### क्यों जाँचें?

जाँच का लक्ष्य एक ऐसा अनुवाद करने में अनुवादक दल की मदद करना है जो सही, स्वाभाविक, स्पष्ट और कलीसिया के द्वारा स्वीकार्य हो। अनुवादक दल भी इसी लक्ष्य को पाना चाहता है।यह आसान लग सकता है, परंतु ऐसा करना बहुत ही मुश्किल है और इसके लिए कर्इ सारे लोगों एवं कर्इ बार अवलोकन करने की जरूरत पड़ती है। इसीलिए, सही, स्वाभाविक, स्पष्ट और कलीसिया के द्वारा स्वीकार्य अनुवाद को पाने के लिए, जाँचकर्ता अनुवादक दल की सहायता करने में महत्वपूर्ण भूमिका निभाता है।

#### सही

जाँचकर्ता जो पासवान, कलीसियार्इ अगुवे या कलीसियार्इ संगतियों के अगुवे हैं, वे सही अनुवाद करने में अनुवादक दल की मदद करेंगे। वे यह कार्य स्रोत अनुवाद के साथ्, और हो सके तो, बाइबल की मूल भाषा के साथ तुलना करके करेंगे। (सही अनुवाद के बारे में अधिक जानकारी के लिए देखें [सही अनुवाद बनाएँ](../../translate/guidelines-accurate/01.md))

#### स्पष्ट

जाँचकर्ता जो भाषा समुदाय के सदस्य हैं, वे स्पष्ट अनुवाद को करने में मदद करेंगे । वे यह कार्य अनुवाद को सुनकर करेंगे और जहाँ अनुवाद संदेहपूर्ण है या अर्थ नही लगता, उसे बताएँगे। उसके बाद अनुवादक दल उन कमियों को दूर कर सकता है जिससे अनुवाद स्पष्ट हो सके। (स्पष्ट अनुवाद के बारे में अधिक जानकारी के लिए देखें [स्पष्ट अनुवाद बनाएँ](../../translate/guidelines-clear/01.md))

#### स्वाभाविक

जाँचकर्ता जो भाषा समुदाय के सदस्य हैं, वे स्वाभाविक अनुवाद को करने में मदद करेंगे। वे यह कार्य अनुवाद को सुनकर करेंगे और जहाँ अनुवाद की आवाज अलग सी लगे या ऐसा लगे कि ऐसी भाषा तो यहाँ कोर्इ नही बोलता, तो उसे लिख लें। उसके बाद अनुवादक दल उन कमियों को दूर कर सकता है जिससे अनुवाद स्वाभाविके लगे। (स्वाभाविक अनुवाद के बारे में अधिक जानकारी के लिए देखें [स्वाभाविक अनुवाद बनाएँ](../../translate/guidelines-natural/01.md))

#### कलीसिया के द्वारा स्वीकार्य

जाँचकर्ता जो भाषा समुदाय के सदस्य हैं, वे कलीसिया के द्वारा स्वीकार्य एवं पुष्टिकृत अनुवाद को करने में अनुवादक दल की मदद करेंगे। वे यह कार्य उस भाषा समुदाय में मौजूद कलीसियाओं के सदस्यों और अगुवों के साथ मिलकर करेंगे। जब भाषा समुदाय में मौजूद कलीसियाओं के अगुवे और सदस्य एक साथ मिलकर कार्य करते हैं और सहमत हों कि अनुवाद अच्छा है, तब इसे स्वीकार और उस समाज में इस्तेमाल किया जाएगा। (कलीसिया के द्वारा स्वीकार्य अनुवाद के बारे में अधिक जानकारी के लिए देखें [कलीसिया स्वीकार्य अनुवाद](../../translate/guidelines-church-approved/01.md))
