### अनुवाद जाँच

#### परिचय

अनुवाद प्रक्रिया के तहत, यह अनिवार्य है कि विभिé लोग अनुवाद को जाँचें जिससे यह निश्चित हो सके कि संदेश के अर्थ को सही तरीके से कहा गया है। एक शुरूआत का अनुवादक ने कहा, जिसे उसके अनुवाद को जाँचने के लिए कहा गया था, ‘‘परंतु मैं अपनी स्थानीय भाषा अच्छे से जानता हूँ’’ अनुवाद उस भाषा के लिए है। और क्या चाहिए? उसकी सही थी, परंतु दो और बातों को मन में रखना है।

एक, शायद उसने स्रोत लेख को अच्छी तरह से नही समझा होगा, अत: ऐसा व्यक्ति जो जानता है कि इसका अर्थ क्या है, वही उस अनुवाद को सही कर सकता है । ऐसा इसलिए क्योंकि उसे स्रोत भाषा में लिखा कथन या पद समझ में नही आया था। ऐसे मामले में, स्रोत भाषा को अच्छी तरह से जानने वाला ही अच्छी तरह से अनुवाद कर सकता है।

या ऐसा भी हो सकता है कि उसने पता नही चला कि बाइबल उस जगह में वास्तव में क्या कहना चाहती है। ऐसे मामले में, जिसे बाइबल अच्छी तरह से पता है, उदाहारण, बाइबल शिक्षक बाइबल अनुवाद जाँच के लिए सही रहेगा और उसे सही कर पाएगा।

इतना ही नही, यद्यपि अनुवादक को पता है कि लेख क्या कह रहा है, परंतु उसके अनुवाद का तरीका ऐसे था जिससे दूसरा व्यक्ति उसके अर्थ को समझ नही नही पा रहा। दूसरा व्यक्ति सोच सकता है कि अनुवाद अनुवादक के द्वारा सोची गर्इ बात से कुछ अलग ही बता रहा है, या अनुवाद को पढ़ने या सुनने वाला समझ ही नही पाए कि अनुवादक क्या कह रहा है। इसीलिए यह जाँचना जरूरी है कि कोर्इ दूसरा उस अनुवाद को पढ़कर क्या समझता है जिससे कि इसे अधिक स्पष्ट और सटीक बनाया जा सके।

यह जाँच प्रक्रिया की निर्देशिका है, जिसमें तीन स्तरों का एक मापदण्ड है।

जाँच का मापदण्ड इस सीमा को भी बताता है कि अनुवाद की कितनी सटीकता और स्पष्टता को नापा गया है। इन जाँच के मानदण्डों को अनफोल्ड नेटवर्क (देखें https://unfoldingword.org) के द्वारा विकसित किया गया है, वही दल जो कर्इ वोलन्टियरों की मदद से Door43 का संचालन करता है और उन्होने Door43 में बाइबल के सभी भागों पर सभी जाँच स्तरों को लागु किया है।

#### जाँच स्तर

तीन प्रकार के जाँच स्तर हैं:

* [जाँच स्तर एक - अनुवादक दल की पुष्टि](../level1/01.md)
* [जाँच स्तर दो - समुदाय की पुष्टि](../level2/01.md)
* [जाँच स्तर तीन - कलीसियार्इ अगुवों की पुष्टि](../level3/01.md)

जिस अनुवाद की स्तर एक जाँच भी नही हुर्इ है, उसे जाँचरहित माना जाता और उस पर ‘‘जाँचरहित’’ की निशानी लगा दी जाती है।

कर्इ सारी जाँच प्रक्रियाओं में से होकर गुजारने का मकसद कलीसिया की पहुँच तक सामग्रियों को बनाना है जिससे लेख की खुली जाँच और पुष्टिकरण का भी अवसर मिलता है। हर समय, यह बात स्पष्ट रूप से दर्शायी जाएगी कि सटीकता के लिए किस सीमा तक लेख की जाँच हुर्इ है। हमारा विश्वास है कि इससे जाँच पक्रिया में गति आएगी, कलीसियार्इ बॉर्ड एवं अधिकार की भागिदारी होगी और बेहतर अनुवाद बाहर लाया जा सकेगा।

*आभार: अनुमति के साथ इस्तेमाल, © 2013, SIL International, Sharing Our Native Culture, p. 69.*
