### भाषा समुदाय जाँच

अनुवादक दल के द्वारा, स्तर एक के तहत, जाँच कर लेने के बाद, अब यह समय है कि अनुवाद को समुदाय के पास ले जाया जाए जहाँ यह निश्चित किया जा सके कि लक्षित भाषा में यह संदेश को स्पष्ट और स्वाभाविक तरीके बता पा रहा है।

इस जाँच के लिए, आप अनुवाद के भाग को समुदाय के सदस्यों को पढ़कर सुनाएँगे। अनुवाद को पढ़ने से पहले, सुन रहे लोगों से कहें कि जब भी उन्हे कुछ भी स्वाभाविक न लगे तो बीच में रोक दें। (अनुवाद की स्वाभाविकता का पता लगाने में अधिक जानकारी के लिए, देखें [स्वाभाविक अनुवाद](../natural/01.md))

हर *ऑपन बाइबल स्टोरी* और बाइबल के हर अध्याय के लिए प्रश्नों और उत्तरों का एक सेट तैयार है जिससे आप अनुवाद की जाँच कर सकते हैं कि यह सही तरीके से संदेश समझा पा रहा है या नही। (प्रश्नों के लिए, देखें http://ufw.io/tq/)

इन प्रश्नों का उपयोग करने के लिए, निम्न कदमों का पालन करें:

1. भाषा समुदाय के एक या अधिक लोगों के सामने अनुवाद के अनुच्छेद को पढ़ें जो इन प्रश्नों का उत्तर देंगे। भाषा समुदाय के ये लोग, कभी भी अनुवादक दल का हिस्सा नही रहे हों।दूसरे शब्दों में, प्रश्न पूछे जा रहे समुदाय के इन सदस्यों को इन प्रश्नों का उत्तर पता नही होना चाहिए जो उन्हे अनुवाद के दौरान या बाइबल के ज्ञान से मिला होगा। हम चाहते हैं कि वे कहानी या बाइबल के भाग के अनुवाद को केवल सुनकर या पढ़कर की उत्तर दें। इसी प्रकार हम पता लगा पाएँगे कि अनुवाद स्पष्ट है या नही। इसी वजह से, यह भी महत्वपूर्ण है कि समुदाय के सदस्य उत्तर देते वक्त बाइबल को नही देखें।
1. इस अनुच्छेद के लिए, समुदाय के सदस्य से प्रश्न पूछें, एक बार में एक प्रश्न। यह जरूरी नही है कि हर कहानी या अध्याय के लिए सभी प्रश्नों का उपयोग किया जाए यदि यह लगता है कि समुदाय के सदस्य अनुवाद को अच्छी तरह से समझ पा रहे हैं।
1. हर प्रश्न के पश्चात, भाषा समुदाय का एक सदस्य उस प्रश्न का उत्तर देगा। यदि व्यक्ति प्रश्न का उत्तर केवल ‘‘हाँ’’ या ‘‘नही’’ में दे रहा है तो प्रश्न पूछने वाला एक और प्रश्न पूछे जिससे वह निश्चित हो सके कि अनुवाद को अच्छी तरह से समझा जा रहा है। अगला प्रश्न कुछ इस तरह का हो सकता है, ‘‘आपको यह कैसे पता?’’ या ‘‘अनुवाद का कौनसा भाग यह बात कह रहा है?’’
1. व्यक्ति के दिए उत्तर को लिख लें। यदि व्यक्ति का उत्तर दिए गए सुझावित उत्तर के समान है, तो कहानी का अनुवाद सही तरीके से संदेश को बता पा रहा है। जरूरीर नही है ेिक दिया गया उत्तर, एकदम सुझावित उत्तर के समान होना चाहिए, परंतु आधारभूत तरीके से उसी सूचना को हम तक पहुँचाने वाला हो। कर्इ बार, सुझावित उत्तर बहुत लंबा होता है। यदि वह व्यक्ति सुझावित उत्तर का एक अंश ही बता रहा है, तो वह भी सही उत्तर है।
1. यदि दिया गया उत्तर, सुझावित उत्तर से बिल्कुल अलग और अनेपक्षित है या व्यक्ति उत्तर नही दे पा रहा है, तो अनुवादक दल अनुवाद के उस भाग को पुन: देखे जिससे कि संदेश को स्पष्ट किया जा सके।
1. अनुवादक दल के द्वारा अनुवाद में फेरबदल कर लिए जाने के बाद, समुदाय के किसी दूसरे सदस्य से वही प्रश्न दुबारा पूछें, अर्थात ऐसे व्यक्ति से जो किसी भी प्रकार से, अनुवाद की पिछली जाँचे की प्रक्रिया का हिस्सा नही रहा है। यदि वे प्रश्न का उत्तर सही देते हैं तो अब अनुवाद सही संदेश दे रहा है
1. हर कहानी अथवा बाइबल के अध्याय के साथ यही प्रक्रिया तब तक दोहराएँ, जब तक कि समुदाय के सदस्य प्रश्नों का सही उत्तर दे सकें जिससे साबित होता है कि अनुवाद सही संदेश दे पा रहा है । जब समुदाय के ये लोग, जिन्होने पहले अनुवाद को नही सुना है, सभी प्रश्नों का सही उत्तर दे देते हैं तो अब अनुवाद कलीसियार्इ जाँच स्तर 2 के लिए तैयार हो जाता है।
1. समुदाय मुल्यांकन पृष्ठ में जाँ और प्रश्नों के उत्तर दें (देखें [भाषा समुदाय मूल्यांकन प्रश्न](../community-evaluation/01.md))
