### 1. लक्षित भाषा अनुवाद के शब्दों और वाक्यों को दिखाना

#### a. शब्दों के अर्थ को उनकी पृष्ठभूमि में इस्तेमाल करना

यदि किसी शब्द का आधारभूत अर्थ केवल एक है, तो पिछला अनुवाद करने वाले बड़े समुदाय की भाषा के अनुवाद में उसी अर्थ को शुरू से लेकर अंत तक इस्तेमाल करें। परंतु यदि लक्षित भाषा में उस शब्द के एक से अधिक अर्थ हैं, और पृष्ठभूमि के अनुसार उस शब्द का अर्थ बदलता रहता है तो पिछला अनुवाद करने वाले हर एक शब्द को इस प्रकार इस्तेमाल करें कि उस पृष्ठभूमि में उसका सही अर्थ निकलता हो । अनुवाद जाँचकर्ताओं का संदेह दूर करने के लिए, पिछला अनुवाद करने वाले उस शब्द के खुले अर्थ को वहाँ इंगित कर सकते हैं जिससे जाँचकर्ता समझ पाएँ कि उस शब्द के एक से ज्यादा अर्थ हैं। उदाहरण के तौर पर, उसने लिखा होगा, ‘‘आओ (जाओ)’’ यदि लक्षित भाषा के शब्द का अर्थ पिछले अनुवाद में ‘‘जाओ’’ होगा परंतु नयी पृष्ठभूमि में इसे बेहतर तरीके से ‘‘आओ’’ लिखा गया है।

यदि लक्षित भाषा किसी कहावत का उपयोग करती है तो जाँचकर्ताओं के द्वारा यह जाँचना बहुत जरूरी है कि पिछला अनुवादकों ने उस कहावत का अनुवाद लेख के अनुसार किया है (शब्द के अर्थ के अनुसार) और साथ ही साथ, वहीं पर उसके अन्य अर्थों को भी इंगित किया है। इस प्रकार, अनुवाद जाँचकर्ता देख सकते हैं कि स्रोत भाषा अनुवाद में उस जगह पर कहावत का उपयोग होता है और उसका अर्थ भी देख सकता है। उदाहरण के तौर पर, पिछला अनुवादक ‘‘उसने बाल्टी पर लात मारी (वह मर गया)’’ नामक कहावत का अनुवद कर रहा है। यदि यह कहावत एक से अधिक बार इस्तेमाल हो रही है तो पिछला अनुवादक को उसका वर्णन बार बार देने की जरूरत नही है, परंतु वह इसका अनुवाद या तो शब्द के अर्थानुसार या वर्णनानुसार कर सकता है।

#### b. शब्दों के भेदों को समान रखें

पिछला अनुवाद में, पिछला अनुवादक लक्षित अनुवाद में शब्दों के भेद को बड़े समुदाय की भाषा के अनुवाद में भी वही रखे। इसका अर्थ है कि अनुवादक संज्ञा का अनुवाद संज्ञा में, क्रिया का अनुवाद क्रिया में और विशेषण का अनुवाद विशेषण में ही करे। इससे अनुवादक जाँचकर्ता को यह देखने में मदद मिलेगी कि लक्षित भाषा कैसे कार्य करती है।

#### c. वाक्यों के प्रकार समान रखें

पिछला अनुवाद में, पिछला अनुवादक लक्षित अनुवाद में वाक्य खंडों के प्रकार को, बड़े समुदाय की भाषा के अनुवाद में भी समान रखे। उदाहरण के तौर पर, यदि लक्षित भाषा का वाक्य खंड एक आदेश है तो पिछला अनुवादक भी उसे आदेश के तौर पर ही लिखें, सुझाव या विनती के रूप में नही। अथवा यदि लक्षित भाषा एक अलंकारिक प्रश्न का इस्तेमाल कर रहा है तो पिछला अनुवाद भी कथन अथवा प्रकटीकरण की बजाय, एक प्रश्न ही होना चाहिए।

#### d. विराम चिन्हों को समान रखें

पिछला अनुवादक पिछले अनुवाद में उन्ही विराम चिन्हों का ही उपयोग करे जो स्रोत भाषा के अनुवाद में इस्तेमाल किया जा रहा है। उदाहरण के तौर पर, यदि लक्षित अनुवाद में अल्प विराम चिन्ह का उपयोग हुआ है तो पिछला अनुवाद भी अल्प विराम का उपयोग करे। अंतराल, विस्मयादिबोधक चिन्ह, उद्धरण चिन्ह और सभी विराम चिन्हों का उपयोग दोनों अनुवादों में समान स्थल पर किया जाए। इस प्रकार, अनुवाद जाचकर्ता आसानी से देख सकता है कि पिछले अनुवाद का कौनसा हिस्सा लक्षित भाषा के अनुवाद के कौनसे हिस्से को दिखा रहा है। बाइबल का पिछला अनुवाद करते वक्त, यह निश्चित करना बहुत जरूरी है कि सभी अध्यायों और आयतों की संख्याएँ पिछले अनुवाद में भी सही जगह पर हों।

#### e. जटिल शब्दों का पूरा अर्थ बताएँ

कर्इ बार, बड़े समुदाय की भाषा के शब्दों के मुकाबले, लक्षित भाषा के शब्द जटिल अथवा कठिन होते हैं। ऐसे मामलों में, पिछला अनुवाद लक्षित भाषा के शब्द को बड़े समुदाय की भाषा के अनुसार पूरा खोलकर बताए। यह जरूरी है क्योंकि इससे अनुवाद जाँचकर्ता उसके अर्थ को अधिक स्पष्ट तौर पर समझ सकता है। उदाहरण के तौर पर, लक्षित अनुवाद के एक शब्द का अर्थ बताने के लिए बड़े समुदाय की भाषा में एक लंबे कथन का उपयोग करना पड़े, जैसे कि ‘‘ऊपर जा’’ या ‘‘जाकर लेट जा’’। इतना ही नही, कर्इ भाषाओं के शब्द इतनी सूचनाओं से भरे होते हैं जिन्हे बड़े समुदाय की भाषा में बताने के लिए अधिक शब्दों का उपयोग करना पड़ता है। ऐसे मामले में, लाभदायक रहेगा यदि पिछला अनुवादक उस सूचना को अतिरिक्त सूचना के रूप में लिखे, जैसे कि ‘‘हम (सब सम्मिलित)’’ या ‘‘तुम (स्त्रीवाचक, बहुवचन)’’।

### 2  वाक्यों और अर्थपूर्ण संरचना के लिए वृहद तौर पर इस्तेमाल की जाने वाली बातचीत के तरीके का उपयोग

पिछले अनुवाद में लक्षित भाषा में उपयुक्त संरचना की बजाय, उन वाक्यों और अर्थपूर्ण संरचनाओं का उपयोग होना चाहिए जो वृहद तौर पर इस्तेमाल की जाने वाली बातचीत में सामान्य हो। इसका मतलब है कि पिछला अनुवाद ऐसे शब्दों का उपयोग करे जो वृहद तौर पर इस्तेमाल की जाने वाली बातचीत में आम हों, लक्षित भाषा में उपयोग होने वाले शब्द नही। पिछला अनुवाद एक जैसे स्वभाव वाले वाक्यों एवं उन्हे जोड़ने वाले शब्दों को दिखाने के लिए  ऐसे तरीकों का उपयोग करे जो वृहद तौर पर इस्तेमाल की जाने वाली बातचीत में सामान्य हों। इससे पिछला अनुवाद अनुवाद-जाँचकर्ता के लिए पढ़ने और समझने में आसान होगा। इससे पिछले अनुवाद की जाँच प्रक्रिया भी तेज गति से हो पाएगी।
