### स्रोत लेख प्रक्रिया

स्रोत लेख का प्रकाशन सारी गेटवे भाषाओं के लिए जरूरी है ताकि उन्हे दूसरी भाषाओं के लिए स्रोत लेख के तौर उपयोग किया जा सके। ध्यान दें कि यह प्रक्रिया गेटवे भाषाओं के लिए है।

### जरूरी चीजें

गेटवे भाषा को स्रोत लेख बनाने से पहले, निम्न चीजों को पहले करना आवश्यक है:

* **सपूंर्ण सामग्री** - सपूंर्ण सामग्री का अनुवाद होना और आवश्यक स्तरों पर जाँच का होना जरूरी है। ामग्रियों के अंश (उदा. ऑपन बाइबल कहानियों का आधा, बाइबल की पुस्तकों के कुछ अध्याय) प्रकाशित नही किये जा सकते हैं।
* **जाँच** अनुवाद जाँच के सही स्तरों को पार कर चुका हो। बाइबल अनुवाद में, उसका अर्थ है, स्तर 3 की जाँच [Checking Level Three - Affirmation by Church Leadership](../../checking/level3/01.md)
* **Door43 पर** Door43 का ऐसा वर्ज़न हो जिसे प्रकाशित किया जा सके। यदि कार्य को एक से ज्यादा यंत्रों पर किया गया है तो उन्हे आपस में मिलाना जरूरी है। आसानी से, आपस में मिलाने के लिए सामग्री के तकनीककार की मदद लें (आप <help@door43.org> पर र्इमेल कर सकते हैं या स्लैक पर *content-techs चैनल का उपयोग कर सकते हैं)*
* **सहमतियाँ** - अनुवाद और जाँच प्रक्रिया में शामिल हर व्यक्ति विश्वास कथन [Statement of Faith](../../intro/statement-of-faith/01.md), अनुवाद निर्देश [Translation Guidelines](../../intro/translation-guidelines/01.md) और ऑपन लाइसेंस [Open License](../../intro/open-license/01.md) की सहमति पर हस्ताक्षर करें। इसे Door43 का अकाऊँट बनाकर अथवा कागजातों पर हस्ताक्षर कर, उन्हे स्कैन कर या तश्वीर लेकर डिजिटल बना सकते हैं। सहमति प्रपत्रों के लिए http://ufw.io/forms देखें।

### स्रोत लेख आवेदन प्रपत्र

पहले से जरूरी चीजों को पूरा कर लेने के बाद, आप http://ufw.io/pub/ पर स्रोत लेख के आवेदन प्रपत्र को भर सकते हैं। प्रपत्र के बारे में कुछ बातें:

* आवेदन करने के लिए आपके पास Door43 का अकाऊँट होना चाहिए
* आपको शामिल हो रहे हर व्यक्ति का नाम या उपनाम लिखना है। यदि आप उनके हस्ताक्षर किए गए सहमति पत्र को संलग्न नही कर रहे हैं तो आपको उनके Door43 के यूज़रनेम को लिखना है।
* ध्यान दें कि आपके द्वारा दी गर्इ जानकारी सार्वजनिक होगी और यही स्रोत लेख की सामग्री का प्रथम भाग बनेगा।

प्रपत्र जमा कर देने के पश्चात, यदि आपने कुछ छोड़ दिया है तो आपसे संपर्क किया जाएगा। आवेदन के सत्यापित होने के बाद, यह प्रकाशन की पंक्ति में चला जाएगा जहाँ एक डेवलेपर इस अनुवाद को स्रोत लेख में बदल देगा । डेवलेपर भी आपसे संपर्क कर सकता है यदि प्रकाशन की प्रक्रिया में कोर्इ बाधा आती नजर आए। प्रक्रिया के पूर्ण होने पर आपको सूचित किया जाएगा और आप कार्य के पीडीएफ की समीक्षा कर सकते हैं।

### स्रोत लेख प्रक्रिया को पूरा करना

स्रोत लेख प्रकाशन के पूरा होते ही, आपका कार्य निम्न तौर पर उपलब्ध होगा:

* unfoldingWord वेबसाइट पर ऑनलाइन
* unfoldingWord से डाऊनलोड किया जा सकने वाला, पीडीएफ रूप
* translationStudio में स्रोत लेख के तौर पर जिसे अन्य भाषाएँ उपयोग कर सकें (उसके लिए पहले tS अपडेट की जरूरत पड़ेगी)
