### वर्णन

अलंकार एक भाषा है जिसमें एक चित्र को एक विचार से जोड़ा जाता है जिससे कि वह तश्वीर विचार को दिखा सके । इसमें रूपालंकार, उपमा, रूपक या सांस्कृतिक नमूना शामिल रहता है। एक भाषा में इनमें से अधिकतर रूपों में चित्र और विचार को बड़े तौर पर जोड़ा जाता है, परंतु कुछ रूपों में ऐसा नही होता। बाइबल के अंलकार के इन पन्नों में बाइबल में वर्णित अलंकार को दर्शाया गया है।

बाइबल में वर्णित जोड़ने का तरीका, इब्री और यूनानी भाषाओं में विशिष्ट था। इन तरीकों को जानना लाभदायक है क्योंकि इससे अनुवादकों के सामने समान समस्याओं को बार बार लाया जाता है कि उनका अनुवाद कैसे हो। और एक बार अनुवाद सोचकर इन चुनौतियों का सामना करने का हल निकाल लेता है तो वे समस्या को कहीं और पर भी आ जाने पर इन्हे आसानी से निपट सकते हैं।

### रूपालंकार और उपमा में समान तथ्य

**रूपालंकार** तब आता है जब कोर्इ एक वस्तु के बारे में इस प्रकार बात करता है और ऐसा लगता है कि वह किसी और की बात कर रहा है। वक्ता अपनी पहली बात को अच्छी तरह से समझाने के लिए एक रूप का उपयोग करता है। उदाहरण के तौर पर, ‘‘मेरी मोहब्बत एक लाल, लाल पुष्प है,’’ वक्ता उस स्त्री से बात कर रहा है जिससे वह प्रेम करता है और वो इतनी सुंदर और लचीली है जितना एक फूल।

**उपमा** एक रूपालंकार के समान है परंतु वह श्रोताओं को एक इशारा देने के लिए यह केवल एक भाषा का रूप है, इसमें ‘‘के समान’’ या ‘‘जैसा’’ का उपयोग करता है। उपरोक्त उदाहरण को कहने के लिए, उपमा रूप कहेगा ‘‘मेरा प्रेम फूल, लाल फूल <u> जैसा </u> है’’।

‘‘रूपालंकार और उपमा को आपस में जोड़ने के कुछ आम तरीकों के लिंक को पाने के लिए, देखें [Biblical Imagery - Common Patterns](../bita-part1/01.md)’’

### आम रूपक

रूपकों में, एक वस्तु अथवा विचार को उसके नाम से नही, परंतु उससे नजदीकी से जुड़ी अन्य वस्तु के नाम से पुकारा जाता है।

‘‘बाइबल में वर्णित आम रूपकों के लिए [Biblical Imagery - Common Metonymies](../bita-part2/01.md) देखें’’

### सांस्कृतिक नमूने

सांस्कृतिक नमूने जिंदगी अथवा व्यवहार के भागों की मानसिक तश्वीर होती है। ये तश्वीरें कल्पना करने एवं इन बातों के बारे में बात करने में हमारी मदद करती हैं। उदाहरण के लिए, अमरीकी व्यक्ति विवाह, मित्रता इत्यादि चीजों के बारे में इस प्रकार सोचते हैं कि वे एक मशीन हों। अमरीकी कहेगा, ‘‘उसकी शादी टूट रही है,’’ या ‘‘उनकी दोस्ती तीव्र गति से आगे दौड़ रही है’’

बाइबल अक्सर परमेश्वर को चरवाहे और लोगों को भेड़ों के रूप में दिखाती है । यह है सांस्कृतिक नमूना

<blockquote> यहोवा मेरा चरवाहा है; मुझे कोर्इ कमी नही होगी । (भजन संहिता 23:1 ULB) </blockquote>

> उसने लोगों को भेड़ों की तरह अगुवार्इ दी और एक झुण्ड के रूप में जंगल में से होकर निकाल ले गया (भजन संहिता 78:52 ULB)

बाइबल में वर्णित कुछ सांस्कृतिक नमूनों को प्राचीन पूर्वी देशों के द्वारा अधिकतर उपयोग किया जाता था, केवल इस्राएल के द्वारा ही नही ।

‘‘बाइबल के सांस्कृतिक नमूनों की सूची के लिए see [Biblical Imagery - Cultural Models](../bita-part3/01.md) देखें’’
