यह पéा उन विचारों को बताता है जो सीमित तरीकों से एक साथ जुड़े हैं। (*अधिक जटिल युग्मों पर विचार विमश करने के लिए, देखें [Biblical Imagery - Cultural Models](../bita-part3/01.md).*)

### वर्णन

भी भाषाओं में, अधिकतर **रूपक** कर्इ विचारों को एक साथ जोड़ने के द्वारा बनते हैं जिसमें एक विचार दूसरे को दिखाता है। उदाहरण के तौर पर, कुछ भाषाओं में __ऊँचार्इ__ को ‘‘ज्यादा’’ एवं __नीचे__ को ‘‘ज्यादा नही’’ से जोड़ा जाता है जिससे __ऊँचार्इ__ ‘‘ज्यादा’’ को एवं __नीचा__ ‘‘ज्यादा नही’’ को दर्शाए।

कारण, यदि ढ़ेर में बहुत सारी चीजें होती हैं तो ढ़ेर ऊँचा होता है। इसी प्रकार, किसी वस्तु के लिए ज्यादा पैसा लगता है तो लोग कहते हैं कि कीमत __ऊँची__ है या किसी शहर में पहले से ज्यादा लोग रहने लगे हैं, हम कह सकते हैं कि यहाँ के लोगों की संख्या __बढ़__ गर्इ है।

इसी तरह, यदि किसी का वनज कम हो गया है या वह पतला हो गया है तो हम कहेंगे कि उसका वजन __घट__ गया है ।बाइबल में इस्तेमाल किए गए तरीके यूनानी एवं इब्री भाषा में विशेष हैं। इन तरीकों को पहचानना महत्वपूर्ण हैं क्योंकि अनुवादकों के सामने समान समस्याओं को लाते हैं कि उनका अनुवाद कैसे किया जाए।

एक बार अनुवादक को पता चल जाए कि उस चुनौती का हल कैसे निकले तो वे हर जगह पर इसका सामना करने के लिए तैयार होंगे। उदाहरण के तौर पर, विचार जोड़ने का एक तरीका है कि बाइबल में <u>चाल</u> को <u>व्यवहार</u> से एवं <u>मार्ग</u> को व्यवहार के एक तरीके से जोड़ा गया है।

भजन संहिता 1 में, दुष्ट की युक्ति में चलने का अर्थ है दुष्ट के कहे अनुसार कार्य करना

>धन्य है वह जो दुष्टों की युक्ति से नही <u>चलता</u> है (भजन संहिता 1:1 ULB)

यही तरीका हम भजन संहिता 119:32 में भी देख सकते हैं जहाँ परमेश्वर के मार्ग में दौड़ने का मतलब परमेश्वर की आज्ञाओं को मानना है। चूँकि दौड़ाना चलने से अधिक गंभीर है, दौड़ने का अर्थ पूरे दिल से कार्य करना हो सकता है। मैं तेरी विधियों के <u>मार्ग</u> में दौड़ूँगा (भजन संहिता 119:32 ULB)

#### कारण यह अनुवाद का मामला है

ये तरीके तीन चुनौतियों को पेश करते हैं जो उन्हे पहचानना चाहता है:

1. बाइबल के किसी रूपक को यदि हम देखें, हमेशा यह व्यक्त नही होता है कि उसमें दो विचार जुड़े हैं । उदाहरण के तौर पर, यह विचार कि परमेश्वर मुझे एक कटिबंध की तरह सामर्थ पहनाता है। (भजन संहिता 18:32), हमें शायद, एकदम से पता न चले कि यहाँ वस्त्र को नैतिक मूल्य से जोड़ा गया है। इस मामले में, कटिबंध की तश्वीर सामर्थ को दिखाती है  (देखें [Biblical Imagery - Man-made Objects](../bita-manmade/01.md))
1. किसी भी विचार को देखते ही, अनुवादक को यह पता करना है कि यह किसी को प्रकट कर रहा है या नही। यह आस पास के कथनों को समझने से ही पहचाना जा सकता है। उदाहरण के तौर पर, आसपास के कथन बताते हैं कि ‘‘दीवट’’ तेल से भरे एक डिब्बे और उसमें लगी बत्ती को दिखाता है या यह केवल एक प्रतीक के रूप में उपयोग हो रहा है। (देखें [Biblical Imagery - Natural Phenomena](../bita-phenom/01.md) में ‘‘आग और दीवट जीवन को दिखाते हैं’’)

1 राजा 7:50 में, कैंची एक सामान्य दीवट की बत्ती को काटने के लिए इस्तेमाल किया जाने वाला औजार है

2 शमुएल 21:17 में इस्राएल का दीवट दाऊद राजा के जीवन को दिखाता है

जब उसके लोग चिंतित थे कि ‘‘इस्राएल का दीवट बुझ न जाए’’, तो उनकी चिंता थी कि उसे मार डाला न जाए

<blockquote>कटोरे, <u>दीवट</u> की कैंचियाँ, तसले, चिमटे और धूपदान सब चोखे सोने से बने थे (1 राजा 7:50 ULB)</blockquote>

> तब यिशबोबनोब ने.... दाऊद को मारने को ठाना । परन्तु सरूयाह के पुत्र अबीशै ने दाऊद की सहायता करके उस पलिश्ती को ऐसा मारा कि वह मर गया।

तब दाऊद के जनों ने शपथ खाकर उससे कहा, ‘‘तू फिर हमारे संग युद्ध करने नही जाएगा, ऐसा न हो कि तेरे मरने से इस्राएल का </u>दीया</u> बुझ जाए’’ (2 शमूएल 21:16-17 ULB)

1. विचारों को आपस में जोड़ने वाले प्रकटीकरण अक्सर जटिल तरीके से एक दूसरे से जुड़े होते हैं। इतना ही नही, वे अक्सर समान रूपकों अथवा सांस्कृतिक नमूनों के आधार पर जुड़े होते हैं। (देखें [Biblical Imagery - Common Metonymies](../bita-part2/01.md) and [Biblical Imagery - Cultural Models](../bita-part3/01.md))

उदाहरण के तौर पर, 2 शमुएल 14:7 में, ‘‘अंगारा’’ पुत्र के जीवन की तश्वीर है जिसका प्रकटीकरण उसके पिता को याद कराता है। अत: यहाँ दो प्रकार के युग्मों को देख सकते हैं: पुत्र के जीवन के साथ अंगारे का संबंध एवं पुत्र का पिता की याद के साथ संबंध

>वे कहते हैं, कि जिसने अपने भार्इ को घात किया उसको हमें सौंप दे, कि उसके मारे हुए भार्इ के प्राण के पलटे में उसको प्राण दंड दे’’

और वारिस को भी नाश करें।

इस तरह वे मेरे <u>अंगारे</u> को जो बच गया है बुझाएंगे, और <u>मेरे पति का नाम और सन्तान</u> धरती पर से मिटा डालेंगे (2 शमूएल 14:7 ULB)

#### बाइबल के तश्वीरों के लिंक

निम्न पéों में उन विचारों की सूचियाँ हैं जो बाइबल मं किसी दूसरे को प्रकट करते हैं। इन्हे तश्वीरों के प्रकार के आधार पर क्रमबद्ध किया गया है

* [Biblical Imagery - Body Parts and Human Qualities](../bita-hq/01.md) शरीर कं अंग एवं मावनीय गुण
* [Biblical Imagery - Human Behavior](../bita-humanbehavior/01.md) – मानवीय व्यवहार Includes both physical and non-physical actions, conditions and experiences इसमें शारीरिक, गैर-शारीरिक कार्य, हालत एवं अनुभव भी शामिल हैं
* [Biblical Imagery - Plants](../bita-plants/01.md) पेड़ पौधे
* [Biblical Imagery - Natural Phenomena](../bita-phenom/01.md) प्राकृतिक वस्तुएँ
* [Biblical Imagery - Man-made Objects](../bita-manmade/01.md) मानव निर्मित वस्तुएँ
