भाववाचक संज्ञाएँ वे संज्ञाएँ हैं जो व्यवहार, गुण, घटनाएँ या परिस्थितियाँ का उल्लेख करती हैं। ये ऐसी चीजें हैं जिसे शारीरिक तौर पर देखा या छुआ नही जा सकता है, जैसे कि खुशी, वजन, एकता, मित्रता, सेहत और वजह। यह एक अनुवाद की समस्या है क्योंकि कुछ भाषाओं में विचारों को भावनात्मक संज्ञा के द्वारा व्यक्त कर सकते है, जबकि अन्य भाषाओंमें इसे व्यक्त करने के लिए एक अलग तरीके की आवश्यकता होगी।

### वर्णन

याद रखें कि संज्ञाएँ वे शब्द हैं जो किसी व्यक्ति,स्थान, वस्तु अथवा विचार को संदर्भित करती हैं। **भाववाचक संज्ञाएँ** वे संज्ञाएँ हैं जो विचारों को संदर्भित करती हैं। ये व्यवहार, गुण, घटनाएँ, परिस्थितियाँ या  इन विचारों के बीच संबंध भी हो सकते हैं। ये ऐसी चीजें हैं जिन्हे शारीरिक तौर पर देखा या छुआ नही जा सकता है, जैसे कि खुशी, शांति, सृष्टि, भलाई, संतुष्टि, न्याय, सच, आजादी, बदला, धीमापन, लंबाई, वजन और कई, कई और अधिक।

कुछ भाषाएँ जैसे बाइबल यूनानी और अंग्रेजी जिसमे भाववाचक संज्ञा का बहुत अधिक उपयोग होता है। यह क्रियाओं या गुणों को नाम देने का एक तरीका है ताकि इन भाषाओं को बोलने वाले लोग उनके बारे में बात कर सकें जैसे कि वे चीजें थीं। उदाहरण के तौर पर, भाववाचक संज्ञाओं का उपयोग करने वाली भाषाओं में, लोग कह सकते हैं, ‘‘मैं पापों की क्षमा में विश्वास करता हूँ’’। परन्तु कुछ भाषाओं में भाववाचक संज्ञाओं का बहुत उपयोग नहीं होता हैं। उन भाषाओं में, उनके पास ‘‘क्षमा’’ एवं ‘‘पाप’’ नामक दो भाववाचक संज्ञाएँ नही हैं तो वे अन्य तरीकों से भी यही अर्थ व्यक्त करेंगे। वे कहेंगे, उदाहरण के लिए, ‘‘मैं विश्वास करता हूँ कि पाप कर चुके मनुष्य को परमेश्वर क्षमा करना चाहता है’’ और उसमें विचार की संज्ञाओं का उपयोग करने की बजाय, क्रिया के शब्दों का उपयोग होता है।

#### वजह यह अनुवाद की समस्या है

अनुवाद की जाने वाली बाइबल में कुछ विचारों के लिए भाववाचक संज्ञाओं का उपयोग हो सकता है। शायद आपकी भाषा कुछ विचारों के लिए भाववाचक संज्ञा का उपयोग नही करती हो; इसकी बजाय, वे उन विचारों को प्रकट करने के लिए दूसरे कथनों का उपयोग करती होगी। वे कथन भाववाचक संज्ञाओं का उपयोग करने के लिए, अलग प्रकार के शब्दों का उपयोग करते होंगे, जैसे विशेषण, क्रियाएँ, क्रियाविशेषण इत्यादि।उदाहरण के लिए, "इसका **वजन** क्या है?" को "इसका **वजन** कितना है?" या "यह कितना **भारी** है?"के रूप में व्यक्त किया जा सकता है।

### बाइबल से उदाहरण

> *…**बालकपन** से पवित्रशास्त्र तेरा जाना हुआ है…* (2 तीमुथियुस 3:15 ULB)

भाववाचक संज्ञा ‘‘बालकपन’’ बताता है कि व्यक्ति बालक है

> पर **सन्तोष सहित भक्ति** बड़ी **लाभ** है।  (1 तीमुथियुस 6:6 ULB)

भाववाचक संज्ञा ‘‘भक्ति’’ और ‘‘संतोष’’ बताता है कि व्यक्ति दैवीय और संतुष्ट है । भाववाचक संज्ञा ‘‘लाभ ’’ लाभदायक अथवा मददगार वस्तु की बात करती है।

> आज इस घर में **उद्धार** आया है, इसलिए कि यह भी अब्राहम का एक पुत्र है (लूका 19:9 ULB)

भाववाचक संज्ञा ‘‘उद्धार’’ मुक्ति पाने के बारे में बताता है

> प्रभु अपनी प्रतिज्ञा के विषय में देर नहीं करता जैसी **देर** कितने लोग समझते हैं (2 पतरस 3:9 ULB)

भाववाचक संज्ञा ‘‘देर’’ बताता है कि कैसे कोई कार्य धीमे होता है

> वही तो अंधकार की छिपी बातें ज्योति में दिखाएगा, और मनों के **उद्देश्यों** को प्रगट करेगा (1 कुरिन्थियों 4:5 ULB)

भाववाचक संज्ञा ‘‘उद्देश्यों’’ कोबताता है कि लोग क्या करना चाहते हैं और उसे क्यों करना चाहते हैं

### अनुवाद रणनीति

यदि भाववाचक संज्ञा आपकी भाषा में स्वाभाविक है और उसका अर्थ सही निकलता है तो उसका उपयोग करें। यदि नही, यहाँ एक और विकल्प है:

1.  वाक्य को ऐसे कथन में पुन: लिखें जो भाववाचक संज्ञा का अर्थ प्रकट करता हो। संज्ञा की बजाय, नया कथन भाववाचक संज्ञा के अर्थ को बताने के लिए एक क्रिया, एक विशेषण या एक क्रियाविशेषण का उपयोग कर सकता है।

### अनुवाद की रणनीति के प्रयोग के उदाहरण

1.  वाक्य को ऐसे कथन में पुन: लिखें जो भाववाचक संज्ञा का अर्थ प्रकट करता हो। संज्ञा की बजाय, नया कथन भाववाचक संज्ञा के अर्थ को बताने के लिए एक क्रिया, एक विशेषण या एक क्रियाविशेषण का उपयोग कर कर सकते है।

> …**बालकपन** से पवित्रशास्त्र तेरा जाना हुआ है… (2 तीमुथियुस 3:15 ULB)
>
> > जबसे तुम **बालक थे** तुमने पवित्र शास्त को जाना है।
>
> पर **सन्तोष सहित भक्ति** बड़ी **लाभ** है।  (1 तीमुथियुस 6:6 ULB)
>
> > पर **भक्ति** और **संतोष** में रहना बड़ा **लाभदायक** है
> >
> > पर हमें बड़ा **लाभ** मिलता है जब हमारे अंदर **भक्ति** और **संतोष** होता है
> >
> > पर हमें बड़ा **लाभ** मिलता है जब हम **परमेश्वर के प्रति सम्मान और आज्ञाकारिता** दिखाते और **हमारे पास जो है उससे खुश** होते हैं
>
> आज इस घर में **उद्धार** आया है, इसलिए कि यह भी अब्राहम का एक पुत्र है (लूका 19:9 ULB)
>
> > आज इस घर के लोगों ने **उद्धार पाया है** आज इस घर के लोगों को परमेश्वर ने **उद्धार** दिया है
>
> प्रभु अपनी प्रतिज्ञा के विषय में देर नहीं करता जैसी **देर** कितने लोग समझते हैं (2 पतरस 3:9 ULB)
>
> > प्रभु अपनी प्रतिज्ञा के बारे में देरी से काम नहीं करता, जैसी **देरी** कुछ लोग समझते हैं
>
> वही तो अंधकार की छिपी बातें ज्योति में दिखाएगा, और मनों के **उद्देश्यों** को प्रगट करेगा (1 कुरिन्थियों 4:5 ULB)
>
> > वह अन्धकार कि छिपी बातों को ज्योति में लाएगा, और उन बातों को प्रकट करेगा **जो लोग करना चाहते और कारणों को कि वे क्यों करना चाहते हैं**
