### वर्णन

बाइबल में अक्सर कथनों का उपयोग सूचना देने के लिए किया जाता है। परंतु कभी-कभी बाइबल में उनका उपयोग दूसरे कार्यों के लिए भी होता है।

### कारण यह अनुवाद की समस्या है

बाइबल में दिए गए कुछ कार्यों के लिए कुछ भाषाओं में कथनों का उपयोग नहीं किया जाता है।

### बाइबल से उदाहरण

बाइबल में अक्सर कथनों का उपयोग **सूचना** देने के लिए किया जाता है। निम्नलिखित यूहन्ना 1:6-8 के सारे वाक्य कथन हैं और उनका उद्देश्य सूचना देना है।

> एक मनुष्य परमेश्वर की ओर से आ उपस्थित हुआ, जिसका नाम यूहन्ना था । यह गवाही देने आया कि ज्योति की गवाही दे, ताकि सब उसके द्वारा विश्वास लाएँ। वह आप तो वह ज्योति न था परन्तु उस ज्योति की गवाही देने के लिये आया था। (यूहन्ना 1:6-8 ULT)

कथनों का उपयोग किसी को कुछ करने के लिए कही जाने वाली **आज्ञा** के रूप में भी किया जा सकता है। नीचे दिए गए उदाहरण में, महायाजक ने ‘‘करने’’ की क्रिया के साथ कथन का उपयोग लोगों को आज्ञा देकर किया कि उन्हें क्या करना चाहिए।

> और उस ने उन्हें आज्ञा दी, "कि एक काम **अवश्य** करो। तुम में से एक तिहार्इ लोग जो विश्राम दिन को आनेवाले_हो_वह राजभवन के पहरे की चौकसी करें। और एक तिहार्इ लोग सूर नाम फाटक में ठहरे_रहें_, और एक तिहार्इ लोग पहरुओं के पीछे के फाटक में रहें।" (2 राजा 11:5 ULT)

एक कथन का उपयोग **निर्देश** देने के लिए भी किया जा सकता है । नीचे के कथन में वक्ता यूसुफ को भविष्य में की जाने वाली बात के बारे में ही नही बताता है; अपितु यह भी बताता है कि उसे क्या करना है।

> वह पुत्र जनेगी और तू_उसका नाम यीशु रखना_, क्योंकि वह अपने लोगों का उन के पापों से उद्धार करेगा । (मत्ती 1:21 ULT)

एक कथन का उपयोग **विनती** के लिए भी किया जा सकता है । कोढ़ी केवल कह ही नही रहा था कि यीशु क्या कर सकता है। वह यीशु से उसे चंगा करने के लिए भी कह रहा था ।

> देखो, एक कोढ़ी ने पास आकर उसे प्रणाम किया और कहा; "कि हे प्रभु यदि तू चाहे,_तो मुझे शुद्ध कर सकता है_।" (मत्ती 8:2 ULT)

एक कथन का उपयोग कुछ **करने** के लिए भी किया जा सकता है। आदम को यह कहने के द्वारा कि भूमि भी उसके कारण शापित है, वास्तव में परमेश्वर ने उसे शापित किया था।

> …. इसलिये भूमि तेरे कारण शापित है; (उत्पत्ति 3:17 ULT)

किसी व्यक्ति को यह बताने से कि उसके पाप क्षमा कर दिए गए हैं, यीशु ने उस व्यक्ति के पापों को क्षमा कर दिया।

> यीशु ने उनका विश्वास देखकर, झोले के मारे हुए से कहा, "हे पुत्र,_तेरे पाप क्षमा हुए_।" (मरकुस 2:5 ULT)

### अनुवाद रणनीति

1. यदि आपकी भाषा में किसी कथन का सही उपयोग स्पष्ट नही हो रहा है,  _तो वाक्य के एक प्रकार_ का उपयोग करें जिस में उस कार्य को बताया जा सके।
1. यदि आपकी भाषा में किसी कथन का सही उपयोग स्पष्ट नही हो रहा है,  _तो वाक्य के एक प्रकार_ को जोड़कर उस कार्य को बताया जाए।
1. यदि आपकी भाषा में किसी कथन का सही उपयोग स्पष्ट नही हो रहा है,  _तो क्रिया के एक प्रकार_ का उपयोग करें जिस में उस कार्य को बताया जा सके।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) यदि आपकी भाषा में किसी कथन का सही उपयोग स्पष्ट नही हो रहा है, तो वाक्य के एक प्रकार का उपयोग करें जिस में उस कार्य को बताया जा सके।

> वह एक पुत्र जनेगी, और ***तू उसका नाम यीशु रखना***; क्योंकि वह अपने लोगों का उन के पापों से उद्धार करेगा। (मत्ती 1:21 ULT)

‘‘तू उसका नाम यीशु रखना’’ एक निर्देश है । सामान्य निर्देश के वाक्य के प्रकार का उपयोग कर इसका अनुवाद किया जा सकता है

>>वह एक पुत्र जनेगी। ***उसका नाम यीशु रखना***, क्योंकि वह अपने लोगों का उनके पापों से उद्धार करेगा।

(2) यदि आपकी भाषा में किसी कथन का सही उपयोग स्पष्ट नही हो रहा है, तो वाक्य के एक प्रकार को जोड़कर उस कार्य को बताया जाए।

> **हे प्रभु यदि तू चाहे,***तो मुझे शुद्ध कर सकता है***।*** (मत्ती 8:2 ULT)

"तू मुझे शुद्ध कर सकता है" का उद्देश्य एक विनती करना है। कथन के अतिरिक्त, एक विनती को जोड़ा जा सकता है।

>> हे प्रभु यदि तू चाहे, ***तो मुझे शुद्ध कर सकता है।***

>> हे प्रभु यदि तू चाहे, ***तो कृपया मुझे शुद्ध कर। मैं जानता हूँ कि तू कर सकता है।***

(3) यदि आपकी भाषा में किसी कथन का सही उपयोग स्पष्ट नही हो रहा है, तो क्रिया के एक प्रकार का उपयोग करें जिस में उस कार्य को बताया जा सके।

> **वह पुत्र जनेगी, और***तू उसका नाम यीशु रखना***, क्योंकि वह अपने लोगों का उनके पापों से उद्वार करेगा।** (मत्ती 1:21 ULT)
वह पुत्र जनेगी, और ***तू उसका नाम यीशु रखना***, क्योंकि वह अपने लोगों का उनके पापों से उद्वार करेगा। (मत्ती 1:21 ULT)
> वह पुत्र जनेगी, और ***तुझे उसका नाम यीशु ही रखना चाहिए***, क्योंकि वह अपने लोगों का उनके पापों से उद्वार करेगा।

> **हे पुत्र, तेरे पाप क्षमा हुए।** (मरकुस 2:5  ULT)
>> हे पुत्र, मैं तेरे पाप क्षमा करता हूँ।

>> हे पुत्र, परमेश्वर ने तेरे पाप क्षमा कर दिए हैं।
