दोहरा  नकारात्मकताएँ तब उत्पन्न होती है जब किसी कथन में दो शब्द ‘‘नही’’ के अर्थ को प्रकट करते हैं। दोहरा नकारात्मकताओं का अर्थ विभिन्न भाषाओं में अलग अलग होता है। दो नकारात्मकता वाले कथनों का सही और स्पष्ट अनुवाद करने के लिए, आपको जानना जरूरी है कि बाइबल में नकारात्मकता का क्या अर्थ है और उसे अपनी भाषा में कैसे अनुवाद करें।

### विवरण

नकारात्मक शब्द वे शब्द होते हैं जिनमें ‘‘नही’’ का भाव मौजुद रहता है। उदाहरणत: ‘‘नही’’, ‘‘ना’’, ‘‘कोर्इ नही’’, ‘‘कहीं नही’’, ‘‘कभी नही’’, ‘‘या नही’’ ‘‘बिना’’ इत्यादि। साथ ही साथ, कुछ शब्दों में ‘‘प्रत्यय’’ या ‘‘उपसर्ग’’ जुड़े होते हैं जिनका अर्थ ‘‘ना’’ होता है, जैसे ***ना***खुश, ***अ***संभव, ***अन*** कुछ अन्य प्रकार के शब्दों का नकारात्मक अर्थ भी होता है, जैसे "अभाव" या "अस्वीकार", या "लड़ाई" या "बुराई"। ।

दो नकारात्मकताएँ तब उत्पन्न होती है जब किसी कथन में दो शब्द ‘‘नही’’ के अर्थ को प्रकट करते हैं।

> यह ***नही*** कि हमें अधिकार ***नही*** … (2 थिस्सलुनीकियों 3:9 ULB)

<blockquote>और इसलिये कि मसीह की नियुक्ति ***बिना*** शपथ ***नहीं*** हुर्इ। (इब्रानियों 7:20 ULB)</blockquote>

> निश्‍चय जानो, बुरा मनुष्य ***नि***र्दोष ***न*** ठहरेगा (नीतिवचन 11:21 ULB)

### कारण यह अनुवाद की समस्या है

दोहरा नकारात्मकताओं का अर्थ विभिन्न भाषाओं में अलग अलग होता है:

* कुछ भाषाओं में, जैसे कि स्पैनिश, दुगुनी नकारात्मकता नकारात्मकता पर बल देती है। निम्न स्पैनिश कथन *No ví a nadie* का अर्थ है ‘‘मैने किसी को नही, नही देखा’’ इसमें क्रिया के बाद ‘‘नही’’ और ‘nadie’ जिसका अर्थ है ‘‘किसी को नही’’, दोनों का उपयोग है। दोनो नकारात्मकताएँ एक दूसरे से सहमत हैं और वाक्य का अर्थ है, ‘‘मैंने किसी को नही देखा’’
* कुछ भाषाओं में, दूसरा नकारात्मक शब्द पहले को रद्द कर देता है जिससे वाक्य सकारात्मक बन जाता है। अत: ‘‘वह निर्बुद्धि नही है’’ का अर्थ होता है कि वह बुद्धिमान है।
* कुछ भाषाओं में, दो नकारात्मकताएँ मिलकर एक सकारात्मक वाक्य बनाते हैं, परंतु यह एक कमजोर वाक्य होता है। अत: ‘‘वह निर्बुद्धि नही है’’ का अर्थ होता है कि ‘‘उसमें थोड़ी बहुत बुद्धि है’’।
* कुछ भाषाओं में, जैसे कि बाइबल की भाषा, दो नकारात्मकता एक सकारात्मक वाक्य को बनाती और वाक्य को बल प्रदान करती है। अत: ‘‘वह निर्बुद्धि नही है’’ का अर्थ हो सकता है कि ‘‘वह बहुत बुद्धिमान है’’।

दोहरे नकारात्मकता वाले कथनों का सही और स्पष्ट अनुवाद करने के लिए, आपको जानना जरूरी है कि बाइबल में दोहरे नकारात्मकता का क्या अर्थ है और उसे अपनी भाषा में कैसे अनुवाद करें।

### बाइबल से उदाहरण

> .... ताकि ***नि***“ ष्फल ***न*** रहें (तीतुस 3:14 ULB)

इसका अर्थ है ‘‘कि वे फलवंत बनें’’
> सब कुछ उसी के द्वारा उत्पन्न हुआ और जो कुछ उत्पन्न हुआ है, उसमें से ***कोर्इ भी*** वस्तु उसके ***बिना*** उत्पन्न न हुर्इ (युहन्ना 1:3 ULB)

दोहरे नकारात्मकताओं का उपयोग कर, यूहन्ना बता रहा है कि परमेश्वर के पुत्र ने ही सब कुछ बनाया है, दोहरे नकारात्मक सरल सकारात्मक की तुलना में अधिक मजबूत बयान देते है।

### अनुवाद रणनीति

यदि दो नकारात्मकताएँ स्वाभाविक हैं और आपकी भाषा में यह सकारात्मकता को बताती है, तो उनका उपयोग करें। अन्यथा, निम्न रणनीतियों को अपना सकते हैं:

1. यदि बाइबल में उपयोग की गर्इ दो नकारात्मकताओं का उद्देश्य केवल सकारात्मकता को प्रकट करना है और आपकी भाषा में ऐसा नही होता है, तो दोनो नकारात्मकताओं को हटा दें जिससे यह सकारात्मक बन जाएगा
1. यदि बाइबल में उपयोग की गर्इ दो नकारात्मकताओं का उद्देश्य एक शक्तिशाली सकारात्मक वाक्य बनाना है और आपकी भाषा में ऐसा नही होता है, तो दोनो नकारात्मकताओं को हटा दें और ‘‘बहुत’’ या ‘‘निश्चय तौर पर’’ जैसे शब्दों को जोड़ दें

### अनुवाद रणनीति प्रयोग के उदाहरण

1. यदि बाइबल में उपयोग की गर्इ दो नकारात्मकताओं का उद्देश्य केवल सकारात्मकता को प्रकट करना है और आपकी भाषा में ऐसा नही होता है, तो दोनो नकारात्मकताओं को हटा दें जिससे यह सकारात्मक बन जाएगा

> **क्योंकि हमारा ऐसा महायाजक***नहीं***, जो हमारी निर्बलताओं में हमारे साथ दुखी***न*** हो सके** (इब्रानियों 4:15 ULB)
>>  ’’क्योंकि हमारा ऐसा महायाजक है जो हमारी निर्बलताओं में हमारे साथ दुखी होता है’’

>  **.... ताकि वे***नि*** ष्फल***न*** रहें** (तीतुस 3:14 ULB)
>> ‘‘.... ताकि वे फलदायक बनें’’

(2) यदि बाइबल में उपयोग की गर्इ दो नकारात्मकताओं का उद्देश्य एक शक्तिशाली सकारात्मक वाक्य बनाना है और आपकी भाषा में ऐसा नही होता है, तो दोनो नकारात्मकताओं को हटा दें और ‘‘बहुत’’ या ‘‘निश्चय तौर पर’’ जैसे शब्दों को जोड़ दें।

>**निश्‍चय जानो - बुरा मनुष्य***नि***र्दोष***न*** ठहरेगा...** (नीतिवचन 11:21 ULB)
>>“मैं निश्चय तौर पर कहता हूँ - बुरा मनुष्य ***अवश्य*** दण्ड पाएगा

> **सब कुछ उसी के द्वारा उत्पन्न हुआ और जो कुछ उत्पन्न हुआ है, उस में से***कोर्इ*** भी वस्तु उसके***बिना*** उत्पन्न न हुर्इ** (युहन्ना 1:3 ULB)
>> ‘‘सब कुछ उसी के द्वारा उत्पन्न हुआ’’ जो कुछ बना है, वह सब उसके द्वारा बनाया गया है
