* **अनुमानित ज्ञान** वो ज्ञान है जो एक वक्ता सोचता है कि उसके बोलने या किसी प्रकार की सूचना देने से पहले ही उसके श्रोता जानते हैं। वक्ता श्रोताओं को दो तरीके से सूचनाएँ देता है:
* **सुस्पष्ट** वक्ता अपनी बात सीधी बोलता है।
* **अंतर्निहित** वक्ता अपनी बात सीधी नही बोलता है क्योंकि वह चाहता है कि उसकी बातों को सुनकर श्रोता स्वयं उसे जानें या सीखें।

### विवरण

जब कोर्इ लिखता या बोलता है, वह लोगों को कुछ विशेष देना चाहता है कि वे जानें, करें या सोचें। अक्सर वह उस बात को सीधे कहता है। यह है **सूस्पष्ट जानकारी**।

वक्ता अनुमान लगाता है कि श्रोताओं को पहले से ही कुछ पता है और अब इस सूचना को समझने के लिए उनके बारे में सोचना जरूरी है। अक्सर वह लोगों को ये बातें नही बताता है क्योंकि उन्हे पहले से ही पता होता है। यह है **अनुमानित ज्ञान**।

वक्ता अपनी बात सीधी नही बोलता है क्योंकि वह चाहता है कि उसकी बातों को सुनकर श्रोता स्वयं उसे जानें या सीखें। वे सूचनाएँ, जिनके बारे में वक्ता चाहता है कि लोग उसके द्वारा कही बातों के द्वारा समझें, यद्यपि उन्हे सीधे नही कहा गया हो, **अंतर्निहित सूचनाएँ** कहलाती हैं।

अक्सर, श्रोता पहले से ज्ञात (**अनुमानित सूचना**) एवं वक्ता के द्वारा सीधी बोली जाने वाली बातों को **सूस्पष्ट सूचना** के साथ जोड़कर ही, **अंतर्निहित सूचना** को समझ पाते हैं।

### कारण यह अनुवाद की समस्या है

ये तीनों प्रकार की सूचनाएँ वक्ता के संदेश का हिस्सा हैं। यदि सूचना का एक भी प्रकार गायब है, तो श्रोता संदेश को नही समझ पाएँगे। चूँकि लक्षित अनुवाद एक ऐसी भाषा में हो रहा है जो बाइबल की भाषा से अलग है एवं श्रोतागण का समय एवं स्थान बाइबल के समय के लोगों से एकदम अलग है, कर्इ बार **अनुमानित सूचना** या **अंतर्निहित सूचना** संदेश से गायब रहती है। दूसरे शब्दों में, आधुनिक पाठक को उन बातों का बिलकुल भी ज्ञान नही है जो मूलभूत वक्ताओं एवं पाठकों को था। चूँकि ये सारी बातें संदेश को समझने के लिए महत्वपूर्ण हैं, आप इन्हे अपने लेख के बीच में या नीचे लिखी टिप्पणियों में लिख सकते हैं।

### बाइबल से उदाहरण

> तब एक शास्त्री ने पास आकर उससे कहा, “हे गुरु, जहाँ कहीं तू जाएगा, मैं तेरे पीछे-पीछे हो लूँगा।” यीशु ने उससे कहा,   “लोमड़ियों ***के भट*** और आकाश के पक्षियों ***के बसेरे*** होते हैं; परन्तु  मनुष्य के पुत्र के लिये सिर धरने की भी जगह नहीं है।” (मत्ती 8:20 ULB)

यीशु ने यह नही कहा कि लोमड़ी या पक्षी भट और बसेरे किसके लिए इस्तेमाल करते हैं, क्योंकि उसका अनुमान था कि शास्त्री को यह पता होगा कि लोमड़ियाँ भट में और पक्षी बसेरों से रहते हैं। यह **अनुमानित ज्ञान** है

यीशु ने सीधे नही कहा कि ‘‘मैं मनुष्य का पुत्र हूँ’’ परंतु यदि शास्त्रियों को पहले से यह पता नही होता तो यह **अंतर्निहित सूचना** हो जाती और इसीलिए वह समझ पाया कि यीशु स्वयं की ओर इशारा कर रहे थे। और, यीशु ने स्पष्ट नही बताया कि वे बहुत अधिक यात्रा करते थे और हर रात को उन्हे सोने के लिए घर नही मिलता था।यह **अंतर्निहित सूचना** है जिससे शास्त्री यीशु की बात को जान सके कि उसके पास सिर धरने की जगह नही थी

>हाय, खुराजीन! हाय, बैतसैदा! जो सामर्थ्य  के काम तुम में किए गए, यदि वे ***सोर और सीदोन*** में किए जाते, तो टाट ओढ़कर, और राख में बैठकर, वे कब से मन फिरा लेते। परन्तु मैं तुम से कहता हूँ; कि ***न्याय के दिन*** तुम्हारी दशा से सोर और सीदोन की दशा अधिक सहने योग्य होगी। (मत्ती 11:21-22 ULB)

यीशु ने अनुमान लगाया कि जिनसे वह बात कर रहा था वे सोर और सीदोन के बारे में जानते थे कि वे बहुत दुष्ट थे और न्याय का दिन एक ऐसा दिन है जब परमेश्वर सब लोगों का न्याय करेगा । यीशु को यह भी पता था कि जिनसे वह बात कर रहा था, वे विश्वास करते थे कि वे लोग अच्छे थे और उन्हे मन फिराने की जरूरत नही थी । यीशु को उन्हे यह सब बताने की जरूरत नही थी । ये सब **अनुमानित ज्ञान** है ।

यहाँ **अंतर्निहित सूचना** का एक महत्वपूर्ण कथन यह है कि **चूँकि** उन लोगों ने मन नही फिराया, जिनसे यीशु बात कर रहा था, उनका न्याय सोर और सीदोन के लोगों से भी अधिक कठिन होगा।

> तेरे चेले प्राचीनों की परम्पराओं\को क्यों टालते हैं, कि ***बिना हाथ धोए रोटी खाते हैं*** (मत्ती 15:2 ULB)

प्राचीनों की परंपराओं में से एक यह थी जिसमें लोग भोजन करने से पहले परंपरागत तरीके से अपने हाथों को धोया करते थे। लोगों का मानना था कि धर्मी बनने के लिए, प्राचीनों की परंपराओं का पालन करना जरूरी था । यह **अनुमानित ज्ञान** था कि फरीसी जिनसे यीशु बात कर रहे थे, वे ये बातें जानते थे। यह कहकर, वे चेलों पर परंपराओं का पालन नही करने एवं धर्मी नही होने का आरोप लगा रहे थे। **अंतर्निहित सूचना** थी कि वे चाहते थे कि वह उनकी बातों को समझें ।

### अनुवाद रणनीतियाँ

यदि पाठक के पास संदेश को पूरी तरह से समझने का अनुमानित ज्ञान है, या वे किसी भी अंतर्निहित एवं सुस्पष्ट सूचना को समझ सकते हैं तो उस ज्ञान को वैसा ही, एवं अंतर्निहित सूचना को अंतर्निहित ही रहने दें। यदि वे इन बातों की जानकारी नही होने के कारण, संदेश समझ नही पा रहे हैं तो निम्न रणनीतियों का पालन करें:

1. यदि पाठक अनुमानित ज्ञान नही होने के कारण संदेश को नही समझ पा रहे हैं, तो उस ज्ञान को सुस्पष्ट ज्ञान के रूप में लिखें
1. यदि पाठक अंतर्निहित सूचना की जानकारी नही होने के कारण, संदेश को नही समझ पा रहे हैं, तो उस कथन को स्पष्ट तौर पर लिखें परंतु उसे इस प्रकार लिखें जिससे श्रोताओं को यह नही लगे कि यह सूचना नर्इ थी

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. यदि पाठक अनुमानित ज्ञान नही होने के कारण संदेश को नही समझ पा रहे हैं, तो उस ज्ञान को सुस्पष्ट ज्ञान के रूप में लिखें

>**यीशु ने उससे कहा, ‘‘लोमड़ियों के***भट*** और आकाश के पक्षियों के***बसेरे*** होते हैं; परन्तु मनुष्य के पुत्र के लिये सिर धरने की भी जगह नहीं है।’’** (मत्ती 8:20 ULB) - अनुमानित ज्ञान यह था कि लोमड़ी भटों में और पक्षी बसेरों में सोते हैं
>>  यीशु ने उससे कहा, ‘‘लोमड़ी ***भट में रहती*** और आकाश के पक्षी ***बसेरे में रहते*** हैं; परन्तु मनुष्य के पुत्र के लिये सिर धरने की भी जगह नहीं है।’’

> **मैं तुम से कहता हूँ; कि***न्याय के दिन*** तुम्हारी दशा से सोर और सीदोन की दशा अधिक सहने योग्य होगी।** (मत्ती 11:21-22 ULB) - अनुमानित ज्ञान यह था कि सोर और सीदोन के लोग बहुत, बहुत दुष्ट थे। इसे सुस्पष्ट बताया जा सकता है
>> .... न्याय के दिन तुम्हारी दशा से *** सोर और सीदोन जिसके लोग बहुत दुष्ट थे*** की दशा अधिक सहने योग्य होगी
>> या:
>> ... न्याय के दिन तुम्हारी दशा से ***दूष्ट शहर सोर और सीदोन*** की दशा अधिक सहने योग्य होगी

> **तेरे चेले पुरनियों की रीतों को क्यों टालते हैं? वे**बिना हाथ धोए रोटी खाते हैं (मत्ती 15:2 ULB) - अनुमानित ज्ञान यह था कि प्राचीनों की परंपराओं में से एक यह थी जिसमें लोग भोजन करने से पहले परंपरागत तरीके से अपने हाथ धोया करते थे कि वे धर्मी बन सकें। यह रोगों से बचने के लिए किटाणुओं को मारने का तरीका नही था जसा एक आधुनिक पाठक समझता होगा ।

>> तुम्हारे चेले प्राचीनों की प्रथा को क्यों तोड़ते हैं? क्योंकि ***वे धर्मी बनने के लिए, हाथ धाने की पवित्र प्रथा का पालन नही करते हैं*** जब वे रोटी खाते हैं

(2) यदि पाठक अंतर्निहित सूचना की जानकारी नही होने के कारण, संदेश को नही समझ पा रहे हैं, तो उस कथन को स्पष्ट तौर पर लिखें परंतु उसे इस प्रकार लिखें जिससे श्रोताओं को यह नही लगे कि यह सूचना नर्इ थी

> **तब एक शास्त्री ने पास आकर उससे कहा, ‘‘हे गुरू, जहाँ कहीं तू जाएगा, मैं तेरे पीछे पीछे हो लूंगा।’’ यीशु ने उससे कहा, लोमड़ियों के भट और आकाश के पक्षियों के बसेरे होते हैं; परन्तु मनुष्य के पुत्र के लिये सिर धरने की भी जगह नहीं है।** (मत्ती 8:20 ULB) - अंतनिर्हित सूचना यह है कि यीशु स्वयं मनुष्य का पुत्र है । एक और अंतर्निहित सूचना यह है कि यदि शास्त्री यीशु के पीछे चलना चाहता है, तो उसे यीशु के समान बिना घर के जीना पड़ता।

>> यीशु ने उससे कहा, लोमड़ियों के भट और आकाश के पक्षियों के बसेरे होते हैं; परन्तु ***मनुष्य के पुत्र*** के लिये ***सिर धरने की भी जगह नहीं है। यदि तुम मेरे पीछे चलोगे, तो तुम भी वहाँ जी पाओगे जहाँ मैं जीता हूँ***

> **न्याय के दिन तुम्हारी दशा से सोर और सीदोन की दशा अधिक सहने योग्य होगी।** इसे सुस्पष्ट बनाया जा सकता है. (मत्ती 11:22 ULT) - निहित जानकारी यह है कि परमेश्वर न केवल लोगों का न्याय करेगा; वह उन्हें सज़ा देगा। इसे स्पष्ट किया जा सकता है।
>...> न्याय के दिन परमेश्वर आपको मिलने वाले दण्ड से कम *** सोर और सीदोन को दण्ड*** देगा जहाँ के लोग दुष्ट हैं
>> या:
>> न्याय के दिन परमेश्वर आपको *** सोर और सीदोन से अधिक दण्ड*** देगा जहाँ के लोग दुष्ट हैं।

आधुनिक पाठक शायद कुछ बातों को न पहचानें जिन्हे प्रथम पाठक अथवा उस समय के लोग जानते हों। इससे उन्हे वक्ता अथवा लेखक की कही जाने वाली अथवा अंतर्निहित बातों को समझना मुश्किल हो सकता है। अनुवादकों को अपने अनुवाद में इन बातों को सुस्पष्ट तरीके से बतानी होंगीं जिन्हे लेखकों अथवा वक्ताओं ने अंतर्निहित तरीके से लिखा था
