व्याकरण के दो भाग हैं: शब्द एवं संरचना। संरचना का अर्थ, किसी कथन, वाक्य अथवा कहावत को बनाने के लिए शब्दों को कैसे जोड़ा जाए।

**शब्द के भेद** - एक भाषा में सभी शब्द ‘‘शब्द के भेद’’ नामक श्रेणी में आते हैं (देखें [Parts of Speech](../figs-partsofspeech/01.md))

**वाक्य** - जब हम बोलते हैं तो हम हमारे विचारों को वाक्यों में बदलते हैं। एक वाक्य अक्सर, किसी घटना या हालत या अवस्था के बारे में एक पूर्ण विचार होता है (देखें [Sentence Structure](../figs-sentences/01.md))

 * वाक्य में कथन, प्रश्न, आज्ञा या विष्मय हो सकता है (देखें [Exclamations](../figs-sentencetypes/01.md))
 * वाक्य में एक से अधिक कथन हो सकते हैं (देखें [Sentence Structure](../figs-sentences/01.md))
 * कुछ भाषाओं में, प्रत्यक्ष एवं परोक्ष कथन दोनों होते हैं (देखें [Active or Passive](../figs-activepassive/01.md))

**संपत्ति** - ये बताता है कि दो संज्ञाओं में मेल है। अंग्रेजी में यह ‘‘लव ऑफ गॉड’’ के ‘‘ऑफ’’ या ‘‘गॉड्स लव’’ के ‘‘एस’’के द्वारा अथवा  ‘‘हिस लव’’ के समान स्थानात्मक सर्वनाम के द्वारा चिन्हित होता है (देखें [Possession](../figs-possession/01.md))

**उद्धरण** - उद्धरण किसी व्यक्ति के द्वारा कही गर्इ बात को कहना है।

 * अक्सर, उद्धरण के दो भाग होते हैं: यह सूचना के किसने कुछ कहा और क्या कहा (देखें [Quotations and Quote Margins](../writing-quotations/01.md))
 * उद्धरण प्रत्यक्ष अथवा परोक्ष भी हो सकते हैं (देखें [Direct and Indirect Quotations](../figs-quotations/01.md))
 * उद्धरण के अंदर उद्धरण हो सकते हैं (देखें [Quotes within Quotes](../figs-quotesinquotes/01.md))
 * उद्धरण को चिन्हित कर, इन्हे पाठक के लिए आसान बनाया जा सकता है कि किसने क्या कहा (देखें [Quotes Makings](../figs-quotemarks/01.md))
