मुहावरा शब्दों के समूह से बना अलंकार का एक तरीका है जिसका संपूर्ण अर्थ एक एक शब्द के अर्थ से बिल्कुल अलग होता है। एक संस्कृति के बाहर वाला व्यक्ति उन मुहावरों को तब तक नही समझा सकता, जब तक कि संस्कृति के अंदर वाला व्यक्ति उसे समझाए नही। हर भाषा मुहावरों का उपयोग करती है।कुछ अंग्रेजी के उदाहरण निम्न है:

* यू आर पुलिंग माय लेग (इसका अर्थ है, "तुम मुझे कुछ ऐसा बोलकर मुझे चिढ़ा रहे हैं जो सच नहीं है।")
* डू नॉट पुश दि एनवेलप (इसका अर्थ है, ‘‘किसी बात को ऊपर तक मत लेकर जाओ’’)
* दिस हाउस इस अंडर वाटर (इसका अर्थ है, ‘‘इस घर पर लिया गया कर्जा इसकी कीमत से अधिक है’’)
* वी आर पैंटिंग दि टाऊन रेड (इसका अर्थ है, ‘‘तुम आज रात शहर में बहुत आनंद लेने जा रहे हो’’)

### वर्णन

मुहावरा एक वाक्य है जिसका, उस भाषा या संस्कृति के लोगों में विशेष अर्थ होता है। उससका संपूर्ण अर्थ उसके एक एक शब्द के अर्थ से बिल्कुल अलग होता है जिनकी मदद से वह वाक्य बनता है।

> उसने यरूशलेम की ओर **अपना मुख किया** (लूका 9:51 ULB)

‘‘अपना मुख किया’’ एक मुहावरा है जिसका अर्थ है ‘‘निर्णय लिया’’। कर्इ बार लोग दूसरी संस्कृति के मुहावरों को समझ सकते हैं परंतु उसका अर्थ बताना उनके लिए कठिन हो सकता है

> मैं इस योग्य नहीं, कि **तू मेरी छत के तले आए** (लूका 7:6 ULB)

‘‘तू मेरी छत तले आए’’ एक मुहावरा है जिसका अर्थ है ‘‘घर में आए’’

> ये बातें तुम्हारे **कानों में पड़ी रहें** (लूका 9:44 ULB)

इस मुहावरे का अर्थ है ‘‘ध्यान से सुनें और मेरी बातों को याद रखें’’

**उद्देश्य** एक संस्कृति में शायद एक मुहावरा तब बनता है जब कोई किसी कार्य को असामान्य तरीके से बताता है। परंतु, जब यह असामान्य तरीका संदेश को पूरे बल के साथ बताता है और लोगों को स्पष्ट समझ में आता है तो लोग इसका उपयोग शुरू कर देते हैं। कुछ समय के बाद, उस भाषा में बातचीत का यह तरीका सामान्य हो जाता है

### कारण यह अनुवाद की समस्या है

* लोग बाइबल की मूल भाषा के मुहावरों का गलत अर्थ निकाल सकते हैं यदि उस संस्कृति का ज्ञान नही है जिसमें बाइबल तैयार हुई है
* लोग स्रोत बाइबल की भाषा के मुहावरों का गलत अर्थ निकाल सकते हैं यदि उस संस्कृति का ज्ञान नही है जिसमें वे अनुवाद तैयार हुए हैं
* मुहावरों को आक्षरिक अनुवाद (एक एक शब्द का अर्थ बताना) व्यर्थ होगा यदि श्रोता को उसका अर्थ समझ नही आ रहा है

### बाइबल से उदाहरण

> तब सब इस्राएली दाऊद के पास हेब्रोन में इकट्ठे होकर कहने लगे, ‘‘सुन, हम लोग और तू एक ही **हड्डी और मांस** हैं’’ (1 इतिहास 11:1 ULB)

इसका अर्थ है, ‘‘हम और तुम एक वंश, एक परिवार के हैं’’

> परंतु इस्राएली तो **बेखटके** निकले चले जाते थे (निर्गमन 14:8 ULB)

इसका अर्थ है, ‘‘इस्राएली निडर होकर चले जाते थे’’

> **मेरे मस्तिष्क का ऊंचा** करनेवाला है। (भजन संहिता 3:3 ULB)

इसका अर्थ है, ‘‘मेरी मदद करने वाला’’

### अनुवाद रणनीतियाँ

यदि आपकी भाषा में मुहावरों का उपयोग सामान्य है तो उनका उपयोग करें। अन्यथा, निम्नलिखित कुछ विकल्प हैं

(1)  मुहावरे के उपयोग के बगैर ही साफ अर्थ लिखें।
(2)  उसी अर्थ को बताने वाले, आपकी भाषा में उपयोग किये जाने वाले मुहावरों का इस्तेमाल करें।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1)  मुहावरे के उपयोग के बगैर ही साफ अर्थ लिखें

> तब सब इस्राएली दाऊद के पास हेब्रोन में इकट्ठे होकर कहने लगे, ‘‘सुन, हम लोग और तू एक ही **हड्डी और मांस** हैं’’ (1 इतिहास 11:1 ULB)
>> देखो, हम सब **एक राष्ट्र के लोग हैं**
>
>उसने यरूशलेम की ओर **अपना मुख किया** (लूका 9:51 ULB)
>>उसने यरूशलेम पहुँचने के लिए **उसकी ओर यात्रा शुरू कर दी**
>
>मैं इस योग्य नहीं, कि **तू मेरी छत के तले आए** (लूका 7:6 ULB)
>>मैं इस योग्य नहीं, कि **तू मेरे घर में आए**

(2) उसी अर्थ को बताने वाले, आपकी भाषा में उपयोग किये जाने वाले मुहावरों का इस्तेमाल करें।

>ये बातें तुम्हारे **कानों में पड़ी रहें** (लूका 9:44 ULB)

>>ये सारी बातें सुनने के लिए **सब कुछ सब कान बन जाएँ**
>
>’’मेरी आंखें **शोक से बैठी जाती** हैं (भजन संहिता 6:7 ULB)
>>रो रोकर मेरी **आँखें निकल आई** हैं
