### वर्णन

कुछ भाषाओं में ‘‘हम’’ के कई रूप हैं: **समावेशी** रूप जिसका अर्थ है ‘‘मैं एवं तुम’’ एवं **अनन्य** रूप जिसका अर्थ है ‘‘मैं एवं कोई और, तुम नही’’। यह समावेशी रूप उस व्यक्ति को जिससे बोला जा रहा है, एवं कुछ और को भी शामिल करता है। ‘‘हम’’ ‘‘हमें’’ और ‘‘हम स्वयं’’ में भी यही सच है। कुछ भाषाओं में इन सबके लिए समावेशी एवं अनन्य रूप होते हैं।

तश्वीर देखें: दाहिनी ओर खड़े लोग वे हैं जिनसे वक्ता बोल रहा है। पीला रंग दिखाता है कि कौन सा ‘‘हम’’ समावेशी है और कौन सा अनन्य।

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### कारण यह एक अनुवाद मुद्दा है

बाइबल को सर्वप्रथम इब्री, अरामी और यूनानी भाषा मे लिखा गया था। अंग्रेजी की तरह, इन भाषाओं में ‘‘हम’’ के लिए अलग समावेशी अथवा अनन्य रूप नही हैं। जिन भाषाओं में ‘‘हम’’ के लिए अलग समावेशी अथवा अनन्य रूप हैं, उनके अनुवादकों को समझना है कि वक्ता क्या कहना चाहता है जिससे कि वे उसके अनुसार ‘‘हम’’ के रूप को लिख सकें।

### बाइबल से उदाहरण

#### समावेशी

>...तो गड़ेरियों ने आपस में कहा, “आओ, **हम** बैतलहम जाकर यह बात जो हुई है, और जिसे प्रभु ने **हमें** बताया है, देखें।”(लूका 2:15 यूएलबी)

चरवाहे एक दूसरे से बात कर रहे हैं। उनके द्वारा प्रयुक्त ‘‘हम’’ में वे सब शामिल हैं जिनसे वे आपस में बात कर रहे हैं।

>फिर एक दिन वह और उसके चेले नाव पर चढ़े, और उसने उनसे कहा, “आओ, झील के पार चलें।” अतः उन्होंने नाव खोल दी। (लूका 8:22 यूएलबी)

यीशु के द्वारा प्रयुक्त ‘‘हम’’ में वे स्वयं एवं चेले शामिल थे जिनसे वे बात कर रहे थे अत: यह समावेशी रूप है।

#### अनन्य

>**हमने** उसे देखा, और उसकी गवाही देते हैं, और तुम्हें उस अनन्त जीवन का समाचार देते हैं जो पिता के साथ था और **हम** पर प्रगट हुआ। (1 यूहन्ना 1:2 यूएलबी)

यूहन्ना ऐसे लोगों को बता रहा है जिन्होंने यीशु को नहीं देखा है जो उसने और अन्य प्रेरितों ने देखा है। तो जिन भाषाओं में "हमने" और "हम" के अनन्य रूप हैं, वे इस आयत में विशेष रूपों का उपयोग करेंगे।

>उन्होंने कहा, “**हमारे** पास पाँच रोटियाँ और दो मछली को छोड़ और कुछ नहीं; परन्तु हाँ, यदि **हम** जाकर इन सब लोगों के लिये भोजन मोल लें, तो हो सकता है।” (लूका 9:13 यूएलबी)

पहले खंड में, शिष्य यीशु को बता रहे हैं कि उनके बीच कितना भोजन है, इसलिए यह "हम" समावेशी रूप या अनन्य रूप हो सकता है। दूसरे खंड में, शिष्य उनमें से कुछ के बारे में बात कर रहे हैं कि वे भोजन खरीदने जा रहे हैं, ताकि "हम" सबसे विशिष्ट रूप होगा, क्योंकि यीशु भोजन खरीदने के लिए नहीं जाएंगे।
