कुछ भाषाएँ एक शब्द या कथन को संज्ञा के साथ उपयोग कर, उस संज्ञा की सूचना दे सकती हैं और लोगों को उसके बारे में कुछ याद दिला सकती है।

* मरियम ने अपनी बहन को थोड़ा भोजन दिया, **जो बहुत ही धन्यवादी थी**.

‘‘बहुत ही धन्यवादी’’ कथन "बहन" के बाद में आता है जो हमें बताता है कि जब मरियम ने अपनी बहन को भोजन दिया तो उसकी प्रतिक्रिया कैसी रही। इस विषय में यह इस बहन को मरियम की किसी और बहन से अलग नही करता है। यह केवल उस बहन के बारे में अतिरिक्त जानकारी देता है।

### वर्णन

कुछ भाषाएँ एक शब्द या कथन को संज्ञा के साथ उपयोग कर उस संज्ञा की सूचना दे सकती है और लोगों को उसके बारे में कुछ याद दिला सकती है।

मरियम ने अपनी बहन को थोड़ा भोजन दिया, **जो बहुत ही धन्यवादी थी**.

‘‘बहुत ही धन्यवादी’’ कथन "बहन" के बाद में आता है जो हमें बताता है कि जब मरियम ने अपनी बहन को भोजन दिया तो उसकी प्रतिक्रिया कैसी रही। इस विषय में यह इस बहन को मरियम की किसी और बहन से अलग नही करता है। इस विषय में यह इस बहन को दूसरी बहन से अलग नहीं करता है जो मरियम के पास हो सकती है।

**लोग इसे क्यों उपयोग करते हैं**: लोग इसका उपयोग अक्सर याद करवाने अथवा नर्इ जानकारी देने के लिए हल्के तरीके के रूप में करते हैं। इसके द्वारा वे अपने श्रोताओं का ध्यान उनके द्वारा कही जाने वाली बातों से अलग किसी और बात की ओर लगाने के लिए करते हैं। उपरोक्त उदाहरण में, वक्ता मरियम के कार्य पर ध्यान खींचना चाहता है, उसकी बहन की प्रतिक्रिया पर नही।

#### कारण यह अनुवाद की समस्या है

भाषाएँ विभिन्न तरीकों से अपनी बात को लोगों तक पहुँचाती है ताकि श्रोता अपने सर्वोत्म रूप में ध्यान दें सके।

### अनुवाद के सिद्धांत

* यदि आपकी भाषा नई जानकारी या अनुस्मारक के लिए संज्ञा के वाक्यांशों का उपयोग नहीं करती है, तो आपको उस जानकारी या अनुस्मारक को वाक्य के किसी दूसरे भाग में रखने की आवश्यकता हो सकती है।
* इसे हल्के से बताने का प्रयास करें।
* स्वयं से पूछें: हमारी भाषा में, मैं किसी सूचना सबसे अच्छे तरीके से कैसे बताऊँ, या हल्के से कैसे बताऊँ?

### बाइबल से उदाहरण

> और तीसरी नदी का नाम हिद्देकेल है, यह वही है, **जो अश्शूर के पूर्व की ओर बहती है**. (उत्पत्ति 2:14अ ULT)

हिद्देकेल नदी केवल एक है । ‘‘जो अश्शूर से बहती है’’ कथन इस बात को बताता है कि हिद्देकेल नदी कहाँ थी । यह बात मूल श्रोताओं के लिए लाभदायक थी क्योंकि उन्हे पता था कि अश्शूर कहाँ था ।

> इस कारण यहोवा ने कहा, "मै मनुष्य को **जिसकी मैने सृष्टि की है** पृथ्वी के ऊपर से मिटा दूंगा।" (उत्पत्ति 6:7अ ULT)

‘‘जिसकी मै ने सृष्टि की है’’ कथन परमेश्वर और मनुष्य के बीच के संबंध को याद दिलाता है। और इसीलिए परमेश्वर के पास मनुष्य को मिटा डालने का भी अधिकार था ।

> मैं नोप में से **मूल्यहीन** मूरतों को नाश करूंगा। (यहेजकेल 30:13ब ULT)

सारी मूरतें मूल्यहीन हैं। और इसीलिए परमेश्वर उनका नाश करेगा

> ...क्योंकि तेरे **धर्मी** नियम उत्तम हैं (भजन संहिता 119:39ब ULT)

परमेश्वर के सभी नियम उत्तम हैं। और इसीलिए इसको लिखने वाला भजनकार कहता है कि ये उत्तम हैं।

### अनुवाद रणनीतियाँ

यदि लोग संज्ञा के साथ उपयोग किए गए कथन का उद्देश्य समझ सकते हैं, तो उस संज्ञा एवं उस कथन का एक साथ उपयोग करें। यदि नही, तो यहाँ कुछ रणनीतियाँ लिखी हैं जो बताती हैं कि कथन का उपयोग सूचना या याद कराने के लिए किया गया है।

(1) सूचना को वाक्य के किसी और भाग में डालें और उसके मकसद को प्रकट करने वाले शब्दों का उपयोग करें (2) अपनी भाषा में सूचना को बताने के किसी हल्के तरीके का उपयोग करें। शायद किसी छोटे शब्द को जोड़कर, या शब्द की आवाज को बदलकर। कभी-कभी आवाज़ में बदलाव को विराम चिह्नों जैसे कोष्ठक या अल्पविराम से दिखाया जा सकता है।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) सूचना को वाक्य के किसी और भाग में डालें और उसके मकसद को प्रकट करने वाले शब्दों का उपयोग करें।

> जो **व्यर्थ** मूरतों पर मन लगाते हैं, उनसे मैं घृणा करता हूँ। (भजन संहिता 31:6अ ULT)

> "व्यर्थ मूरतों", के उल्लेख से, दाऊद सारी मूरतों के बारे में कह रहा है और उसकी सेवा करने वालों से अपनी घृणा का कारण बता रहा है। यह व्यर्थ मूरतों और मूल्यवान मूरतों का अंतर नही बता रहा है।"

> > **चूँकि** तुम्हारी मूरतें व्यर्थ हैं, उनसे मैं घृणा करता हूँ जो उन पर मन लगाते हैं।"

> … क्योंकि तेरे **धर्मी** नियम उत्तम हैं। (भजन संहिता 119:39ब ULT)

> > ... तेरे नियम उत्तम हैं **क्योंकि** वे धर्मी हैं।

> क्या सारा जो **नब्बे**, वर्ष की है, पुत्र जनेगी? (उत्पत्ति 17:17-18ब ULT)

> कथन ‘‘जो नब्बे वर्ष की है’’ सारा की आयु को याद दिलाने के लिए है। जो यह बताता है कि अब्रहाम प्रश्न क्यों पूछ रहा था। वह सोच भी नही सकता था कि उस आयु वाली स्त्री एक बच्चे को जन्म दे सकती है।"

> > क्या सारा **अब भी** पुत्र जनेगी जब वह नब्बे वर्ष की है पुत्र जनेगी?"

> मैं यहोवा को पुकारूंगा, **जो स्तुति के योग्य है।** (2 शमूएल 22:4अ ULT)

यहोवा केवल एक है। कथन ‘‘जो स्तुति के योग्य’’ यहोवा को पुकारने का कारण बताता है।

> > “मैं यहोवा को पुकारूँगा, **क्योंकि** वह स्तुति के योग्य है।"

(2) अपनी भाषा में सूचना को बताने के किसी हल्के तरीके का उपयोग करें।

> और तीसरी नदी का नाम हिद्देकेल है, **यह वही है जो अश्शूर के पूर्व की ओर बहती है**. (उत्पत्ति 2:14अ ULT)

> > “तीसरी नदी का नाम हिद्देकेल है। **यह अश्शूर के पूर्व की ओर बहती है**.
