### Description

संभाव्यताओं की माला एक रूपक है जिसमें समरूप कथनों की श्रृंखला की सूची होती है| वक्ता ऐसा इसलिए करता है कि उसकी बात को बिना अपवाद बोध सम्बन्धी स्वीकार किया जाए|

#### इसका अनुवाद समस्या होने का कारण

अनेक भाषाओं में संभाव्यताओं की माला का उपयोग नहीं किया जाता है और पाठक उलझन में पढ़ सकते हैं| वे आश्चर्य करते हैं कि वक्ता क्यों एक ही बात को बार-बार कह रहा है?

### बाईबल से उदाहरण

> चाहे वे खोदकर अधोलोक में उतर जाएं, तो वहाँ से मैं हाथ बढ़ाकर उंहें लाऊंगा; चाहे वे आकाश पर चढ़ जाएं, तो वहाँ से मैं  उन्हें उतार लाऊँगा| चाहे वे कर्म्मेल में छिप जाएं, परन्तु वहाँ भी मैं ढूंढ-ढून्ढ कर पकड़ लूंगा, और चाहे वे समुद्र की थाह में मेरी दृष्टि से ओट हों वहाँ भी मैं सर्प को उन्हें डसने की आज्ञा दूंगा| चाहे क्षत्रु उंहें हांक कर बन्धुआई में ले जाएं, वहाँ भी मैं आज्ञा देकर तलवार से उन्हें घात कराऊंगा| (आमोस 9:2-4 ULT)

इस गद्यांश में यहोवा इस्राएलियों  से कह रहा है कि जब वह उन्हें दंड देगा तब उनमें  से कोई भी नहीं बचेगा|

> परन्तु तुझे उचित नहीं था कि तू अपने भाई के दिन में, अर्थात उसकी विपत्ति के दिन में उसकी ओर देखता रहता, और यहूदियों के विनाश के दिन उसके ऊपर आनंद करता, और उसके संकट के दिन बड़ा बोल बोलता| तुझे उचित नहीं था कि मेरी प्रजा की विपत्ति के दिन तू उसके फाटक में घुसता, और उसकी विपत्ति के दिन उसकी दुर्दशा को देखता रहता, और उसकी विपत्ति के दिन उसकी धन संपत्ति पर हाथ लगाता| तुझे उचित नहीं था कि तिर्मुहाने पर उसके भागनेवालों को मार डालने के लिए खडा होता, और संकट के दिन उसके बचे हुओं को पकडता| (ओबद्ध्याह  1:12–14)

इस गद्यांश में यहोवा एदोमियों से  कह रहा है कि उन्हें यहूदा के लोगों की सहायता करना आवश्यक था जब बेबिलोनियों ने उन्हें पराजीत किया था|

### अनुवाद का कौशल

यदि संभाव्यताओं की माला को वैसा ही समझा जाए जैसा ULT में है तो सम्भव्यता के माला को ज्यों का त्यों ही अनुवाद किया जाए|  यदि समझ में न आए तो निम्लिखित युक्तिओं में से एक या अधिक का उपयोग किया जाए|

(1) बाईबल में संभाव्यताओं की माला के आरम्भ या अंत में एक सामान्य कथन होता है जो उसके समग्र अर्थ को संक्षेप में व्यक्त करता है| आप उस वाक्य को इस प्रकार रच सकते हैं कि वह उसका सारांश वाक्य होना दर्शाए जो संभाव्यता माला का अर्थ प्रकट करता  हो|

(2) आप संभाव्यता माला के प्रत्येक वाक्य को एक अलग पंक्ति में रख सकते हैं| यह भी कि यदि संभाव्यता माला के प्रत्येक वाक्य के दो भाग हों तो आप संभाव्यता माला को इस प्रकार रच सकते हैं कि प्रत्येक भाग के समरूप भाग क्रम में हों| इसको या अन्य किसी प्रकार की रचना का उपयोग करें तो प्रत्येक वाक्य द्वारा एक ही अर्थ का प्रबलीकरण हो|

(3) आप "और," "परन्तु" "या" शब्दों को वाक्यों के आरम्भ से हटा सकते हैं जिससे कि स्पष्ट हो सके कि सम्भाव्यता माला के अवयव सब एक क्रम में सूचीबद्ध किए जा रहे हैं|

### अनुवाद के कौशल का व्यावहारिक उपयोग

(1) और  (3)का संयोजन:

संभाव्यता की माला के आरम्भ या अंत में बाईबल में प्रायः एक सामान्य वाक्य होता है जो उसके समग्र अर्थ का सारांश होता है| आप उस वाक्य की रचना इस प्रकार कर सकते हैं कि उससे प्रकट हो कि वह संभाव्यता की माला का सारांश गर्भित वाक्य है|

आप "और," "परन्तु" तथा "या" जैसे शब्दों को हटा सकते हैं जिसे कि स्पष्ट हो कि संभाव्यता की माला अवयव सब एक क्रमम में आ रहे हैं|

> > जिस दिन परदेशी लोग उसकी धन संपत्ति छीनकर ले गए और पराए लोगों ने उसके फाटकों से घुस कर यरुशलेम पर चिट्ठी डाली, उस दिन तू भी उन में से एक था:
>
> पर तुझे उचित नहीं था कि तू अपने भाई के दिन में,अर्थात उसकी विपत्ति के दिन में उसकी ओर देखता रहता, और यहूदिओं के विनाश के दिन उसके ऊपर आनंद करता, और उसके संकट के दिन बड़ा बोल बोलता| तुझे उचित नहीं था कि मेरी प्रजा की विपत्ति के दिन तू उसके फाटक में घुसता, और उसकी विपत्ति के दिन उसकी दुर्दशा को देखता रहता, और उसकी विपत्ति के दिन उसकी धन संपत्ति पर हाथ लगाता| तुझे उचित नहीं था कि तिर्मुहाने पर उसके भागनेवालों को मार डालने के लिए खडा होता, और संकट के दिन उसके बचे हुओं को पकडता| (ओब्ध्याह 1:11–14)

उपरोक्त उदाहरण में, पद 11 संभाव्यता माला जो पद 12-14 में है उसका सारांश और अर्थ पद 11 में प्रकट किया गया है|

(1) और (2)का संयोजन:

संभाव्यता की माला के आरम्भ या अंत में बाईबल में प्रायः एक सामान्य वाक्य होता है जो उसके समग्र अर्थ का सारांश होता है| आप उस वाक्य की रचना इस प्रकार कर सकते हैं कि उससे प्रकट हो कि वह संभाव्यता की माला का सारांश गर्भित वाक्य है, जो उसका अर्थ व्यक्त करता है|

आप संभाव्यता माला के प्रत्येक वाक्य को एक अलग पंक्ति में रख सकते हैं| यह भी कि यदि संभाव्यता माला के प्रत्येक वाक्य के दो भाग हों तो आप संभाव्यता माला को इस प्रकार रच सकते हैं कि प्रत्येक भाग के समरूप भाग क्रम में हों| इसको या अन्य किसी प्रकार की रचना का उपयोग करें तो प्रत्येक वाक्य द्वारा एक ही अर्थ का प्रबलीकरण हो|

> >उनमें से एक भी न भाग निकलेगा, और जो अपने को बचाए, वह बचने न पाएगा|:
>
> चाहे वे खोदकर अधोलोक में उतर जाएं,,                                 मैं हाथ बढाकर उंहें लाऊँगा

चाहे वे आकाश पर चढ़ जाएं,                                  वहाँ से मैं उंहें उतार लाऊँगा|

चाहे वे कर्म्मेल में छिप जाएं l,                        वहाँ भी मैं उन्हें ढूंढ ढूंढकर पकड़ लूंगा,            there I will search and take them.

चाहे वे समुद्र की थाह में मेरी दृष्टी से ओट हों, वहाँ भी मैं सर्प को उंहें डसने की आज्ञा दूंगा|

चाहे क्षत्रु उंहें हांककर बंधूआई में ले जाए, वहाँ भी मैं आज्ञा देकर तलवार से उंहें घात कराऊंगा;          (आमोस 9:1b–4 ULT)

उपरोक्त उदाहारण में,सम्भाव्यता माला से पहले का वाक्य समग्र अर्थ व्यक्त करता है| उस वाक्य को प्रस्तावना स्वरूप रखा जा सकता है| प्रत्येक वाक्य के दूसरे भाग को, जैसा ऊपर है, अवतरण सोपान मार्ग स्वरुप या प्रत्येक वाक्य के आरंभिक भाग के सदृश्य क्रमवार प्रस्तुत किया जा सकता है, या किसी और शैली में रखा जा सकता है| जो भी वाक्य रचना दर्शाए कि ये सब वाक्य एक ही सत्य का (कि परमेश्वर से बचना संभव नाहीं) प्रकाशन कर रहे हैं तो उसका प्रयोग करें|
