### विवरण

**रूपक** एक ऐसा अलंकार होता है, कोई व्यक्ति एक बात बोलता है, मानो कि यह एक भिन्न बात थी, क्योंकि वह चाहता है कि लोग इसके बारे में सोचें कि वे दो चीजें एक जैसे कैसे हैं।

उदाहरण के लिए, कोई कह सकता है,

* मैं जिस लड़की से प्यार करता हूँ, वह लाल गुलाब है।

एक लड़की और गुलाब बहुत अलग चीजें हैं, लेकिन वक्ता का मानना है कि वे किसी तरह से समान हैं। श्रोताओं का कार्य यह समझना है कि वे किस तरह से एक जैसे हैं।

### रूपकों के प्रकार

ऊपर दिए गए उदाहरण से हमें पता चलता है कि एक रूपक के तीन भाग होते हैं। इस रूपक में, वक्ता "जिस लड़की से प्यार करता है", उसके बारे में बात कर रहा है। यह **विषय** है। वक्ता चाहता है कि सुनने वाला यह सोचे कि उसके और “लाल गुलाब” के बीच क्या समानता है।लाल गुलाब **छवि** है जिसमें वह लड़की की तुलना करता है। संभवत, वह चाहता है कि सुनने वाला यह विचार करे कि वे दोनों **सुंदर** हैं। यह **विचार** है जिसे लड़की और गुलाब दोनों साझा करते हैं, और इसलिए हम इसे **तुलना का बिंदु** भी कह सकते हैं।

प्रत्येक रूपक के तीन भाग होते हैं:

* **विषय**, लेखक/वक्ता द्वारा तुरंत चर्चा की जाने वाली वस्तु।
* **छवि**, भौतिक वस्तु (वस्तु, घटना, कार्य, आदि) जो वक्ता विषय का वर्णन करने के लिए उपयोग करता है।
* **विचार**, अमूर्त अवधारणा या गुणवत्ता कि भौतिक **छवि** सुनने वाले के मन में आती है जब वह सोचता है कि **छवि** और **विषय** समान कैसे हैं। प्रायः, एक रूपक का **विचार** स्पष्ट रूप से बाइबल में नहीं बताया गया है, लेकिन यह केवल संदर्भ से निहित है। सुनने वाले या पाठक को आमतौर पर **विचार** की आवश्यकता होती है।

इन शब्दों का उपयोग करते हुए, हम कह सकते हैं कि एक **रूपक** ऐसा अलंकार होता है जो एक भौतिक **छवि** का उपयोग करता है एक अमूर्त **विचार** वक्ता के **विषय** में लागू होता है।

आमतौर पर, एक लेखक या वक्ता **विषय** के बारे में कुछ व्यक्त करने के लिए रूपक का उपयोग करता है, कम से कम एक **विषय** और **छवि** के बीच **तुलना का बिंदु** (**विचार**) । अक्सर रूपकों में, **विषय** और **छवि** स्पष्ट रूप से कहा जाता है, लेकिन **विचार** केवल निहित है। लेखक/वक्ता अक्सर पाठकों/श्रोताओं को **विषय** और **छवि** के बीच समानता के बारे में सोचने के लिए और **विचार** को खुद से पता लगाने के लिए रूपक का उपयोग करते हैं।

वक्ता अक्सर अपने संदेश को मजबूत करने के लिए, अपनी भाषा को अधिक सुस्पष्ट बनाने के लिए, अपनी भावनाओं को बेहतर ढंग से व्यक्त करने के लिए, किसी ऐसी बात को कहने के लिए जो किसी अन्य तरीके से कहना कठिन है, या लोगों को उनके संदेश को याद रखने में मदद करने के लिए रूपकों का उपयोग करते हैं।

कभी-कभी वक्ता रूपकों का उपयोग करते हैं जो उनकी भाषा में बहुत आम हैं। हालांकि, कभी-कभी वक्ता ऐसे रूपकों का उपयोग करते हैं जो असामान्य हैं, और यहां तक कि कुछ रूपक जो अद्वितीय हैं। जब किसी भाषा में एक रूपक बहुत आम हो जाता है, तो अक्सर यह असामान्य रूपकों के विपरीत एक "निष्क्रिय" रूपक बन जाता है, जिसे हम "सक्रिय" होने के रूप में वर्णित करते हैं। निष्क्रिय रूपक और सक्रिय रूपक प्रत्येक एक अलग तरह की अनुवाद समस्या पेश करते हैं, जिसके बारे में हम नीचे चर्चा करेंगे।

### निष्क्रिय रूपक

एक निष्क्रिय रूपक एक रूपक है जिसे भाषा में इतना अधिक उपयोग किया गया है कि इसके बोलने वाले अब इसे एक अवधारणा के रूप में नहीं मानते हैं। भाषाविद अक्सर इन्हें "मृत रूपक" कहते हैं। निष्क्रिय रूपक बेहद सामान्य हैं। अंग्रेजी के उदाहरणों में शब्द "टेबल **लेग**," "फैमिली **ट्री**," "बुक **लीफ**" (जिसका अर्थ एक किताब में एक पृष्ठ है) या "क्रेन" शब्द  (जिसका अर्थ एक शब्द भारी भार उठाने के लिए बड़ी मशीन)शामिल है ।अंग्रेजी बोलने वाले बस इन शब्दों को एक से अधिक अर्थ वाले समझते हैं। बाइबल की इब्रानी भाषा में निष्क्रिय रूपकों के उदाहरण के तौर पर,"हाथ" शब्द का प्रयोग "शक्ति" का प्रतिनिधित्व करने के लिए, "चेहरा" शब्द का उपयोग करके "उपस्थिति", या भावनाओं या नैतिक गुणों का प्रतिनिधित्व करने के लिए करना जैसे कि वे "कपड़े" है।

#### रूपक के रूप में तथ्यों के नमूनेरत् युग्म

रूपकों का उपयोग तथ्यों के युग्मों के आधार पर कई प्रकार से किया जाता है, जहाँ एक अंतर्निहित अवधारणा अक्सर एक अलग अंतर्निहित अवधारणा के लिए कार्य करता है। उदाहरण के तौर पर, अंग्रेजी में, अप (ऊपर) की दिशा अधिक या बेहतर (विचार) की अवधारणाओं का प्रतिनिधित्व करता है। इन महत्वपूर्ण तथ्यों के युग्मों के कारण, हम निम्न वाक्य बना सकते हैं, ‘‘गैस की कीमत *चढ* रही है’’, "एक *अत्यधिक* बुद्धिमान व्यक्ति," और विपरीत विचार भी: "तापमान *नीचे* जा रहा है" और “मैं बहुत *कम* महसूस कर रहा हूँ"।

दुनिया के भाषाओं में रूपांतरित उद्देश्यों के लिए प्रतिरूपित प्रतिमानों का निरंतर उपयोग किया जाता है, क्योंकि वे विचार को व्यवस्थित करने के लिए सुविधाजनक तरीके के रूप में कार्य करते हैं। सामान्य तौर पर, लोग अमूर्त गुणों (जैसे कि शक्ति, उपस्थिति, भावनाओं और नैतिक गुणों) की बात करना पसंद करते हैं जैसे कि वे शरीर के अंग थे, या जैसे कि वे ऐसी वस्तुएं थीं जिन्हें देखा या धारण किया जा सकता था, या जैसे कि वे घटनाएँ थीं जैसा हुआ वैसा देखा जा सकता था।

जब इन रूपकों का सामान्य तौर पर उपयोग किया जाता है, तो बहुत कम बार होता है कि वक्ता और दर्शक उन्हें अलंकार के रूप में इस्तेमाल करते हैं। अंग्रेजी में उपयोगी रूपकों के उदाहरण जिन पर अक्सर ध्यान नही दिया जाता:

* “गर्मी *बढ़ाओ*।अधिक को बढाओं के रूप में बात की जाती है।
* "हम अपनी वाद-विवाद को *आगे बढ़ाते* हैं।" योजना के अनुसार करने को चलना या पालन करने  के रूप में कहा गया है।
* "आप अपने सिद्धांत का अच्छी त रह से *बचाव* करते हैं। " तर्क को युद्ध के रूप में बात की जाती है।
* "शब्दों का *प्रवाह*" शब्दों को तरल के रूप में बात की जाती है

अंग्रेजी बोलने वाले इसे रूपक या अलंकार के रूप में नहीं देखते हैं, इसलिए उन्हें अन्य भाषाओं में इस तरह से अनुवाद करना गलत होगा, जिससे लोग उनके लिए अलंकारिक भाषण के रूप में विशेष ध्यान दें। बाइबल की भाषाओं में इस तरह के रूपक के महत्वपूर्ण प्रतिमान के विवरण के लिए, कृपया देखें [बाइबल के चित्र – सामान्य पद्धतियाँ](../bita-part1/01.md) और वे पृष्ठ जो आपको निर्देशित करेंगे।

किसी ऐसी चीज़ का अनुवाद करते समय जो किसी अन्य भाषा में एक निष्क्रिय रूपक है, इसे एक रूपक के रूप में न मानें। इसके बजाय, बस लक्ष्य भाषा में उस चीज़ या अवधारणा के लिए सबसे अच्छी अभिव्यक्ति का उपयोग करें।

### सक्रिय रूपक

ये ऐसे रूपक हैं जिन्हें लोग एक अवधारणा के रूप में किसी अन्य अवधारणा के लिए खड़े होते हैं, या किसी अन्य चीज़ के लिए एक चीज़ के रूप में पहचानते हैं। वे लोगों के बारे में सोचते हैं कि एक चीज दूसरी चीज की तरह कैसे है, क्योंकि ज्यादातर तरीकों से दोनों चीजें बहुत अलग हैं। लोग इन रूपकों को आसानी से ताकत देने और संदेश के लिए असामान्य गुण के रूप में भी पहचानते हैं। इस कारण से, लोग इन रूपकों पर ध्यान देते हैं। उदाहरण के लिए,

> परन्तु तुम्हारे लिये जो मेरे नाम का भय मानते हो, धार्मिकता का सूर्य उदय होगा, और उसकी किरणों के द्वारा तुम चंगे हो जाओगे; (मलाकी 4:2 यूएलबी)

यहाँ परमेश्वर अपने उद्धार के बारे में बताता है, मानो कि सूरज की किरणें उन लोगों पर उदय हो रही हैं, जिनसे वह प्रेम करता है। वह ऐसे बात करता है कि सूर्य की किरणें मानों उसके पँख थे। इसके अतिरिक्त, वह उन पँखों की बात कर रहा, जैसे कि वे लोगों को चँगा करने की औषधि ला रही हों। यहाँ एक और उदाहरण दिया गया है:

>उसने उनसे कहा, “जाकर उस लोमड़ी से कह दो…,’'' (लूका 13:32 यूएलबी)

यहाँ, "उस लोमड़ी" राजा हेरोदेस को सन्दर्भित करता है। यीशु को सुनने वाले लोग निश्चित रूप से समझ गए थे कि यीशु चाहता था कि वे हेरोदेस के ऊपर एक लोमड़ी की कुछ विशेषताओं को लागू करें। वे कदाचित् समझ गए थे कि यीशु ने यह बताना चाहता था कि हेरोदेस दुष्ट था, या तो धूर्त तरीके से या किसी ऐसे व्यक्ति के रूप में जो नाश करने वाले, हत्यारा, या जो उसने बातों को अपने लिया जो उससे सम्बन्धित नहीं थीं या इनमें सभों को अपने लिए ले लिया था।

सक्रिय रूपक ऐसे रूपक होते हैं, जिनका सही अनुवाद करने के लिए विशेष रीति से ध्यान दिए जाने की आवश्यकता होती है। ऐसा करने के लिए, हमें एक रूपक के भागों अर्थात् खण्डों को समझने और यह देखने की आवश्यकता होती है कि वे अर्थ का उत्पन्न करने के लिए कैसे एक साथ काम करते हैं।

>यीशु ने उनसे कहा, "जीवन की रोटी मैं हूँ" जो मेरे पास आएगा वह कभी भूखा न होगा और जो मुझ पर विश्वास करेगा, वह कभी प्यासा न होगा।(यूहन्ना 6:35 यूएलबी)

इस रूपक में, यीशु ने अपने आपको जीवन की रोटी कहा। "मैं" **विषय** है (जिसका अर्थ है स्वयं यीशु) और **छवि** "रोटी" है। उस जगह और समय पर लोगों की प्राथमिक भोजन रोटी थी। रोटी और यीशु के बीच समानता यह है कि लोगों को जीने के लिए दोनों की आवश्यकता थी। जिस तरह लोगों को भौतिक जीवन जीने के लिए भोजन करने की आवश्यकता होती है, उसी तरह अनन्त जीवन पाने के लिए लोगों को यीशु पर भरोसा करने की आवश्यकता है। रूपक का **विचार** "जीवन" है। इस मामले में, यीशु ने रूपक के केंद्रीय विचार को कहा, लेकिन अक्सर विचार केवल निहित है।

### रूपक के उद्देश्य

* रूपक का एक उद्देश्य लोगों को किसी ऐसी वस्तु के बारे में सिखाना है, जिसे वे नहीं जानते (**विषय**) यह दिखाते हुए कि यह कुछ ऐसा है जिसे वे पहले से जानते हैं (**छवि**)।
* एक अन्य उद्देश्य यह बताना है कि उस वस्तु(**विषय**) में एक विशेष गुण(**विचार**) है अथवा यह दिखाना है कि इसमें वह गुण अपने चरम रूप में है।
* एक और उद्देश्य लोगों में एक **विषय** के बारे में इस प्रकार का भाव लाना है, जैसा कि वे किसी **छवि**के बारे में महसूस करते हैं।

### कारण यह एक अनुवाद मुद्दा है

* लोग कदाचित् समझ ही नहीं पाएँ कि रूपक का उपयोग हुआ है। दूसरे शब्दों में, वे रूपक को एक शाब्दिक कथन समझकर भम्र में पड़ जाएँ और इस तरह उसे गलत समझ लें।
* हो सकता है कि लोग उपयोग किए गए छवि से परिचित न हों और इसलिए रूपक को समझने में सक्षम नहीं हैं।
* यदि विषय को नहीं बताया गया होता है, तो लोग पहचान ही नहीं पाएंगे कि यह एक विषय है।
* लोग तुलना के बिन्दुओं को समझ न पाएँ जिसे लेखक सोच रहा है और वह चाहता है कि लोग इसे समझे। यदि वे तुलना के बिन्दुओं को नहीं समझ पाते हैं, तो वे रूपक को भी नहीं समझ पाएँगे।
* लोग सोच सकते हैं कि वे रूपक को समझते हैं, परन्तु वे इसे नहीं समझते हैं। ऐसा तब हो सकता है, जब वे बाइबल की संस्कृति की अपेक्षा अपनी संस्कृति में तुलना के बिन्दुओं को लागू करते हैं।

#### अनुवाद की रणनीतियाँ

* रूपक के अर्थ को लक्षित श्रोताओं के लिए उतना ही स्पष्ट रखें जितना यह प्रथम श्रोताओं के लिए था।
* रूपक के अर्थ को लक्षित श्रोताओं के लिए उससे अधिक स्पष्ट न बनाएँ जितना यह प्रथम श्रोताओं के लिए था।

### बाइबल से उदाहरण

> “**हे बाशान की गायों**, यह वचन सुनो, (आमोस 4:1 यूएलबी)

इस रूपक में, आमोस सामरिया की उच्च-वर्ग की स्त्रियों से इस प्रकार बात करता है (विषय ‘‘तुम’’ है) जैसे कि वे गायें (छवि) हों। आमोस इन स्त्रियों और गायों के मध्य तुलना के बिन्दुओं को नहीं बताता है। वह चाहता है कि पाठक उनके बारे में सोचें, और पूरी तरह से अपेक्षा करता है कि अपनी संस्कृति से आने वाले पाठक आसानी से ऐसा करेंगे। परन्तु सन्दर्भ से, उसका यह अर्थ स्पष्ट हो जाता है कि स्त्रियाँ और गायें दोनों मोटी हैं और केवल स्वयं के लिए भोजन पाने में ही इच्छुक हैं। यदि हम एक भिन्न संस्कृति से तुलना के बिन्दुओं को लागू करते हैं, जैसे कि गायें पवित्र है और उनकी पूजा की जानी चाहिए, तो हमें इस सन्दर्भ से गलत अर्थ प्राप्त होगा।

ध्यान दें: आमोस यह नहीं कह रहा है कि वे स्त्रियाँ गायें हैं। क्योंकि वह उन्हे मनुष्य ही बता रहा है।

>तो भी, हे यहोवा, तू हमारा पिता है; देख, **हम तो मिट्टी** है, और **तू हमारा कुम्हार है**; हम सब के सब तेरे हाथ के काम हैं।(यशायाह 64: 8 यूएलबी)

उपरोक्त उदाहरण दो सम्बन्धित रूपक हैं। विषय ‘‘हम’’ और ‘‘तू’’ एवं छवि ‘‘मिट्टी’’ और ‘‘कुम्हार’’ हैं। एक कुम्हार और परमेश्वर के बीच तुलना का इच्छित बिन्दु यह तथ्य है कि दोनों वही बनाते हैं जो वे अपनी सामग्री से चाहते हैं: कुम्हार वह बनाता है, जो वह मिट्टी से चाहता है, और परमेश्वर वह बनाता है, जो वह अपने लोगों से चाहता है।कुम्हार की मिट्टी और "हमारे" मध्य की तुलना का बिन्दु नहीं है कि **न तो मिट्टी और न ही परमेश्वर के लोगों को यह शिकायत करने का अधिकार है कि वे क्या बन रहे हैं**।

> यीशु ने उनसे कहा, “देखो, **फरीसियों और सदूकियों के ख़मीर** से सावधान रहना।”  वे आपस में विचार करने लगे, “हम तो रोटी नहीं लाए। इसलिए वह ऐसा कहता है।” (मत्ती 16: 6-7 यूएलबी)

यीशु यहाँ एक रूपक का उपयोग करता है, परन्तु शिष्यों ने उसे नहीं पहचाना। जब उसने ‘‘खमीर’’ कहा, तो उन्होंने सोचा कि वह रोटी की बात कर रहा है, परन्तु ‘‘खमीर’’ उसके रूपक का छवि था, और विषय, फरीसियों और सदूकियों की शिक्षाएँ थीं। चूँकि शिष्यों (प्रथम श्रोतागण) ने यीशु के अर्थ को नहीं पहचाना, इसलिए यीशु के अर्थ को पहले से ही खुलकर अथवा स्पष्ट बताना सही नहीं होगा।

### अनुवाद की रणनीतियाँ

यदि आपकी भाषा में लोग रूपकों को ठीक उसी प्रकार समझ सकते हैं, जैसे कि प्रथम श्रोतागण समझते थे, तो इसका उपयोग करें। अनुवाद की जाँच इस बात को सुनिश्चित करने के लिए करें कि लोग इसे सही रीति से समझ रहे हैं या नहीं।

यदि लोग नहीं समझ पा रहे हैं, तो आप निम्नलिखित रणनीतियाँ अपना सकते हैं:

1.  यदि रूपक स्रोत भाषा में एक सामान्य अभिव्यक्ति है या एक बाइबल की भाषा (निष्क्रिय रूपक) में तथ्यों के पद्धति आधारित जोड़े को व्यक्त करता है, तो अपनी भाषा में भी सबसे सरल शब्दों का उपयोग कर इस मुख्य **विचार** को प्रकट करें।
1.  यदि ऐसा प्रतीत होता है कि रूपक ‘सक्रिय रूपक के रूप में है, तो आप इसका शाब्दिक अनुवाद कर सकते हैं **यदि आपको लगता है कि लक्षित भाषा भी इस रूपक का उपयोग उसी तरह से करती है, जैसे कि बाइबल में किया गया है**. यदि आप ऐसा करते हैं, तो इसे जाँच कर सुनिश्चित कर लें कि भाषाई समुदाय इसे सही तरीके से समझ पा रहा है।
1.  यदि लक्षित श्रोतागण इसे नहीं समझ पा रही है कि यह एक रूपक है, तो रूपक को उपमा मे परिवर्तित कर दें। कुछ भाषाएँ ‘‘जैसे‘‘ या ‘‘तरह’’ इत्यादि शब्दों का उपयोग करके इन्हें लिखती हैं। देखें [उपमा](../figs-simile/01.md).
1.  यदि लक्षित श्रोतागण **छवि** को नहीं जानते हैं, तो उस छवि की व्याख्या कैसे की जाए के लिए [अज्ञात का अनुवाद करें](../translate-unknown/01.md) में दिए हुए विचारों को देखें।
1.  यदि लक्षित श्रोतागण उस अर्थ के लिए उस **छवि** का उपयोग नहीं करते हैं, तो इसके स्थान पर अपनी संस्कृति में से छवि का उपयोग करें। सुनिश्चित करें कि ये छवि बाइबल के समयों में संभवतया प्रचलित रहा हो।
1.  यदि लक्षित श्रोतागण नहीं जानते हैं कि **विषय** क्या है, तो विषय को स्पष्ट तौर पर बताएँ। (तथापि, यदि मूल श्रोताओं को भी विषय का पता नहीं था, तो ऐसा न करें)
1.  यदि लक्षित श्रोतागण विषय और छवि के बीच अपेक्षित समानता(**विचार**) को नहीं समझ पाते है, तो उन्हें स्पष्ट तौर पर लिखें।
8.  यदि उपरोक्त वर्णित रणनीतियों में से कोई भी काम नहीं आती है, तो **विचार** को बिना रूपक के स्पष्ट तौर पर लिखें।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

(1)  यदि बाइबल की भाषा (एक निष्क्रिय रूपक) में लिखा गया रूपक स्रोत भाषा में पाई जाने वाली एक सामान्य अभिव्यक्ति या तथ्यों के पद्धित आधारित जोड़ों को प्रकट कर रहा है, तो अपनी भाषा में भी सबसे सरल शब्दों का उपयोग कर इस मुख्य विचार को प्रकट करें।

>और याईर नामक आराधनालय के सरदारों* में से एक आया, और उसे देखकर, उसके पाँवों पर गिरा। (मरकुस 5:22 यूएलबी)
>>तब आराधनालय के अगुवों में से एक, जिसका नाम याईर था, आया और जब उसने उसे देखा, **तो तुरन्त उसके पैरों पर गिर गया**।

(2) यदि रूपक सक्रिय रूपक प्रतीत होता है, तो आप इसका शाब्दिक अनुवाद कर सकते हैं **यदि आपको लगता है कि लक्षित भाषा भी इस रूपक का उपयोग उसी तरह से करती है जैसे कि बाइबल का अर्थ में दिया गया है**। यदि आप ऐसा करते हैं, तो यह सुनिश्चित करने के लिए जाँच करें कि भाषा समुदाय इसे सही तरीके से समझता है।

>तुम्हारे **मन की कठोरता** के कारण उसने तुम्हारे लिये यह आज्ञा लिखी। (मरकुस 10:5 यूएलबी)
>> यह तुम्हारे **कठोर मनों** के कारण था कि उसने तुम्हारे लिए यह कानून लिखा,

इसमें कोई परिवर्तन नहीं हुआ है - परन्तु यह सुनिश्चित करने के लिए जाँच की जानी चाहिए कि लक्षित श्रोतागण इस रूपक को सही तरीके से समझते हैं।

(3) यदि लक्षित श्रोता नहीं समझ पा रहा है कि यह एक रूपक है, तो रूपक को उपमा मे परिवर्तित कर दें। कुछ भाषाएँ ‘‘जैसे‘‘ या ‘‘तरह’’ इत्यादि शब्दों का उपयोग कर इन्हें लिखती हैं।

>तो भी, हे यहोवा, तू हमारा पिता है; देख, हम तो **मिट्टी** है, और तू हमारा **कुम्हार** है; हम सब के सब तेरे हाथ के काम हैं।(यशायाह 64: 8 यूएलबी)
>>और तो भी, यहोवा, तू हमारा पिता है; हम तो मिट्टी के **जैसे** है। तू कुम्हार की **तरह** है; और हम सब तेरे हाथ के काम हैं।

(4) यदि लक्षित श्रोता **छवि** को नहीं समझ पा रहा है, तो छवि को विचारों में परिवर्तित करने में सहायता के लिए [अज्ञात का अनुवाद करें](../translate-unknown/01.md) को देखें।

> ‘हे शाऊल, हे शाऊल, तू मुझे क्यों सताता है? **पैने पर लात मारना** तेरे लिये कठिन है।’ (प्रेरितों के काम 26:14 यूएलबी)
>>शाऊल, शाऊल, तू मुझे क्यों सताता है? तेरे लिए **एक नुकीली छड़ी के विरूद्ध लात कठिन है**.

(5) यदि लक्षित भाषा उस अर्थ के लिए उस **छवि** का उपयोग नहीं करती है, तो अपनी संस्कृति में से छवि का उपयोग करें। यह निश्चित करें कि ये छवि बाइबल के समयों में संभवतया प्रचलित रहा हो।

> तो भी, हे यहोवा, तू हमारा पिता है; देख, हम तो **मिट्टी** है, और तू हमारा **कुम्हार** है; हम सब के सब तेरे हाथ के काम हैं।(यशायाह 64: 8 यूएलबी)
>
> > और तो भी, यहोवा, तू हमारा पिता है, हम **लकड़ी** हैं। तू हमारा **कुम्हार** है; और हम सब तेरे हाथ के काम हैं।”
> >
> > और तौभी, यहोवा, तू हमारा पिता है, हम **तार** हैं। तू **बुननेवाला** हैं; और हम सब तेरे हाथ के काम हैं। ”

(6) यदि लक्षित श्रोता उसके **विषय** को नहीं समझ पाता है, तो विषय के बारे में स्पष्ट तौर पर लिखें। (तथापि, ऐसा तब न करें जब मूल श्रोता को भी यह नहीं पता है कि विषय क्या था)

> यहोवा परमेश्‍वर जीवित है; **मेरी चट्टान** धन्य है; और मेरे मुक्तिदाता परमेश्‍वर की बड़ाई हो।(भजन संहिता 18:46 यूएलबी)
>> यहोवा जीवित है; **वह मेरी चट्टान है**. उसकी प्रशंसा की जाए। मेरे उद्धारकर्ता परमेश्वर की बड़ाई हो।

(7) यदि लक्षित श्रोतागण विषय और छवि के बीच अपेक्षित समानता को नहीं समझ पाते है, तो उन्हें स्पष्ट तौर पर लिखें।

> यहोवा परमेश्‍वर जीवित है; **मेरी चट्टान** धन्य है; और मेरे मुक्तिदाता परमेश्‍वर की बड़ाई हो।(भजन संहिता 18:46 यूएलबी)
>> यहोवा जीवित है; उसकी प्रशंसा हो क्योंकि वह चट्टान है **जिसके नीचे मैं अपने शत्रुओं से छुपा सकता हूँ**. मेरे उद्धारकर्ता परमेश्वर की बड़ाई हो।
>
>>‘हे शाऊल, हे शाऊल, तू मुझे क्यों सताता है? **पैने पर लात मारना** तेरे लिये कठिन है।’(प्रेरितों के काम 26:14 यूएलबी)
>>>शाऊल, शाऊल, तू मुझे क्यों सताता है? तू **मुझसे लड़ता है और स्वयं को ही चोट पहुँचा रहा है जैसे एक बैल स्वामी के पैने पर लात मारकर स्वंय को ठेस पहुँचता है**

(8) यदि उपरोक्त वर्णित कोई भी रणनीति काम नहीं आती है, तो कथन को बिना रूपक के स्पष्ट तौर पर लिखें।

> मैं तुम को मनुष्यों के पकड़नेवाले बनाऊँगा।”(मरकुस 1:17 यूएलबी)
>> मैं तुम्हें **लोगों को इकट्ठा करने वाला** बनाऊँगा।
>
>> अब तुम मछलियाँ इकट्ठा करते हो। मैं तुम्हें **लोगों को इक्ट्ठा** करने वाला बनाऊँगा।

विशिष्ट रूपकों के बारे में अधिक जानने के लिए, देखें [बाइबल के चित्र – सामान्य पद्धतियाँ](../bita-part1/01.md)।
