### वर्णन

समरूपता में, संरचना या विचार में समान दिखने वाले दो खंड या वाक्यांशों का एक साथ उपयोग होता है। नीचे दी गई समरूपताएँ कर्इ प्रकार की होती हैं।

* दूसरे खंड या वाक्यांश का अर्थ पहले जैसा है। इसे पर्यायवाची समानता कहा जाता है।
* दूसरा पहले के अर्थ को स्पष्ट करता या उसे बल देता है।
* दूसरा पहले में कही गर्इ बात को पूरा करता है।
* दूसरा पहले में लिखे विचार के विपरीत कहता है। परंतु उस विचार में कुछ जोड़ता भी है।

समरूपता को हम अधिकतर भजन संहिता एवं नीतिवचन जैसी पुराने नियम की कविताओं में पा सकते हैं। यह नये नियम की यूनानी भाषा में भी मिलती है, दोनों चार सुसमाचारों और प्रेरितों की पत्रियों में।

मूल भाषाओं की कविताओं में प्रयुक्त पर्यायवाची समरूपता (एक रूप जिसमें दोनों वाक्य एक दूसरे जैसे लगते हैं) के कर्इ प्रभाव हो सकते हैं:

* एक बार से अधिक बार अथवा तरीकों में बताने से यह दिखाता है कि उक्त कथन बहुत महत्वपूर्ण है।
* अलग तरीके से बताने के द्वारा इसे सुननेवाले उस विचार को अधिक गहरार्इ से समझते हैं।
* इससे भाषा अधिक सुंदर एवं बोलने के आम तरीके से उत्तम हो जाती है।

### कारण यह अनुवाद की समस्या है

कुछ भाषाओं में समरूपता का उपयोग नही होता है। एक बात को दो बार कहने से उनको यह अजीब सा लगता है या वे सोचते हैं कि उन दोनों वाक्यों के विभिन्न अर्थ हैं। उनके लिए यह सुंदर होने के स्थान पर, संदेहपूर्ण हो जाता है।

ध्यान दें: हम उन लंबे वाक्यों या कथनों के लिए ‘‘पर्यायवाची समरूपता’’ का उपयोग करते हैं जिनका अर्थ समान होता है। हम उन शब्दों या छोटे वाक्यों के लिए [युग्मकों](../figs-doublet/01.md) का उपयोग करते हैं जिनके मूल अर्थ समान होते और एक साथ उपयोग किया जाता है।

### बाइबल में से उदाहरण

**(1)दूसरे खंड या वाक्यांश का अर्थ पहले जैसा है।**

> तेरा वचन मेरे पांव के लिये दीपक
> और मेरे मार्ग के लिये उजियाला है। (भजन संहिता 119:105 ULT)

वाक्य के दोनों भाग रूपक हैं जो यह कहते हैं कि परमेश्वर का वचन लोगों को जीना सिखाता है।

> तूने उसे अपने हाथों के कार्यों पर प्रभुता दी है;
> तूने उसके पांव तले सब कुछ कर दिया है। (भजन संहिता 8:6 ULT)

दोनों वाक्य कहते हैं कि परमेश्वर ने मनुष्य को सबका शासक बनाया है।

**(2) दूसरा पहले के अर्थ को स्पष्ट करता या उसे बल देता है।**

> यहोवा की आंखें सब स्थानों में लगी रहती हैं,
> वह बुरे भले दोनों को देखती रहती हैं (नीतिवचन 15:3 ULT)

दूसरा वाक्य विशेष रूप से बताता है कि यहोवा नजर रखता है।

**(3)दूसरा पहले में कही गर्इ बात को पूरा करता है।**

> मैं ऊँचे शब्द से यहोवा को पुकारता हूँ,
> और वह अपने पवित्र पर्वत पर से मुझे उत्तर देता है (भजन संहिता 3:4 ULT)

दूसरा वाक्य बताता है कि व्यक्ति पहले वाक्य में जो करता है यहोवा उसके उत्तर में कुछ दूसरे वाक्य में करता है।

**(4) दूसरा पहले में लिखे विचार के विपरीत कहता है। परंतु उस विचार में कुछ जोड़ता भी है।**

> क्योंकि यहोवा धर्मियों का मार्ग जानता है,
> परन्तु दुष्टों का मार्ग नाश हो जाएगा। (भजन संहिता 1:6 ULT)

यह धर्मी लोगों के साथ क्या होता की तुलना दुष्टों के साथ क्या होता है से करने के द्वारा अंतर करता है।

> कोमल उत्तर सुनने से जलजलाहट ठंडी होती है,
> परन्तु कटुवचन से क्रोध धधक उठता है। (नीतिवचन 15:1 ULT)

यह अंतर बताता है कि जब कोर्इ कोमल उत्तर देता है तो क्या होता और कठोर उत्तर का क्या प्रभाव पड़ता है।

### अनुवाद की रणनीतियाँ

समरूपता के अधिकतर प्रकारों में, दोनों वाक्यों या कथनों का अनुवाद करना उचित होता है। प्रयायावाची समरूपता में, दोनों वाक्यों का अनुवाद करना उचित है यदि आपकी भाषावाले इस बात को जानते हैं कि किसी बात को दो बार कहने से उस बात को बल मिलता है। परंतु यदि आपकी भाषा में समरूपता का उपयोग इस प्रकार नही होता है, तो अनुवाद के निम्न तरीकों में से एक का उपयोग करें।

(1) दोनों वाक्यों के विचारों को एक कर लें।
(2) यदि आपको यह लगता है कि उनके द्वारा कर्इ गर्इ बातें वास्तव में सच हैं, तो आप ‘‘वास्तव’’ या ‘‘सच में’’ जैसे शब्दों का उपयोग कर सकते हैं।
(3) यदि आपको लगता है कि वाक्यों का उपयोग उसके विचार को गहरा करने के लिए दिया गया है तो आप ‘‘बहुत’’, ‘‘पूर्णतया’’ या ‘‘सब’’ जैसे शब्दों का उपयोग कर सकते हैं।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) दोनों वाक्यों के विचारों को एक कर लें।

> अब तक तू मुझ से छल करता और झूठ बोलता आया है (न्यायियों 16:13, ULT) - दलीला दो बार शब्दों का उपयोग कर बताती है कि वह कितनी अधिक नाराज है।
> > "अब तक तूने झूठ से मेरे साथ छल किया है

> क्योंकि मनुष्य के मार्ग यहोवा की दृष्टि से छिपे नहीं हैं, और वह उसके सब मार्गों पर ध्यान करता है। (नीतिवचन 5:21 ULT) - ‘‘उसके सब मार्ग’’ ‘‘मनुष्य के मार्ग’’ का रूपक है

> > ‘‘यहोवा मनुष्य के किए गए हर कार्य पर ध्यान देता है’’

> क्योंकि यहोवा का अपनी प्रजा के साथ मुकद्दमा है, और वह इस्राएल से वादविवाद करता है (मीका 6:2 ULT) - यह समरूपता यहोवा और एक समूह के लोगों के बीच की गंभीर मतभेद को दिखाती है यदि यह स्पष्ट नही है, तो वाक्यों को एक किया जा सकता है:
> > ‘‘क्योंकि यहोवा के पास अपने लोगों के लिए मुकद्दमा है।’’

(2) यदि आपको यह लगता है कि उनके द्वारा कर्इ गर्इ बातें वास्तव में सच हैं, तो आप ‘‘वास्तव’’ या ‘‘सच में’’ जैसे शब्दों का उपयोग कर सकते हैं।

> क्योंकि मनुष्य के मार्ग यहोवा की दृष्टि से छिपे नहीं हैं, और वह उसके सब मार्गों पर ध्यान करता है। (नीतिवचन 5:21 ULT)
> > ‘‘यहोवा वास्तव में मनुष्य के हर कार्य को देखता है।’’

(3) यदि आपको लगता है कि वाक्यों का उपयोग उसके विचार को गहरा करने के लिए दिया गया है तो आप ‘‘बहुत’’, ‘‘पूर्णतया’’ या ‘‘सब’’ जैसे शब्दों का उपयोग कर सकते हैं।

> अब तक तू मुझ से छल करता, और झूठ बोलता आया है। (न्यायियों 16:13, ULT)
> > ‘‘तूने मेरे साथ सब कुछ झूठ बोला है।’’

> क्योंकि मनुष्य के मार्ग यहोवा की दृष्टि से छिपे नहीं हैं और वह उसके सब मार्गों पर ध्यान करता है (नीतिवचन 5:21 ULT)
> > "यहोवा मनुष्य के किए गए सब कार्यों को अच्छी तरह से जानता है। "
