### वर्णन

किसी व्यक्ति या वस्तु को दिखाने के लिए संज्ञा के स्थान पर काम में आने वाले शब्द सर्वनाम कहलाते हैं। कुछ उदाहरण हैं, “मैं,” ”तुम, “यह,” “वह,” “स्वयं,” “कोर्इ,” और अन्य। सर्वनाम का सर्वाधिक सामान्य प्रकार व्यक्तिवाचक है।

### व्यक्तिवाचक सर्वनाम

व्यक्तिवाचक सर्वनाम लोगों या वस्तुओं को दिखाता है और बताता है कि वक्ता स्वयं की बात कर रहा है या जिससे बात कर रहा है या किसी व्यक्ति या किसी वस्तु को दिखा रहा है। व्यक्तिवाचक सर्वनाम के द्वारा दी जाने वाली सुचनाओं के प्रकार निम्न हैं। अन्य प्रकार के सर्वनाम भी इनमें से कुछ सूचनाएँ दे सकते हैं।

#### व्यक्ति

* प्रथम व्यक्ति - वक्ता एवं शायद कुछ और (मैं, हम)
* [विशेष और समावेशी "हम"](../figs-exclusive/01.md)
* द्वितीय व्यक्ति - वक्ता जिससे या जिनसे बात कर रहा एवं शायद अन्य लोग (तुम)
* [तुम के रूप](../figs-you/01.md)
* तृतीय व्यक्ति - वक्ता अथवा जिनसे वह बात कर रहा है उनके अतिरिक्त कोर्इ और व्यक्ति या वस्तु (वह, यह, वे)

सँख्या

* एकवचन - एक (मैं, तू, वह, यह)
* बहुवचन - एक से अधिक (हम, तूम वे)
* [एकवचन सर्वनाम जो समूहों में आते हैं](../figs-youcrowd/01.md)
* युग्म - दो (कुछ भाषाओं में दो लोगों या वस्तुओं के लिए सर्वनाम होते हैं)

#### लिंग

* पुल्लिंग - वह
* स्त्रीलिंग – वह
* नपुंसक लिंग - यह

#### वाक्य के अन्य शब्दों से संबंध

* क्रिया का विषय: मैं, तु, पुल्लिंग वह, स्त्रीलिंग वह, यह, ये
* क्रिया या पूर्वसर्ग की उद्देश्य: मुझे, तुझे, पुल्लिंग उसे, स्त्रीलिंग उसे, यह, हम, उन्हें
* संज्ञा के साथ स्वामित्व: मेरा, तेरा, पुल्लिंग उसका, स्त्रीलिंग उसका, यह, हमारा, उनका
* संज्ञा के बिना स्वामित्व: मेरा, तुम्हारा, पुल्लिंग उसका, स्त्रीलिंग उसका, इसका, हमारे, उनके

### सर्वनाम के अन्य प्रकार

**[ कर्मकर्ता सर्वनाम](../figs-rpronouns/01.md)** उसी वाक्य में उपस्थित दूसरी संज्ञा या सर्वनाम को दिखाता है: मैं स्वयं, तुम स्वयं, वह स्वयं, यह स्वयं, हम स्वयं, तुम स्वयं, वे स्वयं

* यूहन्ना ने **स्वयं** को दर्पण में देखा। - शब्द ‘‘स्वयं’’ यूहन्ना को दिखाता है।

**प्रश्नवाचक सर्वनामों** का उपयोग ऐसे प्रश्न के लिए होता है जिसका उत्तर केवल हाँ या ना से अधिक होता है: क्या, किसका, कौन, किसको, किसका।

* **किसने** घर बनाया?

**संबंधवाचक सर्वनाम** एक संबंधनात्मक वाक्यांश को चिन्हित है। संबंधवाचक सर्वनाम, कौन, किसे, किसका, कौन सा और वह वाक्य के मुख्य भाग में एक संज्ञा के बारे में अधिक जानकारी देते हैं। कभी-कभी, संबंधवाचक सर्वनाम कब और जिसे भी संबंधवाचक सर्वनाम के रूप में उपयोग किया जा सकता है।

* मैने वो घर देखा **जिसे यूहन्ना ने बनाया है**.  वाक्यांश “जिसे यूहन्ना ने बनाया’’ बताता है कि मैने कौन सा घर देखा।
* मैने उस व्यक्ति को देखा **जिसने घर बनाया**.  वाक्यांश ‘‘जिसने घर बनाया’’ बताता है कि मैने कौन सा घर देखा

**संकेतवाचक सर्वनाम** किसी वस्तु या व्यक्ति की ओर ध्यान खींचते हैं एवं उससे वक्ता की दूरी को दिखाते हैं, जैसे यह, ये, वह, वे।
**संकेतवाचक सर्वनाम** का उपयोग किसी व्यक्ति या किसी चीज़ पर ध्यान आकर्षित करने और वक्ता या किसी वस्तु से दूरी दिखाने के लिए किया जाता है। संकेतवाचक सर्वनाम हैं: यह, ये, वह, और वे।

* क्या तुमने **यह** यहाँ देखा है?
* **वहाँ** पर कौन है?

**अनिश्चयवाचक सर्वनाम** का उपयोग तब किया जाता है जब किसी विशेष संज्ञा को संदर्भित नहीं किया जाता है। अनिश्चियवाचक सर्वनाम हैं: कोई, कोई भी, कोई व्यक्ति, कोई वस्तु, कुछ वस्तु और कुछ। कभी-कभी एक व्यक्तिगत सर्वनाम का उपयोग सामान्य तरीके से करने के लिए उपयोग किया जाता है: आप, वे, वह या वह।

* वह **किसी** से बात नही करना चाहता है।
* **किसी** ने इसे सही कर दिया है, परंतु मैं नहीं जानता किसने।
* **वे** कहते हैं कि **तुम्हे** सोए हुए कुत्ते को जगाना नही चाहिए

अंतिम उदाहरण में, ‘‘वे’’ एवं ‘‘तुम’’ सामान्य रूप में लोगों को संदर्भित करते हैं।
