### वर्णन

उद्धरण दो प्रकार के होते हैं: प्रत्यक्ष उद्धरण एवं अप्रत्यक्ष उद्धरण।

प्रत्यक्ष उद्धरण तब प्रगट होता है जब कोर्इ किसी के कहे कथन को मूलभूत श्रोताओं के दृष्टिकोण से प्रस्तुत करता है। लोग अपेक्षा करते हैं कि इस प्रकार के उद्धरण वास्तविक लेखक के वास्तविक शब्दों को बताएँ। नीचे दिए गए उदाहरण में, यूहन्ना ने स्वयं का उल्लेख करते हुए ‘‘मैं’’ कहा होगा, अत: यूहन्ना के शब्दों की सूचना देने वाला वक्ता भी यूहन्ना की ओर इशारा करते हुए ‘‘मैं का उपयोग कर रहा है। यह दिखाने के लिए कि ये शब्द स्वयं यूहन्ना के हैं, कर्इ भाषाएँ उद्वरण चिन्ह ‘‘.‘‘ के बीच में उसके शब्दों को लिखते हैं।

* यूहन्ना ने कहा, ‘‘**मैं** नही जानता कि **मैं** कब पहुँचूँगा?’’

अप्रत्यक्ष उद्धरण तब प्रगट होता है जब कोर्इ किसी के कहे कथन को बताता तो है, परंतु इस घटना में, वह उसकी बात को, वास्तविक लेखक के स्थान पर, स्वयं के दृष्टिकोण से प्रस्तुत करता है। इस प्रकार का उद्धरण आम तौर पर, सर्वनाम में आए बदलाव को बताते हैं और अक्सर समय, शब्दों के चुनाव और लंबार्इ में परिवर्तन को दिखाता है।
नीचे दिए गए उदाहरण में, कथाकार यूहन्ना को उद्धरण में "वह" के रूप में संदर्भित करता है और शब्द निश्चित "होगा" द्वारा इंगित भविष्य काल को बदलने के लिए शब्द अनुमानित "होगा" का उपयोग करता है।

* यूहन्ना ने कहा कि **वह** नही जानता था कि **वह** कब पहुचेगा?’’

### कारण यह अनुवाद की समस्या है

कुछ भाषाओं में, सूचित वक्तव्य को प्रत्यक्ष एवं अप्रत्यक्ष दोनों उद्धरणों के साथ बताता जा सकता है। जबकि कुछ भाषाओं में, एक का उपयोग दूसरे से अधिक सामान्य तरीके से होता है। एक प्रकार के तरीके से उपयोग से उसे निश्चित अर्थ मिलता है। इसलिए हर उद्धरण के लिए, अनुवादक को निर्णय लेना है कि उनका उनका प्रत्यक्ष उद्धरण में करे या अप्रत्यक्ष में।

### बाइबल में से उदाहरण

निम्नलिखित उदाहरण में प्रत्यक्ष एवं अप्रत्यक्ष दोनों प्रकार के उद्धरण सम्मिलित हैं। नीचे लिखे वर्णनों में, हमने उद्धरणों को मोटे अक्षरों में लिखा है।

> तब उसने उसे चिताया, कि किसी से न कह, "परन्तु जाकर, अपने आप को याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है, उसे चढ़ा; कि उन पर गवाही हो।’’ (लूका 5:14 ULT)

* अप्रत्यक्ष उद्धरण: तब उसने उसे चिताया, **कि किसी से न कह**,

प्रत्यक्ष उद्धरण: "**परन्तु जाकर, अपने आप को याजक को दिखा…**"

> जब फरीसियों के द्वारा पूछा गया, कि परमेश्वर का राज्य कब आएगा? तो उसने उनको उत्तर दिया कि, "पमेश्वर का राज्य प्रगट रूप में नहीं आता। **21** और लोग यह न कहेंगे कि, 'देखो, यहाँ है!', या 'वहाँ है!" क्योंकि देखो, परमेश्वर का राज्य तुम्हारे बीच में है।’’

> जब फरीसियों के द्वारा पूछा गया, कि परमेश्वर का राज्य कब आएगा? तो उसने उनको उत्तर दिया कि, "पमेश्वर का राज्य प्रगट रूप में नहीं आता। और लोग यह न कहेंगे कि, 'देखो, यहाँ है!' या 'वहाँ है!' क्योंकि देखो, परमेश्वर का राज्य तुम्हारे बीच में है।’’ (लूका 17:20-21 ULT)

* अप्रत्यक्ष उद्धरण: जब फरीसियों के द्वारा पूछा गया, **कि परमेश्वर का राज्य कब आएगा,**
* प्रत्यक्ष उद्धरण: यीशु ने उनको उत्तर दिया और कहा कि, "**पमेश्वर का राज्य प्रगट रूप में नहीं आता। और लोग यह न कहेंगे कि, 'देखो, यहाँ है!' या 'वहाँ है!' क्योंकि देखो, परमेश्वर का राज्य तुम्हारे बीच में है।**"
* प्रत्यक्ष उद्धरण: लोग यह न कहेंगे कि '**देखो, यहाँ है!' या,**वह वहाँ है!'

### अनुवाद की रणनीतियाँ

स्रोत लेख में उपयोग किये गए उद्धरण यदि आपकी भाषा में सही बैठते हैं तो उनका उपयोग करें। यदि उपयोग किए गए उद्धरण आपकी भाषा में स्वाभाविक नही लगते हैं, तो इन रणनीतियों का उपयोग करें

(1) यदि आपकी भाषा में प्रत्यक्ष उद्धरण का उपयोग नही होता है, तो उसे अप्रत्यक्ष उद्धरण में बदलें।
(2) यदि आपकी भाषा में अप्रत्यक्ष उद्धरण का उपयोग नही होता है, तो उसे प्रत्यक्ष उद्धरण में बदलें।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) यदि आपकी भाषा में प्रत्यक्ष उद्धरण का उपयोग नही होता है, तो उसे अप्रत्यक्ष उद्धरण में बदलें।

> तब उसने उसे चिताया कि किसी से न कह, “**परन्तु जाकर अपने आप को याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है उसे चढ़ा; कि उन पर गवाही हो।**" (लूका 5:14 ULT)

> > तब उसने उसे चिताया, कि किसी से न कह, **परन्तु जाकर स्वयं को याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है उसे चढ़ा; कि उन पर गवाही हो।**."

(2) यदि आपकी भाषा में अप्रत्यक्ष उद्धरण का उपयोग नही होता है, तो उसे प्रत्यक्ष उद्धरण में बदलें।

> तब उसने उसे चिताया, **कि किसी से न कह,** परन्तु, "जाकर अपने आप को याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है उसे चढ़ा; कि उन पर गवाही हो।" (लूका 5:14 ULT)

> > तब उसने उसे चिताया कि, “**किसी से न कह**. बस जाकर अपने आप को याजक को दिखा और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है उसे चढ़ा; कि उन पर गवाही हो।"

आप http://ufw.io/figs_quotations पर वीडियो भी देख सकते हैं।
