### विवरण

एक उद्धरण के भीतर एक उद्धरण हो सकता है, और उद्धरणों के भीतर जो उद्धरण होते हैं, उन भीतर भी उद्धरण हैं। जब एक उद्धरण के भीतर उद्धरण होता है, तो हम उद्धरण की परतों के बारे में बात कर सकते हैं, और प्रत्येक उद्धरण एक परत है। जब उद्धरणों के भीतर उद्धरणों की कई परतें होती हैं, तो श्रोताओं और पाठकों के लिए यह जानना कठिन हो सकता है कि कौन क्या कह रहा है6।कुछ भाषाएँ इसे आसान बनाने के लिए प्रत्यक्ष उद्धरण और अप्रत्यक्ष उद्धरण के संयोजन का उपयोग करती हैं।

#### इसका कारण यह अनुवाद का एक विषय है

1. जब उद्धरण के भीतर एक उद्धरण होता है, तो श्रोता को यह जानने की आवश्यकता होती है कि सर्वनाम किसको सन्दर्भित करता है। उदाहरण के लिए यदि उद्धरण के भीतर एक उद्धरण में शब्द "मैं" है, तो श्रोता को यह जानने की आवश्यकता है कि "मैं" आन्तरिक उद्धरण या बाहरी उद्धरण के वक्ता को सन्दर्भित करता है या नहीं।
1. उद्धरण के भीतर उद्धरण होने पर कुछ भाषाएँ विभिन्न प्रकार के उद्धरणों का उपयोग करके इसे स्पष्ट करती हैं। वे दूसरों के लिए अप्रत्यक्ष उद्धरणों और कुछ के लिए प्रत्यक्ष उद्धरण का उपयोग कर सकती हैं।
1. कुछ भाषाएँ अप्रत्यक्ष उद्धरणों का उपयोग नहीं करती हैं।

### बाइबल से उदाहरण

#### केवल एक परत वाला एक उद्धरण

> परन्तु पौलुस ने कहा, "मेरा जन्म रोमी नागरिक के रूप में हुआ था।" (प्रेरितों 22:28 यूएलबी)

#### दो परतों वाले उद्धरण

> यीशु ने उत्तर दिया और कहा, "सावधान रहो कि कोई भी तुम्हें भटका न दे। कई लोग मेरे नाम पर आएंगे। वे कहेंगे, 'मैं मसीह हूँ,' और कई भटका देंगे।” मत्ती 24:4-5 यूएलबी

सबसे बाहरी परत वह है जिसे यीशु ने अपने शिष्यों से कहा था। दूसरी परत वह है जो यह कहती है कि अन्य लोग क्या कहेंगे।

> यीशु ने उत्तर दिया, "तुम कहते हो कि मैं राजा हूँ।" (यूहन्ना 18:37 यूएलबी)

सबसे बाहरी परत वह है जिसे यीशु ने पिलातुस से कहा था। पीलातुस ने यीशु के बारे में जो कहा वह दूसरी परत है।

#### तीन परतों वाला एक उद्धरण

> अब्राहम ने कहा, "... मैंने उससे कहा, 'तूझे मुझे मेरी पत्नी के रूप में यह विश्वासयोग्यता दिखानी चाहिए: हर स्थान जहाँ हम जाते हैं, मेरे बारे में कहें, <u> "वह मेरा भाई है।" </u> '“ (उत्पत्ति 20:10-13 यूएलबी)

सबसे बाहरी परत वह है जिसे अब्राहम ने अबीमेलेक से कहा था। दूसरी परत वह है जिसे अब्राहम ने अपनी पत्नी से कहा था। तीसरी परत वह है जिसे वह अपनी पत्नी को कहना चाहता था। (हमने तीसरी परत को रेखांकित किया है।)

#### चार परतों वाला एक उद्धरण

> उन्होंने उससे कहा, "एक व्यक्ति हमसे मिलने आया जिसने हमसे कहा, 'उस राजा के पास वापस चले जाओ, जिसने तुम्हें भेजा है, और उससे कहो," यहोवा यह कहता है: <u>' ऐसा इसलिए है कि क्या इस्राएल में कोई परमेश्वर नहीं है कि तूने एक्रोन के देवता बाल जबूब से परामर्श करने के लिए पुरुषों को भेजा था? इसलिए तू अपने बिस्तर से नीचे नहीं आएगा जिस पर तू पड़ा हैं; इसकी अपेक्षा, तू निश्चित मर जाएगा।'</u> " ' " (2 राजा 1:6 यूएलबी)

सबसे बाहरी परत वह है जिसे सन्देशवाहकों ने राजा से कहा था। दूसरी परत वह है उस व्यक्ति ने कही जो सन्देशवाहकों से मिला था। तीसरी परत वह है जिसे वह व्यक्ति सन्देशवाहकों को राजा से कहने के लिए कहना चाहता था। चौथा परत वह है जिसे यहोवा ने कहा था। (हमने चौथी परत को रेखांकित किया है।)

### अनुवाद की रणनीतियाँ

कुछ भाषाएँ केवल प्रत्यक्ष उद्धरण का उपयोग करती हैं। अन्य भाषाएँ प्रत्यक्ष उद्धरण और अप्रत्यक्ष उद्धरण के संयोजन का उपयोग करती हैं। उन भाषाओं में यदि प्रत्यक्ष उद्धरणों की कई परतें हैं तो यह असामान्य लग सकता है और कदाचित् भ्रमित भी कर सकता है।

1. सभी उद्धरणों का प्रत्यक्ष उद्धरण के रूप में अनुवाद करें।
1. अप्रत्यक्ष उद्धरण के रूप में एक या कुछ उद्धरणों का अनुवाद करें। (देखें [प्रत्यक्ष और अप्रत्यक्ष उद्धरण](../figs-quotations/01.md))

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

1. सभी उद्धरणों का प्रत्यक्ष उद्धरण के रूप में अनुवाद करें। नीचे दिए गए उदाहरण में हमने यूएलबी अनुवाद में दिए गए अप्रत्यक्ष उद्धरणों और उन उद्धरणों को रेखांकित किया है, जिन्हें हमने नीचे दिए गए प्रत्यक्ष उद्धरणों में परिवर्तित दिया है।

* **फेस्तुस ने पौलुस के मुकद्दमे को राजा को प्रस्तुत किया; उसने कहा, "फ़ेलिक्स के द्वारा कैदी के रूप में एक निश्चित व्यक्ति को पीछे छोड़ गया है... मैं इस विषय की जाँच को लेकर परेशान था, और मैंने उससे पूछा <u>कि यदि वह इन बातों के बारे में न्याय प्राप्त करने के लिए यरूशलेम जाना चाहता है </u>. परन्तु जब पौलुस ने कहा कि <u> सम्राट के निर्णय की प्राप्ति तक उसे सुरक्षा में रखा जाए </u>, तो मैंने आदेश दिया </u> कि उसे तब तक रखा जाए जब तक कि मैं उसे के पास न भेज दूँ</u>.”** (प्रेरितों 25:14- 21 यूएलबी)

फेस्तुस ने पौलुस के मुकद्दमे को राजा को प्रस्तुत किया; उसने कहा, "फ़ेलिक्स के द्वारा कैदी के रूप में एक निश्चित व्यक्ति को पीछे छोड़ गया है... मैं इस विषय की जाँच को लेकर परेशान था, और मैंने उससे पूछा <u>कि यदि वह इन बातों के बारे में न्याय प्राप्त करने के लिए यरूशलेम जाना चाहता है </u> परन्तु जब पौलुस ने कहा कि <u> सम्राट के निर्णय की प्राप्ति तक उसे सुरक्षा में रखा जाए </u>, तो मैंने आदेश दिया </u> कि उसे तब तक रखा जाए जब तक कि मैं उसे के पास न भेज दूँ</u>.

1. अप्रत्यक्ष उद्धरण के रूप में एक या कुछ उद्धरणों का अनुवाद करें। अंग्रेजी में शब्द "यह" अप्रत्यक्ष उद्धरण से पहले आ सकता है। यह नीचे दिए गए उदाहरणों में रेखांकित है। अप्रत्यक्ष उद्धरण के कारण परिवर्तित किए गए सर्वनाम भी रेखांकित किए गए हैं।

* **तब यहोवा ने मूसा से कहा और कहा, "मैंने इस्राएलियों की बुड़बुड़ाहट को सुना है। उनसे कहो, 'सांझ में तो तुम मांस खाओगे, और सुबह में तु रोटी से भर दिए जाओगे। तब तुम जानोगे कि मैं तुम्हारा परमेश्वर यहोवा हूँ।”** (निर्गमन 16:11-12 यूएलबी)
 * तब यहोवा ने मूसा से कहा और कहा, "मैंने इस्राएलियों की बुड़बुड़ाहट को सुना है। उनसे कहो <u> यह </u> कि सांझ <u> वे </u> मांस खाएंगे, और सुबह <u> वे </u> रोटी से भरे जाएंगे। फिर <u> वे </u> जान जाएंगे कि मैं यहोवा <u> उनका </u> परमेश्वर हूँ।”
* **उन्होंने उससे कहा, "एक व्यक्ति हमसे मिलने आया जिसने हमसे कहा, 'उस राजा के पास वापस चले जाओ, जिसने तुम्हें भेजा है, और उससे कहो," यहोवा यह कहता है: 'क्या ऐसा इसलिए है कि क्या इस्राएल में कोई परमेश्वर नहीं है कि तूने एक्रोन के देवता बाल जबूब से परामर्श करने के लिए पुरुषों को भेजा था? इसलिए तू अपने बिस्तर से नीचे नहीं आएगा जिस पर तू पड़ा हैं; इसकी अपेक्षा, तू निश्चित मर जाएगा।'</u> " ' "** (2 राजा 1:6 यूएलबी)
 * उन्होंने उससे कहा <u> यह </u> कि एक व्यक्ति <u> उन </u> से मिलने आया था, जिसने <u> उन्हें </u> कहा था, "'उस राजा के पास वापस चले जाओ, जिसने तुम्हें भेजा है, और उससे कहो <u> यह </u> कि यहोवा यह कहता है: 'क्या ऐसा इसलिए है कि क्या इस्राएल में कोई परमेश्वर नहीं है कि तूने एक्रोन के देवता बाल जबूब से परामर्श करने के लिए पुरुषों को भेजा था? इसलिए तू अपने बिस्तर से नीचे नहीं आएगा जिस पर तू पड़ा हैं; इसकी अपेक्षा, तू निश्चित मर जाएगा। ' "
