### विवरण

**समान अर्थ के साथ समान्तरतावाद** एक काव्य युक्ति है जिसमें एक जटिल विचार दो या दो से अधिक अलग तरीकों से व्यक्त किया जाता है। वक्ता दो विचारों में समान विचारों पर जोर देने के लिए ऐसा कर सकते हैं। इसे "समानार्थी समान्तरतावाद" भी कहा जाता है।

ध्यान दें: हम लम्बे वाक्यांशों या खण्डों के लिए "समान अर्थ वाले समान्तरतावादी" शब्द का उपयोग करते हैं जिसका अर्थ समान है। हम शब्दों के लिए [युग्म](../figs-doublet/01.md) शब्दावली का उपयोग करते हैं या बहुत कम वाक्यांशों को जिनका अर्थ मूल रूप से एक ही वस्तु के अर्थ से और एक साथ उपयोग से होता है।

> यहोवा <u> सब कुछ देखता है जो एक व्यक्ति करता है </u> और <u> वह सभी उसके द्वारा लिए हुए सभी पथों पर ध्यान करता है </u>. (नीतिवचन 5:21 यूएलबी)

पहला रेखांकित वाक्यांश और दूसरा रेखांकित वाक्यांश एक ही बात का अर्थ देता है। इन दो वाक्यांशों के बीच तीन विचार हैं, जो एक जैसे हैं। "देखता" "ध्यान" की समानता में, "सब कुछ ... करता है" "सभी पथ ... लेता है" और "एक व्यक्ति" की समानता में है "वह"। वचन में समानार्थी समान्तरतावाद के कई प्रभाव पाए जाते हैं:

* यह दिखाता है कि इसे एक से अधिक बार और एक से अधिक तरीकों से कहकर बुलाना बहुत ही अधिक महत्वपूर्ण है।
* यह श्रोताओं को विभिन्न तरीकों से कहने के विचार के बारे में अधिक गहराई से सोचने में सहायता करता है।
* यह भाषा को और अधिक सुन्दर बनाता और बोलने के सामान्य तरीके से ऊपर उठाता है।

#### इसका कारण यह अनुवाद का एक विषय है

कुछ भाषाओं में लोग किसी से भी भिन्न तरीकों से दो बार एक ही बात कहने की अपेक्षा नहीं करते हैं। वे अपेक्षा करते हैं कि यदि दो वाक्यांश या दो वाक्य हैं, तो उनके भिन्न अर्थ होंगे। इसलिए वे समझ में नहीं पाते हैं कि विचारों की पुनरावृत्ति ही विचार पर जोर देती है।

### बाइबल से उदाहरण

> तेरा वचन मेरे पैरों के लिए एक दीपक है और मेरे पथ के लिए एक प्रकाश है। (भजन 119:105 यूएलबी)

वाक्यों के दोनों भाग रूपक हैं, जो कह रहे हैं कि परमेश्वर का वचन लोगों को शिक्षा देता है कि कि कैसे जीवन व्यतीत करना है। शब्द "दीपक" और "प्रकाश" अर्थ में एक जैसे ही हैं क्योंकि वे प्रकाश का सन्दर्भ देते हैं, और "मेरे पैर" और "मेरे पथ" शब्द सम्बन्धित हैं, क्योंकि वे चलने वाले व्यक्ति को सन्दर्भित करते हैं।

> <u> यहोवा की स्तुति करो </u>, तुम सभी राष्ट्रों; <u> उसकी बड़ाई करों </u>, तुम सभी लोग! (भजन 117:1 यूएलबी)

इस वचन के दोनों भाग लोगों को हर स्थान पर यहोवा की स्तुति करने के लिए कहते हैं। 'स्तुति' और 'बड़ाई' शब्द का अर्थ एक ही बात से है, 'यहोवा' और 'उसकी' उसी व्यक्ति का सन्दर्भ देते हैं, और तुम सभी राष्ट्रों' और तुम सभी लोग' एक ही तरह के लोगों को सन्दर्भित करते हैं।

> क्योंकि यहोवा का उसके लोगों के साथ मुकदमा है </u>, और वह इस्राएल के विरूद्ध <u> अदालत में </u> लड़ेगा। (मीका 6:2 यूएलबी)

इस वचन के दो भाग हैं जो कहते हैं कि यहोवा का उसके लोगों, इस्राएल के साथ गम्भीर असहमति है। ये दो भिन्न मतभेद या लोगों के दो भिन्न समूह नहीं हैं।

### अनुवाद की रणनीतियाँ

यदि आपकी भाषा समानांतरता का उपयोग करती है जैसे बाइबल की भाषाएँ, अर्थात्, एक विचार को दृढ़ करने के लिए, तो आपके अनुवाद में इसका उपयोग करना उचित होगा।

परन्तु यदि आपकी भाषा इस तरह की समानांतरता का उपयोग नहीं करती है, तो निम्न अनुवाद रणनीतियों में से एक का उपयोग करने पर विचार करें।

1. दोनों खण्डों के विचारों को एक में मिलाएँ।
1. यदि ऐसा प्रतीत होता है कि खण्डों का उपयोग यह दिखाने के लिए किया जाता है कि वे जो कहते हैं वह वास्तव में सच है, तो आप उन शब्दों को सम्मिलित कर सकते हैं जो सत्य को "सच" या "निश्चित रूप से" होने पर जोर देते हैं।
1. यदि ऐसा प्रतीत होता है कि खण्डों में एक विचार को तीव्रता देने के लिए एक साथ उपयोग किया जाता है, तो आप "बहुत," "पूरी तरह से" या "सब" जैसे शब्दों का उपयोग कर सकते हैं।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

1. दोनों खण्डों के विचारों को एक में मिलाएँ।

* **अब तक तूने <u> मुझे धोखा दिया है और मुझसे झूठ कहा है </u>.** (न्यायियों 16:13, यूएलबी) - दलीला ने इस विचार को दो बार व्यक्त किया कि वह बहुत अधिक परेशान थी।
 * अब तक तूने <u> मुझे अपने झूठ से धोखा दिया है </u>.
* **यहोवा <u> सब कुछ देखता है जो एक व्यक्ति करता है और वह उन सब पथों पर ध्यान देता है</u>जिसे वह लेता है।** (नीतिवचन 5:21 यूएलबी) - वाक्यांश "वह उन सब पथों को लेता है" इस बात "वह जो कुछ करता है" के लिए रूपक है।
 * यहोवा <u> सब कुछ पर ध्यान देता है </u> जिसे एक व्यक्ति करता है।
* **क्योंकि यहोवा का उसके लोगों के साथ मुकदमा है </u>, और वह इस्राएल के विरूद्ध अदालत में लड़ेग** (मीका 6:2 यूएलबी) - यह समान्तरतावाद एक गम्भीर असहमति का वर्णन करती है जो यहोवा की एक समूह था लोगों के साथ थी। यदि यह अस्पष्ट है, तो वाक्यांशों को जोड़ा जा सकता है:
 * क्योंकि यहोवा का तुम्हारे लोगों </u>, इस्राएल के साथ मुकदमा है ।

1. यदि ऐसा प्रतीत होता है कि खण्डों का उपयोग यह दिखाने के लिए किया जाता है कि वे जो कहते हैं वह वास्तव में सच है, तो आप उन शब्दों को सम्मिलित कर सकते हैं जो सत्य को "सच" या "निश्चित रूप से" पर जोर देते हैं।

* **यहोवा <u> सब कुछ देखता है </u> कोई व्यक्ति करता है और वह जो भी पथ लेता है उस पर ध्यान देता है।** (नीतिवचन 5:21 यूएलबी)
 * यहोवा <u> वास्तव में सब कुछ देखता है </u> जिसे एक व्यक्ति करता है।

1. यदि ऐसा प्रतीत होता है कि खण्डों में <u>एक विचार को तीव्रता देने के लिए एक साथ उपयोग किया जाता है, तो आप "बहुत," "पूरी तरह से" या "सब" जैसे शब्दों का उपयोग कर सकते हैं।

* **... तूने मुझे धोखा दिया है <u> और </u> मुझ से झूठ कहा है।** (न्यायियों 16:13 यूएलबी)
 * <u> सभी </u> तूने जो किया वह झूठ है।
* **यहोवा सब कुछ देखता है जिसे एक व्यक्ति करता है <u> और </u> वह जो भी पथ लेता है उस पर ध्यान देता है।** (नीतिवचन 5:21 यूएलबी)
 * यहोवा <u> पूर्ण रीति से सब कुछ </u> देखता है जिसे एक व्यक्ति करता है।
