### वर्णन

कुछ भाषाओं में "आप" का **एकवचनीय** रूप होता है जब शब्द "आप" केवल एक व्यक्ति को सन्दर्भित करता है, और एक **बहुवचन** रूप जब शब्द "आप" एक से अधिक व्यक्ति को सन्दर्भित करता है। कुछ भाषाओं में "आप" का एक **द्विवचनीय** रूप भी होता है जब शब्द "आप" केवल दो लोगों को सन्दर्भित करता है। जो अनुवादक इन भाषाओं में से किसी एक को बोलते हैं, उन्हें सदैव यह जानने की आवश्यकता होगी कि वक्ता का अर्थ क्या है ताकि वे अपनी भाषा में शब्द "आप" के लिए सही शब्द को चुन सकें। अंग्रेजी जैसी अन्य भाषाओं में केवल एक ही रूप होता है, जिसे लोग इस बात पर ध्यान दिए बिना कि कितने लोगों को यह सन्दर्भित करता है, उपयोग करते हैं।

बाइबल सबसे पहले इब्रानी, अरामी और यूनानी भाषाओं में लिखी गई थी। इन भाषाओं में शब्द "आप" के एकवचन और "आप" के बहुवचन रूप भी पाए जाते हैं। जब हम उन भाषाओं में बाइबल पढ़ते हैं, तो सर्वनाम और क्रिया के रूप हमें दिखाते हैं कि शब्द "आप" एक व्यक्ति या एक से अधिक व्यक्ति को सन्दर्भित करता है। यद्यपि, वे हमें नहीं दिखाते हैं कि क्या यह केवल दो लोगों या दो से अधिक लोगों को सन्दर्भित करता है। जब सर्वनाम हमें यह नहीं दिखाते हैं कि शब्द "आप" कितने लोगों को सन्दर्भित करता है, तो हमें यह देखने के लिए सन्दर्भ देखने की आवश्यकता पड़ती है कि वक्ता कितने लोग बात कर रहे थे।

### कारण यह अनुवाद की समस्या है

* अनुवादक जो एक ऐसी भाषा बोलते हैं जिसमें "आप" के भिन्न एकवचनी, द्विवचनीय और बहुवचनीय रूप होते हैं, उन्हें सदैव यह जानने की आवश्यकता होगी कि वक्ता का अर्थ क्या है, ताकि वे अपनी भाषा में "आप" के लिए सही शब्द का चुनाव कर सकें।
* कर्ता के एकवचन या बहुवचन रूप होते है या नहीं, इस पर निर्भर करते हुए कई भाषाओं में क्रिया के विभिन्न रूप भी होते हैं। इसलिए यदि किसी भाषा में सर्वनाम का अर्थ "आप" है, तो इन भाषाओं के अनुवादकों को यह जानने की आवश्यकता होगी कि क्या वक्ता एक व्यक्ति या एक से अधिक का वर्णन कर रहा था।

अक्सर सन्दर्भ यह स्पष्ट कर देगा कि शब्द "आप" एक व्यक्ति या एक से अधिक सन्दर्भित करता है या नहीं। यदि आप वाक्य में अन्य सर्वनामों को देखते हैं, तो वे आपको यह जानने में सहायता करेंगे कि वक्ता कितने लोग सम्बोधित कर रहे थे।

### बाइबल से उदाहरण

> जब्दी के पुत्र ***याकूब और यूहन्ना*** उसके पास आए और कहा, "गुरुजी, हम चाहते हैं कि आप हमारे लिए वह करें, जो हम आपसे मांगते हैं।" उसने [यीशु] उनसे कहा, "***तुम*** मुझ से क्या चाहते हो कि मैं ***तुम्हारे*** लिए करूँ?" (मरकुस 10:35-36 ULT)

यीशु **दोनों**, याकूब और यूहन्ना से पूछ रहा है, कि वे क्या चाहते हैं कि वह उनके लिए करे। यदि लक्षित भाषा में "आप" का **द्विवचनीय** रूप है, तो इसका उपयोग करें। यदि लक्षित भाषा में द्विवचनीय रूप नहीं है, तो बहुवचनीय रूप ही उपयुक्त होगा।

>… और यीशु ने अपने दो शिष्यों को भेजा और उनसे कहा, "हमारे सामने वाले गाँव में जाओ। जैसे ही ***तुम*** इसमें प्रवेश करो, ***तुम्हें*** एक गदही का बच्चा मिलेगा जिस पर कोई कभी भी सवार नहीं हुआ है। उसे खोलो और उसे मेरे पास लाओ। (मरकुस 11:1-2 ULT)

सन्दर्भ यह स्पष्ट करता है कि यीशु **दोनों** को सम्बोधित कर रहा है। यदि लक्षित भाषा में "आप" का **द्विवचनीय** रूप है, तो उसका उपयोग करें। यदि लक्षित भाषा में द्विवचनीय रूप नहीं है, तो बहुवचनीय रूप ही उपयुक्त होगा।

> याकूब, परमेश्वर और प्रभु यीशु मसीह का एक सेवक, बिखरे हुए बारह गोत्रों को, नमम्कार। हे मेरे भाइयों, इसे आनन्द की बात समझो कि, जब ***तुम*** विभिन्न प्रकार की परेशानियों का अनुभव, यह जानते हुए करते हो कि ***तुम्हारे*** विश्वास की परीक्षा धीरज को उत्पन्न करता है। (याकूब 1:1-3 ULT)

याकूब ने इस पत्र को कई लोगों को लिखा है, इसलिए शब्द "तुम" कई लोगों को सन्दर्भित करता है। यदि लक्षित भाषा में "तुम" का **बहुवचनीय** रूप है, तो इसका उपयोग करना ही ज्यादा अच्छा होगा।

### यह जानने के लिए रणनीतियाँ कि "आप" कितने लोगों के लिए सन्दर्भित है

1. यह देखने के लिए नोट्स देखें कि क्या वे बताते हैं कि “आप” एक व्यक्ति या एक से अधिक व्यक्ति को सन्दर्भित करता है या नहीं।
1. इसे देखने के लिए यूएसटी अनुवाद देखें कि क्या यह ऐसा कुछ कहता है, जो आपको दिखाए कि शब्द "आप" एक व्यक्ति या एक से अधिक व्यक्ति को सन्दर्भित करता है या नहीं।
1. यदि आपके पास बाइबल है जो उस भाषा में लिखी गई है जो एक वचनीय "आप" को बहुवचनीय से "आप" अलग करती है, तो देखें कि "आप" का कौन-सा रूप बाइबल के वाक्य में है।
1. इसे देखने के लिए सन्दर्भ देखें कि वक्ता किससे बात कर रहा था और किसने उत्तर दिया था।

आप http://ufw.io/figs_youdual पर दिया गया वीडियो भी देखना चाहेंगे।
