### वर्णन

कुछ भाषाओं में शब्द आप **एकवचन** “तुम” के रूप में पाए जाता है जब केवल एक व्यक्ति को सन्दर्भित किया जाता है, और शब्द आप **बहुवचन**  “तुम्हारे” या आपके के रूप में पाया जाता है जब एक से अधिक व्यक्ति को सन्दर्भित किया जाता है। जो अनुवादक इन भाषाओं में से किसी एक को बोलते हैं, उन्हें सदैव यह जानने की आवश्यकता होगी कि वक्ता का अर्थ क्या है, ताकि वे अपनी भाषा में शब्द "आप" के लिए सही शब्द का चुनाव कर सकें। अंग्रेजी जैसी अन्य भाषाओं में इसका केवल एक ही रूप होता है, जिसे लोग इस बात पर ध्यान दिए बिना कि कितने लोगों को यह सन्दर्भित करता है, उपयोग करते हैं।

बाइबल सबसे पहले इब्रानी, अरामी और यूनानी भाषाओं में लिखी गई थी। इन भाषाओं में शब्द "आप" के एकवचनी रूप मिलते है और "आप" के बहुवचन रूप भी मिलते हैं। जब हम उन भाषाओं में बाइबल पढ़ते हैं, तो सर्वनाम और क्रिया के रूप हमें दिखाते हैं कि शब्द "आप" एक व्यक्ति या एक से अधिक व्यक्ति को सन्दर्भित करता है। जब हम ऐसी भाषा में बाइबल पढ़ते हैं जिसमें आप के भिन्न रूप नहीं होते हैं, तो हमें यह देखने के लिए सन्दर्भ की आवश्यकता पड़ती है कि वक्ता कितने लोग बात कर रहे थे।

### कारण यह अनुवाद की समस्या है

* अनुवादक जो ऐसी भाषा बोलते हैं, जिसमें "आप" के भिन्न एकवचनीय और बहुवचनीय रूप होते हैं, उन्हें सदैव यह जानने की आवश्यकता होगी कि वक्ता का अर्थ क्या है, ताकि वे अपनी भाषा में "आप" के लिए सही शब्द चुन सकें।
* कर्ता के एकवचन या बहुवचन रूप होते है या नहीं, इस पर निर्भर करते हुए कई भाषाओं में क्रिया के विभिन्न रूप भी होते हैं। इसलिए यदि "आप" का कोई सर्वनाम नहीं है, तो इन भाषाओं के अनुवादकों को यह जानने की आवश्यकता होगी कि क्या वक्ता एक व्यक्ति या एक से अधिक का वर्णन कर रहा था।

अक्सर सन्दर्भ यह स्पष्ट कर देगा कि शब्द "आप" एक व्यक्ति या एक से अधिक को सन्दर्भित करता है या नहीं। यदि आप वाक्य में अन्य सर्वनामों को देखते हैं, तो वे आपको वक्ता से बात करने वाले लोगों की सँख्या जानने में सहायता करेंगे।
कभी-कभी यूनानी और इब्रानी वक्ताओं ने "आप" के एकवचनीय रूप का उपयोग किया होता है चाहे वे लोगों के समूह से ही बात क्यों न कर रहे थे। देखें ['आप' के रूप - एक भीड़ के लिए एकवचन](../figs-youcrowd/01.md).

### बाइबल से उदाहरण

> शासक ने कहा, "मैं अपने युवकपन से ही, इन सभी बातों का पालन करता आया हूँ।" जब यीशु ने यह सुना, तो उसने उससे कहा, "***तुझ*** में एक बात की अभी भी कमी है। ***तूझे*** अपना सब कुछ बेच देना चाहिए और उसे गरीबों को वितरित कर देना चाहिए, और तब ***तुझे*** स्वर्ग में खजाना प्राप्त होगा-और आ, मेरे पीछे चलने लग जा।” (लूका 18:21, 22 ULT)

जब शासक ने "मैं" कहा तो वह स्वयं के बारे में बात कर रहा था यह हमें दिखाता है कि जब यीशु ने "तुझे" कहा तो वह केवल शासक का वर्णन कर रहा था। इसलिए जिन भाषाओं में "तुझ" के एकवचनीय और बहुवचनीय रूप होते हैं, उनका यहाँ एकवचनीय रूप होगा।
> स्वर्गदूत ने उससे कहा, "***अपने*** कपड़े पहिन और ***अपनी*** जुत्ते पहिन ले।" पतरस ने ऐसा ही किया। स्वर्गदूत ने उससे कहा, "***अपने*** बाहरी वस्त्र पहिन और मेरे पीछे आ।" तब पतरस स्वर्गदूत के पीछे हो लिया और बाहर चला गया। (प्रेरितों 12:8, ULT)

सन्दर्भ यह स्पष्ट करता है कि स्वर्गदूत एक व्यक्ति से बात कर रहा था और केवल एक व्यक्ति ने ही कार्य किया जिसे स्वर्गदूत ने आदेश दिया था। इसलिए जिन भाषाओं में "आप" के एकवचनीय और बहुवचनीय रूप मिलते हैं, उनके पास "आप" और "आपके" के लिए एकवचनीय रूप भी होगा। इसके अतिरिक्त, यदि क्रियाओं में एकवचन और बहुवचन कर्ताओं के लिए भिन्न रूप हैं, तब क्रियाओं "कपड़े" और "पहिन" के लिए उस रूप की आवश्यकता होती है जो एकवचनीय विषय को इंगित करती हैं।

> तीतुस को, जो हमारे सामान्य विश्वास में एक सच्चा पुत्र है… इस उद्देश्य के लिए मैंने क्रेते में ***तुझे*** छोड़ा, कि ***तू*** उन बातों को सही कर सके, जो अभी तक पूर्ण नहीं हुई हैं, और हर शहर में बुजुर्गों को निर्देशित करे, जैसा मैंने ***तुझे*** निर्देश दिया है।… परन्तु ***तू***, वही कह जो शुद्ध शिक्षा से सहमत हो। (तीतुस 1:4,5; 2:1 ULT)

पौलुस ने यह पत्र एक व्यक्ति, तीतुस को लिखा था। अधिकांश समय इस पत्र में शब्द "तू" केवल तीतुस को सन्दर्भित करता है।

#### यह जानने के लिए रणनीतियाँ कि “आप” कितने लोगों के लिए सन्दर्भित है

1. यह देखने के लिए नोट्स देखें कि क्या वे बताते हैं कि "आप" एक व्यक्ति या एक से अधिक व्यक्ति को सन्दर्भित करता है या नहीं।
1. इसे देखने के लिए यूएसटी अनुवाद देखें कि क्या यह ऐसा कुछ कहता है, जो आपको दिखाए कि शब्द “आप” एक व्यक्ति या एक से अधिक व्यक्ति को सन्दर्भित करता है या नहीं।
1. यदि आपके पास बाइबल है, जोकि ऐसी भाषा में लिखी गई है जो एकवचनीय "आप" को बहुवचनीय "आप" से अलग करती है, तो देखें कि "आप" का कौन सा रूप है जिसमें इसका उपयोग बाइबल के उस वाक्य में किया गया है।
1. यह देखने के लिए सन्दर्भ देखें कि वक्ता कितने लोग बात कर रहा था और किसने उत्तर दिया था।

आप http://ufw.io/figs_younum पर दिया गया वीडियो भी देखना चाहेंगे।
