### अनुवाद का तकनीकी स्वभाव

जबकि अनुवाद के एक बड़े भाग का सरोकार भाषा, शब्दों और वाक्यों के साथ है, यह भी सच है कि अनुवाद का एक प्रमुख पहलू तकनीकी स्वभाव है। अक्षरों, अंकण, अक्षर-रचना, स्वरूपण, प्रकाशन और वितरण करने से लेकर अनुवाद तक कई तकनीकी पहलू पाए जाते हैं। यह सब सम्भव बनाने के लिए, कुछ मानक हैं जिन्हें अपनाया गया है।

### मानक प्रारूप:

बाइबल अनुवाद के प्रारूप।

कई वर्षों तक, बाइबल अनुवाद के लिए यूएसएफएम अर्थात् मानक प्रारूप रहा है (जो संकेतकों के लिए एकीकृत मानक प्रारूप है)। हमने भी इसी मानक को अपनाया है।  मानक प्रारूप संकेत भाषा का एक प्रकार है जो एक कंप्यूटर प्रोग्राम को बताता है कि पाठ के प्रारूप को कैसे प्रारूपित किया जाता है।

उदाहरण के लिए, प्रत्येक अध्याय को इस '' \ c 1 '' या '' c 33 '' 'के रूप में संकेतित किया जाता है।

वचन संकेतक ''\v 8'' or ''\v 14'' जैसा दिख सकते हैं।

अनुच्छेद को ''\p'' के रूप में संकेतित किया गया है।

इस तरह के कई अन्य संकेतक हैं, जिनके विशेष अर्थ है।

तो मानक प्रारूप में यूहन्ना 1:1-2 की तरह एक सन्दर्भ इस तरह दिखेगा:

c 1

 p

 v 1 आरम्भ में वचन था, और वचन परमेश्वर के साथ था, और वचन परमेश्वर था।

 v 2 यही, वचन, परमेश्वर के साथ आरम्भ में था।

जब एक कंप्यूटर प्रोग्राम जो मानक प्रारूप को पढ़ सकता है, इसे देखता है, तो यह सभी अध्याय संकेतकों को उसी रूप में प्रारूपित करने में (उदाहरण के लिए, बड़ी सँख्या के साथ) और सभी वचन सँख्याओं को वैसे ही (उदाहरण के लिए, एक छोटे सुपरस्क्रिप्ट अर्थात् शब्द के ऊपर की ओर सँख्या के साथ लिखा हुआ होना) सक्षम होता है।

* **इसे उपयोग करने में सक्षम होने के लिए बाइबल अनुवाद मानक प्रारूप में होना चाहिए!**

मानक प्रारूप नोटेशन अर्थात् संकेत पद्धति के बारे में अधिक पढ़ने के लिए, कृपया http://paratext.org/about/usfm पढ़ें।

#### मानक प्रारूप का उपयोग करते हुए बाइबल अनुवाद कैसे करें

अधिकांश लोगों को नहीं पता कि मानक प्रारूप में कैसे लिखना होता है। यह एक कारण है कि हमने अनुवाद स्टूडियो को बनाया है। जब आप अनुवाद स्टूडियो में अनुवाद करते हैं, तो आप जो भी देखते हैं, वह बिना किसी संकेत भाषा के सामान्य शब्द संसाधकीय दस्तावेज़ के समान दिखता है।

यद्यपि, अनुवाद स्टूडियो में आप जो देखते हैं उसके नीचे मानक प्रारूप में बाइबल अनुवाद स्वरूपित हो रहा होता है। इस तरह, जब आप अनुवाद स्टूडियो से अपना अनुवाद अपलोड करते हैं, तो अपलोड किया जी रही सामग्री पहले से ही मानक प्रारूप में स्वरूपित या परिवर्तित हो रही होती है और इसे विभिन्न प्रारूपों में तुरन्त प्रकाशित किया जा सकता है।

#### एक अनुवाद को मानक प्रारूप में परिवर्तित करना

यद्यपि मानक प्रारूप संकेत पद्धति का उपयोग करके ही अनुवाद करने के लिए प्रोत्साहित किया जाता है, तथापि कभी-कभी मानक प्रारूप संकेतकों का उपयोग किये बिना भी अनुवाद किया जाता है। इस प्रकार के अनुवाद का अभी भी उपयोग किया जा सकता है, परन्तु पहले मानक प्रारूप संकेतकों को जोड़ा जाना चाहिए। ऐसा करने का एक तरीका अनुवाद स्टूडियो में कॉपी और पेस्ट अर्थात् नकल को चस्पा करना, फिर सही स्थान पर वचन संकेतकों को रखना है। जब यह किया जाता है, तो अनुवाद मानक प्रारूप के रूप में परिवर्तित करने में सक्षम हो जाएगा।

यह एक बहुत ही कठिन कार्य है, इसलिए हम आपको अनुवाद स्टूडियो या मानक प्रारूप का उपयोग करने वाले कुछ अन्य कार्यक्रमों का उपयोग करते हुए आरम्भ से ही अपने बाइबल अनुवाद कार्य को करने का परामर्श देते हैं

### अन्य सामग्री के लिए मार्कडाउन या चिन्ह

मार्कडाउन एक बहुत ही सामान्य संकेत पद्धति भाषा है, जिसका प्रयोग इंटरनेट पर कई स्थानों पर किया जाता है। मार्कडाउन का उपयोग एक ही पाठ के लिए विभिन्न प्रारूपों (जैसे वेबपृष्ठ, मोबाइल ऐप, पीडीएफ, आदि) में उपयोग को बहुत अधिक आसान बनाता है। इस इसी पद्धति में लिखा जाता है, तो मार्कडाउन**बड़े अझरों** और * तिरछे अक्षर * का समर्थन करता है:

मार्कडाउन **बड़े अझरों** और *तिरछे अक्षर* का समर्थन करता है। मार्कडाउन इस तरह के शीर्षकों का भी समर्थन करता है:

# शीर्षक 1

## शीर्षक 2

### शीर्षक 3

मार्कडाउन लिंक अर्थात् सम्पर्कों का भी समर्थन करता है।

सम्पर्क इस तरह https://unfoldingword.org की सूचना को प्रदर्शित करते हैं और इस तरह लिखे जाते हैं: https://unfoldingword.org

सम्पर्क के लिए विशेष रूप से लिखे शब्द भी समर्थित होते हैं, इस तरह: [uW Website](http://ufw.io/ts/)(https://unfoldingword.org)

ध्यान दें कि एचटीएमएल भी वैध मार्कडाउन है। मार्कडाउन वाक्य-रचना की पूरी सूची के लिए कृपया http://ufw.io/md पर जाएँ।

### निष्कर्ष

मानक प्रारूप या मार्कडाउन के साथ चिह्नित सामग्री प्राप्त करने का सबसे आसान तरीका एक संपादक का उपयोग करना है, जिसे विशेष रूप से ऐसा करने के लिए निर्मित किया गया है। यदि एक वर्ड प्रोसेसर अर्थात् शब्द संसोधक या मूलपाठ संपादक का उपयोग किया जाता है, तो इन संकेतों को हस्तलिखित रूप से वर्णित किया जाना चाहिए।

*ध्यान दें: वर्ड प्रोसेसर में मूलपाठ बड़े अझरों, तिरछे अक्षरों, या रेखांकित करना संकेतक भाषा में बड़े अझरों, तिरछे अक्षर या रेखांकित नहीं करता है। नामित प्रतीकों को लिखकर इस प्रकार का स्वरूपण किया जाना चाहिए।*

जब सॉफ्टवेयर का उपयोग करने पर विचार करते हैं, तो कृपया ध्यान रखें कि अनुवाद केवल शब्दों के बारे में नहीं है; ऐसे कई तकनीकी पहलू हैं, जिन्हें ध्यान में रखा जाना चाहिए।

जिस भी सॉफ्टवेयर का उपयोग किया जाता है, उसके लिए केवल इतना स्मरण रखें कि बाइबल अनुवादों को मानक प्रारूप में रखा जाना चाहिए, और शेष सब कुछ मार्कडाउन में डालने की आवश्यकता है।
