## शर्त आधारित सम्बन्ध

शर्त आधारित संयोजक शब्द दो उपवाक्यों को जोड़ते हैं और संकेत देते है कि एक तब ही पूर्ण होगा जब दूसरा पूर्ण हो जाएगा| अंग्रेज़ी भाषा में शर्त आधारित उपवाक्यों को जोड़ने की सर्वाधिक सामान्य विधि है कि "यदि...तो" को काम में लें| तथापि, "तो" शब्द प्रायः काम में नहीं लिया जाता है|

### काल्पनिक स्थिति

#### वर्णन

काल्पनिक स्थिति वह अवस्था है जिसमें दूसरी घटना ("तो" से आरम्भ उपवाक्य ) तब ही होगा जब पहली घटना ("यदि" उपवाक्य से आरम्भ) हो जाएगी या किसी न किसी प्रकार पूर्ण होगी| कभी-कभी जो होता है वह लोगों के कार्यों पर निर्भर करता है|

#### इसका अनुवाद की समस्या होने का कारण

अनुवादकों द्वारा यह अंतर्ग्रहण कर लेना महत्वपूर्ण है कि कोई बात काल्पनिक स्थिति में है या नहीं जिससे कि वे उसका अनुवाद उचित रूप में कर पाएं| उदाहरणार्थ, इस्राएल क्व लिए की गईं परमेश्वर की कुछ प्रतिज्ञाएं शर्त आधारित थीं जो इस बात पर आधारित थीं कि इस्राएल परमेश्वर की आज्ञाओं का पालन करता है या नहीं| तथापि, इस्रैल के लिए परमेश्वर की प्रतिज्ञाओं में से अनेक ऎसी भी थीं जो शर्तों पर आधारित नहीं थीं| ऎसी प्रतिज्ञाओं को परमेश्वर निश्चय ही पूरा करेगा चाहे इस्राएल उनको मने या न माने| अतः, यह महत्वपूर्ण है कि आप (अनुवादक) इन दो प्रकार की प्रतिज्ञाओं में अंतर से भली भाँती अभिज्ञ हों और अपनी भाषा में उनका अचूक अनुवाद करें| यह भी है कि कभी-कभी शर्तों को जिस क्रम में रखा गया हैवह उनके घटने के क्रम से भिन्न हो| यदि लक्षित भाषा में उपवाक्यों को भिन्न क्रम में रखा जाता है तो आवश्यक है कि आप उसका अनुरूपण करें|

#### बाईबल की कहानियों और बाईबल के उदाहरण

> यदि वे व्यवस्था का पालन करें तो परमेश्वर ने प्रतिज्ञा की है कि वह उन लोगों को आशीष देगा औए उनकी रक्षा करेगा| परन्तु उसने यह भी कहा है कि यदि वे उनका पालन नहीं करते है तो वह उनको दंड देगा| (कहानी 13 खंड 7 OBS)

इस खंड में दो काल्पनिक स्थितियां हैं| इन दोनों स्थितियों में, पहली घटना ("यदि" उपवाक्य) "तो" के उपवाक्य के बाद अता है| यदि यह अव्यवहारिक या उल्झंकारी हो तो इन उपवाक्यों को अधिक व्यवहारिक क्रम में रखा जा सकता है| पहली काल्पनिक स्थिति है: यदि इस्राएली परमेश्वर की आज्ञाओं का पालन करते हैं तो परमेश्वर उनको आशीष देगा और उनकी रक्षा करेगा| दूसरी काल्पनिक स्थिति है: यदि इस्राएलियों ने परमेश्वर की आज्ञाओं का पालन नहीं किया तो परमेश्वर उनको दंड देगा|

> यदि तू भला करे, तो क्या तेरी भेंट ग्रहण न की जाएगी? (उत्पत्ति 4:7 ULT)

यदि कैन उचित कान करे तो वह ग्राहन्योग्य ठहरेगा| कैन के लिए एकमात्र मार्ग है कि वह ग्राहन्योग्य ठहरने के लिए उचित काम करे|

> … **क्योंकि** यदि यह धर्म या काम मनुष्यों की और से हो तब तो मिट जाएगा;परन्तु **यदि** परमेश्वर की और से है, तो तुम उन्हें कदापि मिटा न पाओगे| (प्रे.का. 5:38b-39aULT)

यहाँ दो काल्पनिक स्थितियां हैं: (1) यदि यह सच हो कि यह मनुष्यों की योजना है तो यह नष्ट हो जाएगी; (2) यदि यह सच हो की यह परमेश्वर की योजना है तो यह नष्ट नहीं की जा सकती है|

#### अनुवाद की युक्तियाँ

(1) यदि उपवाक्यों का क्रम काल्पनिक स्थितियों को उल्झंकारी बनाता है तो उपवाक्यों का क्रम बदल दें|

(2) यदि स्पष्ट न हो कि दूसरी घटना कहाँ है तो उस अंश को "तो" जैसे शब्द से अंकित कर देंI

#### अनुवाद की युक्तियों के उदाहरणों की प्रासंगिकता

(1) यदि उपवाक्यों का क्रम काल्पनिक स्थिति को उलझनकारी बनाता हो तो उपवाक्यों के क्रम को बदल दें|

> परमेश्वर ने प्रतिज्ञा की कि वह उन लोगों को आशीष देगा और उनकी रक्षा करेगा **यदि** वे उन नियमों का पालन करेंगे| परन्तु उसने कहा कि वह उनको दंड देगा **यदि** उन्होंने उनका पालन नहीं किया| (कहानी 13 खंड 7 OBS)

> > यदि उन लोगों ने इन नियमों का पालन किया तो परमेश्वर प्रतिज्ञा करता है कि वह उनको आशीष देगा और उनकी रक्षा करेगा| परन्तु **यदि** उन्होंने इन नियमों का पालन नहीं किया तो परमेश्वर कहता है कि वह उनको दंड देगा|

(2) यदि स्पष्ट न हो कि दूसरी घटना कहाँ है तो उस अंश को "तो" जैसे शब्द से अंकित कर दें|

> परमेश्वर ने उन लोगों को आशीष देने और उनकी रक्षा करने की प्रतिज्ञा की, **यदि** वे इन नियमों को मानेंगे| परन्तु उसने कहा कि वह उनको दंड देगा **यदि** उन्होंने उनका पालन नहीं किया| (कहानी 13 खंड 7 OBS)

> > यदि उन लोगों ने इन नियमों का पालन किया तो परमेश्वर प्रतिज्ञा करता है कि वह उनको आशीष देगा और उनकी रक्षा करेगा| परन्तु **यदि** उन्होंने इन नियमों का पालन नहीं किया **तो** परमेश्वर कहता है कि वह उनको दंड देगा|

> … **यदि** यह धर्म या काम मनुष्यों की और से हो तब तो मिट जाएगा, परन्तु **यदि** परमेश्वर की और से है, तो तुम उन्हें कदापि मिटा न सकोगे| (प्रे.का.5:38b-39a ULT)

> > … **यदि** यह धर्म या का मानुषों की और से हो **तो** नष्ट हो जाएगा, परन्तु **यदि** परमेश्वर की और से है **तो** तुम उनको कदापि नष्ट न कर पाओगे;
