## समय संबंध

कुछ संयोजक अर्थात् जोड़ने वाले शब्द मूलपाठ के दो वाक्यांशों, खण्डों, वाक्यों के बीच समय संबंध को स्थापित करते हैं।

### समकालीन खण्ड

#### परिभाषा

एक समकालीन खण्ड का एक समय संबंध होता है जो एक ही समय में होने वाली दो या अधिक घटनाओं को आपस में जोड़ता है।

#### कारण यह एक अनुवाद का विषय है

भाषाएं संकेत देती हैं कि घटनाएं एक साथ कई भिन्न तरीकों से घटित होती हैं। ये इस आधार पर भिन्न हो सकती हैं कि कोई चीज उन्हें एक साथ उत्पन्न कर रही है या नहीं। एक साथ घटित होने वाली घटनाओं को इंगित करने के लिए जोड़ने वाले शब्द "जबकि," "जैसा," और "दौरान" हैं। अक्सर बाइबल घटनाओं के बीच एक संबंध को नहीं बताती है, परन्तु मात्र इतना कहती है कि वे एक ही समय में घटित हुई थीं। यह महत्वपूर्ण है कि आप (अनुवादक) जानते हैं कि एक समय संबंध कब निहितार्थ को देता है और कब ऐसा नहीं करता है जिससे कि आप इसे स्पष्ट रूप से संचारित कर सकें। एक समकालीन खण्ड यह बताता है कि एक ही समय में घटनाएँ घटित हुईं हैं परन्तु वह यह इंगित नहीं करता है कि एक घटना दूसरे का कारण बनी है। यह एक कारण-और-परिणाम संबंध होगा।

#### ओबीएस और बाइबल से उदाहरण

> यूसुफ ने अपने स्वामी की अच्छी रीति से सेवा की, ***और*** परमेश्वर ने यूसुफ को आशीष दी। (ओबीएस कहानी 8 खांचा 4)

दो घटनाएं घटित हुईं जब यूसुफ एक धनी सरकारी अधिकारी का गुलाम था: यूसुफ ने अच्छी रीति से सेवा की और परमेश्वर ने यूसुफ को आशीष दी । इन दोनों के बीच एक कारण-और-परिणाम (कारण और प्रभाव) का कोई संकेत नहीं मिलता है, या यह कि पहली घटना घटित हुई, और फिर दूसरी घटना घटित हुई।

>मैं तुम से सच कहता हूँ कि एलिय्याह के दिनों में इस्राएल ***में*** बहुत सी विधवाएँ थीं... (लूका 4:25 यूएलटी)

यह हमें स्पष्ट रूप से बताता है कि दो चीजें एक ही समय में जोड़ने वाले शब्द, *** में*** के कारण घटित हुईं। परन्तु एक घटना दूसरी का कारण नहीं बनी।

> लोग जकर्याह की प्रतीक्षा करते रहे ***और*** अचम्भा करने लगे कि उसे मन्दिर में ऐसी देर क्यों लगी। (लूका 1:21 यूएलटी)

लोग एक ही समय में प्रतीक्षा कर रहे थे और सोच रहे थे। सामान्य संजोयक, *** और***, इसे इंगित करता है।

> और ***जबकि*** वे आकाश की ओर ताक रहे थे ***जब*** वह ऊपर जा रहा था,  तब देखो,  दो पुरुष श्वेत वस्त्र पहने हुए उनके पास आ खड़े हुए। (प्रेरितों 1:10 यूएलटी)

एक ही समय में तीन घटनाएँ घटित हुईं हैं - चेले ऊपर की ओर ताक रहे हैं, यीशु ऊपर जा रहा है, और दो आदमी आ खड़े होते हैं। संयोजक शब्द "*** जबकि***" और "*** जब***" हमें इसे बताते हैं।

#### अनुवाद रणनीतियाँ

जिस तरह से समकालीन खण्ड को चिह्नित किया गया है, यदि वह उसी तरह आपकी भाषा में स्पष्ट है, तो समकालीन खण्डों  का अनुवाद उसी तरह करें जैसे वे हैं।

1. यदि जोड़ने वाला शब्द इसे स्पष्ट नहीं करता है कि समकालीन खण्ड एक ही समय में घटित हो रहा है, तो संयोजक अर्थात् जोड़ने वाले शब्द का उपयोग करें जो इसे और अधिक स्पष्ट रूप से संचारित करता है।
1. यदि यह स्पष्ट नहीं है कि कौन सा खण्ड समकालीन खण्ड से जुड़ा है, और वे एक ही समय में घटित हो रहे हैं, तो सभी खण्डों को एक जोड़ने वाले शब्द के साथ चिह्नित करें।
1. यदि आपकी भाषा जोड़ने वाले शब्दों का उपयोग करने की तुलना में घटनाओं को एक साथ भिन्न तरीके से चिह्नित करती है, तो उसी तरीके का उपयोग करें।

#### अनुप्रयुक्‍त अनुवाद रणनीतियों के उदाहरण

नीचे दी गई सूची में अनुवाद रणनीतियों के अनुसार, बाइबल के प्रत्येक वचन को तीन भिन्न तरीकों से फिर से ऊपर दी गई अनुवाद रणनीतियों की सूची में कहा करना जाएगा। प्रत्येक फिर कहे गए कथन की वही संख्या होगी जैसा कि अनुवाद रणनीति इसका उपयोग कर रही है।

> लोग जकर्याह की प्रतीक्षा करते रहे ***और*** अचम्भा करने लगे कि उसे मन्दिर में ऐसी देर क्यों लगी। (लूका 1:21 यूएलटी)

(1) अब ***जबकि*** लोग जकर्याह की प्रतीक्षा कर रहे थे, वे मंदिर में उसकी देरी पर अचम्भा करने लगे ।

(2) अब ***जबकि*** लोग जकर्याह की प्रतीक्षा कर रहे थे, वे ***साथ ही*** मंदिर में उसकी देरी पर अचम्भा करने लगे थे।

(3) अब लोग जकर्याह की प्रतीक्षा कर रहे थे, मंदिर में उसकी देरी के बारे में सोचकर अचम्भा करने लगे थे।

> और ***जबकि*** वे आकाश की ओर ताक रहे थे ***जब*** वह ऊपर जा रहा था,  तब देखो,  दो पुरुष श्वेत वस्त्र पहने हुए उनके पास आ खड़े हुए। (प्रेरितों 1:10 यूएलटी)

(1) और ***उस समय*** वे आकाश की ओर ताक रहे थे ***जब*** वह ऊपर जा रहा था,  तब देखो,  दो पुरुष श्वेत वस्त्र पहने हुए उनके पास आ खड़े हुए ।

(2) और *** जबकि*** वे आकाश की ओर ताक रहे थे ***जब*** वह ऊपर जा रहा था,  ***तब देखो उसी समय***,  दो पुरुष श्वेत वस्त्र पहने हुए उनके पास आ खड़े हुए ।

(3) वे आकाश की ओर ताक रहे थे ***जब*** वह ऊपर जा रहा था,  ***तब*** उन्होंने श्वेत वस्त्र पहने हुए दो पुरुष को उनके पास आ खड़े हुए देखा ।
