### स्पष्ट अनुवाद

पाठकों को आसानी से पढ़ने और समझने में सहायता के लिए एक स्पष्ट अनुवाद जो भी भाषाई संरचना की आवश्यकता होती है, उसका उपयोग करेगा।

इसमें पाठ को एक अलग रूप अर्थात् ढ़ाचें या व्यवस्था में सम्मिलित करना और मूल अर्थ को यथासम्भव स्पष्ट रूप से संचारित करने के लिए आवश्यकतानुसार कई या कम शर्तों का उपयोग करना सम्मिलित होता है।

ये दिशानिर्देश अन्य भाषा अनुवादों के लिए हैं, गेटवे भाषा अर्थात् प्रवेशिका भाषा अनुवादों के लिए नहीं।

यूएलबी अनुवाद को गेटवे भाषा में अनुवाद करते समय, आपको इन बदलावों को नहीं करना चाहिए।

यूडीबी अनुवाद को गेटवे भाषा में अनुवाद करते समय इन प्रवेशिका भाषा को करना आवश्यक नहीं है, क्योंकि वे पहले से ही कर चुके हैं।

स्रोत मूलपाठ से स्पष्ट अनुवाद बनाने के लिए यहाँ कुछ विचार दिए गए हैं:

#### सर्वनामों की जाँच करें

आपको स्रोत मूलपाठ में सर्वनामों की जाँच करनी होगी और यह स्पष्ट करना होगा कि प्रत्येक सर्वनाम किसके सन्दर्भ में है या क्या है।

सर्वनामों वे शब्द होते हैं, जो संज्ञा या संज्ञा वाक्यांश के स्थान पर पाए जाते हैं।

वे उस वस्तु का उल्लेख करते हैं, जिसका पहले ही उल्लेख किया जा चुका है।

सदैव ध्यान से जांचें कि यह स्पष्ट है कि प्रत्येक सर्वनाम किसके सन्दर्भ में है या क्या है।

यदि यह स्पष्ट नहीं है, तो एक सर्वनाम की अपेक्षा किसी व्यक्ति या वस्तु का नाम रखना आवश्यक हो सकता है।

#### प्रतिभागियों की पहचान करें

इसके बाद आपको यह समझने की आवश्यकता है कि कौन कार्यवाही कर रहा है।

एक स्पष्ट अनुवाद**प्रतिभागियों** की पहचान करेगा।

**प्रतिभागी** एक घटना में लोग या वस्तुएँ होती हैं, जो उस घटना में भाग लेते हैं।

वह कर्ता जो कार्यवाही कर रहा है और जिस वस्तु पर कार्यवाही की गई है, वह मुख्य **प्रतिभागी** है।

एक**घटना**विचार को एक क्रिया के रूप में पुन: व्यक्त करते समय, अक्सर यह कहने के लिए आवश्यक होती है कि उस घटना में**प्रतिभागी** कौन या क्या हैं।

सामान्य रूप से यह सन्दर्भ से स्पष्ट होगा।

#### स्पष्ट रूप से घटना के विचार को व्यक्त करें

कई **घटना**विचार गेटवे अर्थात् प्रवेशिका भाषा में संज्ञा के रूप में हो सकती हैं।

इन**घटना** वाले विचारों को क्रियाओं के रूप में व्यक्त करने के लिए एक स्पष्ट अनुवाद की आवश्यकता हो सकती है।

अनुवाद करने की तैयारी करते समय, किसी भी **घटना** वाले विचारों को सन्दर्भ देखना उपयोगी होता है, विशेष रूप से जो किसी क्रिया के अतिरिक्त किसी अन्य रूप से व्यक्त किए जाते हैं।

देखें कि **घटना** वाले विचार को व्यक्त करने के लिए आप क्रिया का उपयोग करके अर्थ को पुन: व्यक्त कर सकते हैं या नहीं।

यदि, यद्यपि, आपकी भाषा **घटना** वाले विचारों को व्यक्त करने के लिए संज्ञाओं का भी उपयोग करती है और घटना या क्रिया संज्ञा के रूप में अधिक स्वभाविक लगता है, तो संज्ञा रूप का ही उपयोग करें। देखें [भाववाचक संज्ञा](../figs-abstractnouns/01.md)

आपको इसे सुनिश्चित करने के लिए प्रत्येक**घटना** वाले विचार को एक सक्रिय खण्ड में परिवर्तित करने की आवश्यकता हो सकती है।

#### निष्क्रिय क्रियाएँ

एक स्पष्ट अनुवाद को **निष्क्रिय** क्रियाओं से **सक्रिय** क्रियाओं में परिवर्तित करने की आवश्यकता हो सकती है। देखें [सक्रिय या निष्क्रिय](../figs-activepassive/01.md)

**क्रिय** रूप में, वाक्य का कर्ता वह व्यक्ति होता है, जो कार्यवाही करता है।

**निष्क्रिय** रूप में, वाक्य का कर्ता वह व्यक्ति या वस्तु है, जिस पर कार्यवाही की जाती है। उदाहरण के लिए, "यूहन्ना ने बिल को मारा" एक सक्रिय वाक्य है। "बिल यूहन्ना के द्वारा मारा गया था" एक निष्क्रिय वाक्य है।

कई भाषाओं में**निष्क्रिय**रूप नहीं है, केवल**सक्रिय**रूप विद्यमान होता है।

इस घटना में, **निष्क्रिय**रूप से **सक्रिय**रूप में एक वाक्य को परिवर्तित करना आवश्यक होगा।

यद्यपि, कुछ भाषाएँ **निष्क्रिय**रूपों का उपयोग करना पसन्द करती हैं। अनुवादकों को उन रूपों का उपयोग करना चाहिए, जो लक्षित भाषा में सबसे अधिक स्वभाविक हैं।

#### प्रत्येक वाक्यांश के 'का' को देखें

एक स्पष्ट अनुवाद करने के लिए, आपको "का" से जुड़ी संज्ञाओं के बीच सम्बन्धों के अर्थ की पहचान करने के लिए प्रत्येक वाक्यांश के "का" को भी देखना होगा।  कई भाषाओं में, "का" के निर्माण निरन्तर नहीं पाया जाता है, जितना कि बाइबल की मूल भाषाओं में पाया जाता है। प्रत्येक के अर्थ का अध्ययन करें और का "वाक्यांश" को पुन: व्यक्त करें जिससे भागों के बीच सम्बन्ध स्पष्ट हो जाए।

इन वस्तुओं की जाँच करने के बाद और जितना सम्भव हो सके अपने अनुवाद को उतना अधिक स्पष्ट कर देने के पश्चात्, आपको इसे अन्य लोगों को पढ़ना होगा जो आपकी भाषा बोलते हैं, जो यह देखें कि यह उनके लिए स्पष्ट है या नहीं।

यदि ऐसे भाग हैं, जिन्हें वे समझ में नहीं पाते हैं, तो ऐसा इसलिए हो सकता है, क्योंकि वह भाग स्पष्ट नहीं है। उनके साथ में, आप उस भाग को कहने के लिए एक स्पष्ट तरीका सोच सकते हैं। कई लोगों के साथ अनुवाद की जाँच को करते रहें जब तक कि यह सब स्पष्ट न हो।

स्मरण रखें: अनुवाद जितना सम्भव हो उतना सटीकता के साथ, मूल सन्देश के अर्थ को लक्षित भाषा में स्पष्ट और स्वभाविक रूप से पुन: कहना होता है।

#### स्पष्ट रूप से लिखना

स्वयं से इन प्रश्नों से पूछने से आप एक अनुवाद बनाने में भी सहायता कर सकते हैं जो स्पष्ट रूप से निम्न बातों को संचारित करता है:

* क्या आपने पाठक को अस्थाई विराम या श्वास लेने के बारे में जानने में सहायता देने के लिए विराम चिह्न का उपयोग किया है?
* क्या आपने संकेत दिया है कि कौन से भाग प्रत्यक्ष कथन हैं?
* क्या आप अनुच्छेद को अलग कर रहे हैं?
* क्या आपने अंश शीर्षकों को जोड़ने पर विचार किया है?
