### चार मुख्य गुण

एक अच्छे अनुवाद के चार मुख्य गुण हैं। यह होना चाहिए:

* स्पष्ट करें - देखें [स्पष्ट अनुवाद बनाएँ](../guidelines-clear/01.md)
* स्वभाविक - देखें [स्वभाविक अनुवाद बनाएँ](../guidelines-natural/01.md)
* सटीक - देखें [सटीक अनुवाद बनाएँ](../guidelines-accurate/01.md)
* चर्च-स्वीकृत - देखें [चर्च-स्वीकृत अनुवाद बनाएँ](../guidelines-church-approved/01.md)

हम इन गुणों में से प्रत्येक को चार पैर वाले मेज के पैर के रूप में सोच सकते हैं। प्रत्येक आवश्यक है। यदि कोई एक नहीं है, तो मेज खड़ी नहीं होगी। इसी तरह, चर्च के लिए उपयोगी और विश्वासयोग्य होने के लिए इन गुणों में से प्रत्येक को एक अनुवाद में उपस्थित होना चाहिए।

#### स्पष्ट

उच्चत्तम स्तर की समझ प्राप्त करने के लिए जो भी भाषा संरचना आवश्यक है, उसका उपयोग करें। इसमें सरलीकृत अवधारणाएँ सम्मिलित होती हैं, मूलपाठ के रूप अर्थात् ढ़ाचें को पुनर्व्यवस्थित करना, और जितना अदिक सम्भव हो उतना अधिक मूल अर्थ को संचारित करने के लिए आवश्यकतानुसार कई या कम शर्तों का उपयोग करना सम्मिलित होता है। स्पष्ट अनुवाद कैसे करें, सीखने के लिए, देखें [स्पष्ट अनुवाद बनाएँ](../guidelines-clear/01.md)।

#### स्वभाविक

भाषा के उन रूपों का प्रयोग करें, जो प्रभावी हैं और इससे सम्बन्धित सन्दर्भों में आपकी भाषा का उपयोग करने के तरीके को प्रदर्शित किया जाता है। स्वभाविक अनुवाद कैसे करें, सीखने के लिए, देखें [स्वभाविक अनुवाद बनाएँ](../guidelines-natural/01.md)।

#### सटीक

मूल पाठ के अर्थ से अलग होने, परिवर्तित करने, या जोड़ बिना सटीक रूप से अनुवाद करें क्योंकि मूल दर्शकों के द्वारा इसे समझा जाएगा। पाठ को अर्थ के साथ मन में अनुवाद करें और सटीक रूप से अन्तर्निहित जानकारी, अज्ञात अवधारणाओं और अंलकारों को संचारित करें। सटीक अनुवाद कैसे करें, सीखने के लिए, देखें [सटीक अनुवाद बनाएँ](../guidelines-accurate/01.md)।

#### चर्च-स्वीकृत

यदि अनुवाद स्पष्ट, स्वभाविक और सटीक है, परन्तु चर्च इसकी अनुमति नहीं देता या इसे स्वीकार नहीं करता है, तो यह चर्च की उन्नति करने के अन्तिम लक्ष्य को प्राप्त नहीं करता है। यह महत्वपूर्ण है कि चर्च अनुवाद, जाँच और वितरण में सम्मिलित हो। चर्च-स्वीकृत अनुवाद कैसे करें, सीखने के लिए, देखें [चर्च-स्वीकृत अनुवाद बनाएँ](../guidelines-church-approved/01.md)।

### छह अन्य गुण

स्पष्ट, स्वभाविक, सटीक, और चर्च-अनुमोदित होने के अतिरिक्त, सर्वोत्तम अनुवाद में ये बातें भी होनी चाहिए:

* विश्वासयोग्यता - देखें [विश्वासयोग्य अनुवाद बनाएँ](../guidelines-faithful/01.md)
* आधिकारिक - देखें [आधिकारिक अनुवाद बनाएँ](../guidelines-authoritative/01.md)
* ऐतिहासिक - देखें [ऐतिहासिक अनुवाद बनाएँ](../guidelines-historical/01.md)
* समतुल्य - देखें [समतुल्य अनुवाद बनाएँ](../guidelines-equal/01.md)
* सहयोगी - देखें  [सहयोगी अनुवाद बनाएँ](../guidelines-collaborative/01.md)
* चलते रहने वाला - देखें  [चलते रहने वाला अनुवाद बनाएँ](../guidelines-ongoing/01.md)
