### अनुवादक या अनुवाद समूह की योग्यताएँ

अनुवाद संजाल अर्थात् नेटवर्क में सम्मिलित होने वाले चर्च नेटवर्क के अगुओं को उन लोगों को चुनते समय निम्नलिखित प्रश्नों पर विचार करना चाहिए जो अनुवाद समूह के सदस्य होंगे। ये प्रश्न चर्च और समुदाय के अगुओं को यह जानने में सहायता करेंगे कि वे जिन लोगों को चुनते हैं, वे सफलतापूर्वक बाइबल या ओपन बाइबल की कहानियों का अनुवाद करने में सक्षम होंगे।

1. क्या व्यक्ति लक्षित भाषा का एक बहुत अच्छा वक्ता माना जाता है? यह महत्वपूर्ण है कि व्यक्ति लक्षित भाषा को अच्छी तरह से बोलें।

* क्या यह व्यक्ति लक्षित भाषा को अच्छी तरह से पढ़ और लिख सकता है?
* क्या व्यक्ति भाषा समुदाय में अपने अधिकांश जीवन को व्यतीत कर रहा या रही है? कोई भी जो बहुत लम्बे समय तक भाषा क्षेत्र से दूर रहता है, उसे स्वभाविक अनुवाद करने में कठिनाई हो सकती है।
* क्या लोग उस तरीके का सम्मान करते हैं जिसमें यह व्यक्ति अपनी भाषा बोलता है?
* प्रत्येक अनुवादक की आयु और स्थानीय भाषाई पृष्ठभूमि क्या है?

सामान्य रूप से भाषाई क्षेत्र और विभिन्न आयु वर्ग के लोगों के भिन्न स्थानों से लोगों का होना अच्छा होता है, क्योंकि विभिन्न स्थानों और आयु के लोग भाषा का उपयोग भिन्न तरह से कर सकते हैं। इन लोगों को तब उन सभी वस्तुओं को कहने के तरीके पर सहमत होना चाहिए जो उन सभों को अच्छा लगता है।

1. क्या व्यक्ति को स्रोत भाषा की बहुत अच्छी समझ है?

* उन्हें किस स्तर की शिक्षा मिली है, और उन्होंने स्रोत भाषा में कौशल कैसे प्राप्त किए हैं?
* क्या मसीही समुदाय यह मानता है कि इस व्यक्ति के पास स्रोत भाषा को बोलने के लिए पर्याप्त कौशल और नोट्स या अन्य टीका सम्बन्धी सहायता प्रदान करने के लिए के पर्याप्त शिक्षा है?
* क्या व्यक्ति धाराप्रवाह रूप से भाषा और समझ के साथ स्रोत भाषा को पढ़ और लिख सकता है?

1. क्या व्यक्ति मसीह के अनुयायी के रूप में समुदाय में सम्मानित है? व्यक्ति को नम्र होना चाहिए और अपने अनुवाद कार्य से सम्बन्धित दूसरों के सुझावों या सुधारों को सुनने के लिए तैयार होना चाहिए। व्यक्ति सदैव दूसरों से सीखने के लिए तैयार होना चाहिए।

* वे कितने समय से एक मसीही हैं, और क्या वे अपने मसीही समुदाय के साथ अच्छी प्रतिष्ठा में हैं?
* इस व्यक्ति ने स्वयं को मसीह के साथ एक शिष्य के रूप में कैसे दिखाया है?

बाइबल अनुवाद कठिन है, इसमें कई संशोधन सम्मिलित होते हैं, और कार्य को समर्पण की आवश्यकता होती है। अनुवादकों के द्वारा थोड़ी देर के लिए काम करने के बाद, अनुवाद समिति को यह सुनिश्चित करने की आवश्यकता होगी कि क्या वे अच्छी तरह से काम कर रहे हैं।

वे पूछ सकते हैं:

* क्या उनके काम उनके साथी अनुवादकों और स्थानीय चर्च के अगुओं की अपेक्षाओं को पूरा करते हैं? (क्या अनुवादक दूसरों के द्वारा परीक्षा और जाँच में सहयोग करने के लिए तैयार है?)
