### विवरण

यदि लक्षित भाषा प्राथमिकता देती है या इसे किसी भिन्न रूप अर्थात् ढ़ाचें की आवश्यकता होती है तो यूएलबी अनुवाद के रूप को परिवर्तित करने का एक वैकल्पिक तरीका है। वैकल्पिक अनुवाद का उपयोग केवल तभी किया जाना चाहिए जब यूएलबी अनुवाद का रूप अर्थात् ढ़ांचा या सामग्री गलत अर्थ दे, या अस्पष्ट या अस्वभाविक हो। उदाहरण के लिए, वैकल्पिक अनुवाद के सुझाव में अन्तर्निहित जानकारी स्पष्ट रूप से, कर्म वाच्य से कर्ता वाच्य में परिवर्तित करते हुए बताई जा सकती है, या कथन के रूप में भाषणगत प्रश्नों को पुन: प्रस्तुत करना सम्मिलित होता है। नोट्स अक्सर समझाते हैं कि वैकल्पिक अनुवाद क्यों होता है और उसका पृष्ठ के साथ सम्पर्क होता है, जो विषय की व्याख्या करता है।

### अनुवाद नोट्स के उदाहरण

"AT:" इंगित करता है कि यह एक वैकल्पिक अनुवाद है। कुछ उदाहरण निम्न दिए गए हैं:

**अस्पष्ट जानकारी को स्पष्ट करना**

> यह मादियों और फारसियों का कानून है, कि <u> ऐसा कोई राजाज्ञा या विधान नहीं है, जिस से राजा के राजपत्र को बदला जा सकता है </u>. (दानिय्येल 6:15 यूएलबी)

* **कोई राजाज्ञा...नहीं बदली जा सकता है** - समझ पाने में सहायता के लिए यहाँ एक अतिरिक्त वाक्य जोड़ा जा सकता है।

वैकल्पिक अनुवाद "कोई राजाज्ञा नहीं बदली जा सकती है। इसलिए उन्हें दानिय्येल को सिंहों के गड्ढे में फेंक देना चाहिए।” (देखें: *स्पष्ट*)

अतिरिक्त वाक्य दिखाता है कि वक्ता चाहता था कि राजा अपने स्मरणपत्र से समझ प्राप्त कर सके कि राजा की राजाज्ञा और विधानों को नहीं बदला जा सकता है। अनुवादकों को अनुवाद में स्पष्ट रूप से कुछ बातों को बताने की आवश्यकता हो सकती है, जिसे मूल वक्ता या लेखक बिना कहे हुए या अस्पष्ट छोड़ देता है।

**कर्म वाच्य से कर्ता वाच्य में परिवर्तन करना**

> जो पवित्र आत्मा की निन्दा करता है, <u> उसे क्षमा नहीं किया जाएगा </u>. (लूका 12:10 यूएलबी)

* **उसे क्षमा नहीं किया जाएगा** - इसे एक सक्रिय क्रिया के साथ व्यक्त किया जा सकता है।

वैकल्पिक अनुवाद: परमेश्वर उसे क्षमा नहीं करेगा।

इसे एक क्रिया का उपयोग करके सकारात्मक तरीके से भी व्यक्त किया जा सकता है अर्थात् "क्षमा करना" के विपरीत को व्यक्त करना।

वैकल्पिक अनुवाद

"परमेश्वर उसे सदैव के लिए दोषी मानेगा" (देखें: *कर्ता से कर्म वाच्य*)

यह नोट उदाहरण देता है कि अनुवादक कैसे इस कर्म वाची वाक्य का अनुवाद कर सकते हैं, यदि उनकी भाषा कर्म वाची वाक्य का उपयोग नहीं करती है।

**भाषणगत प्रश्न**

> हे शाऊल, हे शाऊल, <u> तू मुझे क्यों सता रहा है? </u> (प्रेरितों 9:4 यूएलबी)

* **तू मुझे क्यों सता रहा है?** - यह भाषणगत प्रश्न शाऊल को ताड़ना दिए जाने को संचारित करता है।

कुछ भाषाओं में, एक कथन अधिक स्वभाविक होगा (वैकल्पिक अनुवाद):

"तू मुझे सता रहा है!" या एक आदेश (वैकल्पिक अनुवाद):

"मुझे सताना बन्द करो!" (देखें: *भाषणगत प्रश्न*)

यदि आपकी भाषा किसी को ताड़ना देने के लिए भाषणगत प्रश्न के उसी रूप का उपयोग नहीं करती है तो यहाँ दिया गया अनुवाद सुझाव (वैकल्पिक अनुवाद) भाषणगत प्रश्न का अनुवाद करने का एक वैकल्पिक तरीका प्रदान करता है।
