### विवरण

कभी-कभी, नोट्स की सूची के शीर्ष पर, ऐसे नोट्स होते हैं जो **सम्पर्क स्थापित करता हुआ कथन** या **सामान्य जानकारी** से आरम्भ होते हैं।

एक**सम्पर्क स्थापित करता हुआ कथन** बताता है कि कैसे एक खण्ड पवित्रशास्त्र में पहले के खण्डों से सम्बन्धित है। सम्पर्क स्थापित करते हुए कथन में निम्नलिखित कुछ प्रकारों की जानकारी दी गई है।

* क्या यह खण्ड आरम्भ, मध्य, या एक सन्दर्भ के अन्त में है
* कौन बोल रहा है
* वक्ता किस से बोल रहा है

एक**सामान्य जानकारी** वाला नोट उस खण्ड में विषयों के बारे में बताता है, जो एक से अधिक वाक्यांशों को पूरा करते हैं। जानकारी के कुछ प्रकारों निम्नलिखित दिया गया है, जो सामान्य सूचना विवरण में दिखाई देते हैं।

* व्यक्ति या वस्तु जो सर्वनाम का सन्दर्भ देती हैं
* महत्वपूर्ण पृष्ठभूमि या अन्तर्निहित जानकारी जो खण्ड में मूलपाठ को समझने के लिए आवश्यक है
* तार्किक तर्क और निष्कर्ष

दोनों प्रकार के नोट आपको सन्दर्भ को सर्वोत्तम रीति से समझने में सहायता करने के लिए हैं और उन विषयों से अवगत रहें, जिन्हें आपको अनुवाद में सम्बोधित करने की आवश्यकता हो सकती है।

### उदाहरण

#### क्या यह खण्ड आरम्भ, निरन्तरता या का अन्त सन्दर्भ है

> <sup> 1 </sup> यह तब हुआ जब यीशु ने अपने बारह शिष्यों को निर्देश देना समाप्त कर दिया, इसलिए वह वहाँ से निकलकर उनके शहरों में शिक्षा देने और प्रचार करने के लिए निकल गया। <sup> 2 </sup> अब जब यूहन्ना ने मसीह के कार्यों के बारे में बन्दीगृह में सुना, तो उसने अपने शिष्यों के द्वारा एक सन्देश भेजा <sup> 3 </sup> और उससे कहा, "क्या तू ही आने वाला हैं, या क्या कोई और व्यक्ति है, जिसे हमें ढूँढना चाहिए? " (मत्ती 11:1-3 यूएलबी)

* **सामान्य जानकारी**: - यह कहानी के एक नए भाग की आरम्भ है, जहाँ लेखक बताता है कि यीशु ने यूहन्ना बपतिस्मा देने वाले के शिष्यों को कैसी प्रतिक्रिया दी। (देखें: *नई घटना का परिचय*) यह नोट आपको एक कहानी के एक नए भाग की आरम्भ में सचेत करता है और आपको एक ऐसे पृष्ठ का सम्पर्क देता है, जो नई घटनाओं और उनके अनुवाद से सम्बन्धित विषयों के बारे में और अधिक बताता है।

#### कौन बोल रहा है

> <sup> 17 </sup> क्योंकि वह हम में से एक था और इस सेवाकाई के लाभों का उसको भाग प्राप्त हुआ था।”<sup> 18 </sup> (अब इस व्यक्ति ने अपने बुरे कार्य की कमाई के साथ एक खेत खरीदा। तब वह अपने सिर के बल गिर गया, और उसका शरीर फट गया, और उसके सारी आंतें बाहर निकल गए। <sup> 19 </sup> यह यरूशलेम में रहने वाले सभी लोगों को ज्ञात हो गया कि खेत को उनकी भाषा हकलदमा, अर्थात्, खून वाला खेत कहा जाता था।) (प्रेरितों 1:17-19 यूएलबी)

* **सम्पर्क स्थापित करते हुआ कथन:** - पतरस विश्वासियों को अपना सन्देश देता रहता है, जिसे उसने *प्रेरितों 1:16* में आरम्भ किया था। यह नोट आपको बताता है कि यह अभी भी पतरस ही है, जो वचन 17 में बोल रहा है ताकि आप अपनी भाषा में इसे सही तरीके से चिह्नित कर सकें।

#### व्यक्ति या वस्तु जिसे सर्वनाम यहाँ उद्धृत कर रहा है'

> <sup> 20 </sup> और यशायाह बड़े साहस के साथ और कहता है कि,
> "मैं उन लोगों के द्वारा पाया गया जिन्होंने मुझे नहीं खोजा था।
> मैं उन लोगों को दिखाई दिया जिन्होंने मुझे ढूँढा भी नहीं।”
> <sup> 21 </sup> परन्तु इस्राएल के लिए वह कहता है, "पूरे दिन मैं अपने हाथों को
> एक अनाज्ञाकारी और विरोधी लोगों की ओर फैलाए रहा।” (रोमियों 10:20-21 यूएलबी)

* **सामान्य जानकारी:** - यहाँ शब्द "मैं," "मुझे," और "मेरा" परमेश्वर को उद्धृत करता है। यह नोट आपको यह बताता है कि सर्वनाम किसको सन्दर्भित करता है। आपको कुछ जोड़ने की आवश्यकता हो सकती है, ताकि पाठकों को पता चले कि यशायाह स्वयं के लिए बात नहीं कर रहा है, परन्तु परमेश्वर ने जो कहा है उसे उद्धृत कर रहा है।

#### महत्वपूर्ण पृष्ठभूमि या निहित जानकारी

> <sup> 26 </sup> अब यहोवा के एक स्वर्गदूत ने फिलिप्पुस से कहा और कहा, "उठ और दक्षिण की ओर यरूशलेम से गाजा तक जाने वाली सड़क पर जा।" (यह सड़क एक रेगिस्तान में है।) <Sup> 27 </sup> वह उठा और चला गया। देखो, इथियोपिया का एक व्यक्ति था, जो इथियोपियाई लोगों की रानी कन्दाके के अधीन बड़े अधिकार को पाए हुए एक अधिकारी था। वह उसके सारे खजाने का प्रभारी था। वह आराधना करने के लिए यरूशलेम आया था। <sup> 28 </sup> वह अपने रथ में लौट रहा था और बैठा हुआ था, और भविष्यद्वक्ता यशायाह को पढ़ रहा था। (प्रेरितों 8:26-28 यूएलबी)

* **सामान्य जानकारी:** - यह फिलिप्पुस और इथियोपिया के व्यक्ति के बारे में कहानी की आरम्भ है। वचन 27 इथियोपिया के व्यक्ति के बारे में पृष्ठभूमि की जानकारी देता है। (देखें: *पृष्ठभूमि*) यह नोट आपको कहानी के एक नए भाग के आरम्भ और कुछ पृष्ठभूमि जानकारी के लिए सचेत करता है, ताकि आप इन बातों से अवगत रह सकें और इन बातों को दिखाने के तरीके का अपनी भाषा के तरीकों में उपयोग कर सकें। नोट में पृष्ठभूमि की जानकारी के बारे में पृष्ठ का एक सम्पर्क सम्मिलित है, ताकि आप इस तरह की जानकारी का अनुवाद कैसे करें के बारे में अधिक जान सकें।
