### विवरण

अंलकार उन बातों को कहने के तरीके होते हैं, जो गैर-शाब्दिक तरीकों से शब्दों का उपयोग करते हैं। अर्थात्, अंलकार का अर्थ अपने शब्दों के अधिक प्रत्यक्ष अर्थ के समतुल्य नहीं होता है। अंलकार भिन्न प्रकारों के होते हैं। अनुवाद नोट्स में विद्यमान अंलकार के अर्थ के बारे में एक स्पष्टीकरण होगा, जो कि सन्दर्भ में है। कभी-कभी वैकल्पिक अनुवाद प्रदान किया जाता है।

इसे "एटी" के रूप में चिह्नित किया गया है, जो "वैकल्पिक अनुवाद" शब्दों के आरम्भिक अक्षर हैं। ट्रैन्स्लेशनअकैडमी (टीए) के एक पृष्ठ का एक सम्पर्क भी होगा, जो उस तरह के अंलकार के लिए अतिरिक्त जानकारी और अनुवाद रणनीतियों को प्रदान करता है। अर्थ का अनुवाद करने के लिए, आपको अंलकार को पहचानने और स्रोत भाषा में इसका अर्थ क्या है, का पता लगाने में सक्षम होना चाहिए। तत्पश्चात् आप लक्षित भाषा में वही अर्थ संचारित करने के लिए या तो अंलकार को या प्रत्यक्ष तरीके को चुन सकते हैं।

### अनुवाद नोट्स के उदाहरण

> कई लोग मेरे नाम पर <u> आएंगे </u> और कहेंगे, 'मैं वह हूँ,' और वे कईयों को भटक देंगे। (मरकुस 13:6 यूएलबी)

* **मेरे नाम में** - इसके संभावित अर्थ 1) वैकल्पिक अनुवाद "मेरे अधिकार का दावा करेंगे" या 2) "यह दावा करेंगे कि परमेश्वर ने उन्हें भेजा है।" (देखें: [उपलक्ष्य अलंकार](../figs-metonymy/01.md) और [मुहावरे])

इस नोट में अंलकार को उपलक्ष्य अलंकार कहा जाता है। "मेरे नाम में" वाक्यांश वक्ता के नाम (यीशु) को नहीं, अपितु उसके व्यक्तित्व और अधिकार को सन्दर्भित करता है। नोट दो वैकल्पिक अनुवादों को देकर इस सन्दर्भ में उपलक्ष्य अलंकार को बताता है। उसके बाद, उपलक्ष्य अलंकार के बारे में टीए पृष्ठ पर एक सम्पर्क दिया गया है। उपलक्ष्य अलंकारों को अनुवाद करने के लिए उपलक्ष्य अलंकार और सामान्य रणनीतियों के बारे में जानने के लिए सम्पर्क पर क्लिक करें। क्योंकि यह वाक्यांश भी एक सामान्य मुहावरा है, नोट में टीए पृष्ठ का एक सम्पर्क सम्मिलित है जो मुहावरे को बताता है।

> "<u> हे सांपो की सन्तान </u>! आने वाले क्रोध से भागने के लिए तुम्हें किसने चेतावनी दी? (लूका 3:7 यूएलबी)

* **हे सांपो की सन्तान** - इस रूपक में, यूहन्ना भीड़ की तुलना सांपों से करता है, जो घातक या खतरनाक सांप होते थे और बुराई का प्रतिनिधित्व करते हैं। वैकल्पिक अनुवाद: "तुम बुरे जहरीले सांप हो" या "लोगों को तुम से दूर रहना चाहिए जैसे वे जहरीले सांपों से बचते हैं" (देखें: [रूपक](../figs-idiom/01.md))

इस नोट में अंलकार को रूपक कहा जाता है। नोट रूपक को समझाता है और दो वैकल्पिक अनुवादों को प्रदान करता है। उसके बाद, रूपकों के बारे में टीए पृष्ठ पर एक सम्पर्क दिया गया है। अनुवादकों के लिए रूपकों और सामान्य रणनीतियों के बारे में जानने के लिए सम्पर्क पर क्लिक करें।
