### विवरण

दो प्रकार के उद्धरण: प्रत्यक्ष उद्धरण और अप्रत्यक्ष उद्धरण होते हैं। उद्धरण का अनुवाद करते समय, अनुवादकों को यह निर्धारित करने की आवश्यकता होती है कि इसे प्रत्यक्ष या अप्रत्यक्ष उद्धरण के रूप में अनुवाद करना है या नहीं। (देखें: [प्रत्यक्ष और अप्रत्यक्ष उद्धरण](../figs-quotations/01.md))

जब यूएलबी अनुवाद में प्रत्यक्ष या अप्रत्यक्ष उद्धरण आता है, तो नोट्स के पास अन्य प्रकार के उद्धरण के रूप में अनुवाद करने का विकल्प हो सकता है। अनुवाद सुझाव "प्रत्यक्ष उद्धरण के रूप में अनुवादित किया जा सकता है:" या "इसे अप्रत्यक्ष उद्धरण के रूप में अनुवादित किया जा सकता है:" और इसके बाद उस तरह के उद्धरण के साथ इसका सुझाव दिया जा सकता है। इसके बाद "प्रत्यक्ष और अप्रत्यक्ष उद्धरण" नामक सूचना पृष्ठ का एक सम्पर्क होगा, जो दोनों प्रकार के उद्धरणों की व्याख्या करता है। प्रत्यक्ष और अप्रत्यक्ष उद्धरणों के बारे में एक नोट हो सकता है, जब उद्धरण के भीतर एक और उद्धरण होता है, क्योंकि ये भ्रम उत्पन्न कर सकते हैं। कुछ भाषाओं में इन उद्धरणों में से एक को प्रत्यक्ष उद्धरण और दूसरे को अप्रत्यक्ष उद्धरण के साथ अनुवाद करना अधिक स्वाभाविक हो सकता है। नोट "[उद्धरणों के भीतर उद्धरण](../figs-quotesinquotes/01.md) नामक सूचना पृष्ठ एक सम्पर्क के साथ समाप्त होगा।"

### अनुवाद नोट्स के उदाहरण

> उसने उसे निर्देश दिया कि <u> किसी को न बताए</u> (लूका 5:14 यूएलबी)

* **किसी को न बताए** - इसका अनुवाद प्रत्यक्ष उद्धरण के रूप में किया जा सकता है: "किसी को मत बताओ" निहित जानकारी है, जिसे स्पष्ट रूप से कहा जा सकता है (एटी): "किसी को भी यह न बताएँ कि तू ठीक हो गया हैं" (देखें: [प्रत्यक्ष और अप्रत्यक्ष उद्धरण](../figs-quotations/01.md) और [पदलोप])

यहाँ अनुवाद नोट दिखाता है कि अप्रत्यक्ष उद्धरण को प्रत्यक्ष उद्धरण में कैसे परिवर्तित किया जाए, यदि यह लक्षित भाषा में स्पष्ट या अधिक स्वभाविक होते हैं।

> कटनी के समय <u> मैं काटने वालों से कहूँगा, "पहले खरबूजे खींचें और उन्हें जलाने के लिए बंडलों में बांधें, परन्तु गेहूं को मेरे बर्न में इकट्ठा करें </u>." (मत्ती 13:30 यूएलबी)

* **मैं काटने वालों से कहूँगा, "सबसे पहले खरपतवार को निकालें और उन्हें जलाने के लिए गाँठों में बांधें, परन्तु गेहूं को मेरे खत्तों में इकट्ठा करें"** - आप इसे अप्रत्यक्ष उद्धरण के रूप में अनुवाद कर सकते हैं: "मैं सबसे पहले खरपतवार इकट्ठा करने के लिए काटनेवालों को बता दूँगा और उन्हें जलाने के लिए गाँठों में बांध दूँगा, फिर गेहूं को मेरे खत्तों में इकट्ठा करूँगा।" (देखें: [प्रत्यक्ष और अप्रत्यक्ष उद्धरण](../figs-ellipsis/01.md))

यहाँ अनुवाद नोट दिखाता है कि प्रत्यक्ष उद्धरण को अप्रत्यक्ष उद्धरण में कैसे परिवर्तित किया जाए, यदि यह लक्षित भाषा में स्पष्ट या अधिक स्वभाविक होता हैं।
