#### यूएलबी अनुवाद से अनुवाद करने के लिए

* यूएलबी अनुवाद को पढ़ें। क्या आप मूलपाठ के अर्थ को समझते हैं, ताकि आप सटीक, स्पष्ट और स्वाभाविक रूप से अपनी भाषा में अर्थ का अनुवाद कर सकें?
* हाँ? अनुवाद आरम्भ करें।
* नहीं? यूडीबी अनुवाद को देखें। क्या यूडीबी अनुवाद आपको यूएलबी अनुवाद के मूलपाठ के अर्थ को समझने में सहायता करता है?
* हाँ? अनुवाद आरम्भ करें।
* नहीं? सहायता के लिए अनुवाद नोट्स को पढ़ें।

अनुवाद नोट्स यूएलबी अनुवाद से नकल किए गए शब्द या वाक्यांश हैं और तब उनकी व्याख्या की गई है। अंग्रेजी में, प्रत्येक नोट जो यूएलबी की व्याख्या करता है, वैसे ही आरम्भ होता है। यहाँ पर बुलेट प्वाइंट अर्थात् गोलिका-चिह्न दिए गए हैं, बड़े अझरों में दिया गया यूएलबी अनुवाद का मूलपाठ है, जिसके बाद डैश अर्थात् शब्द विच्छेद रेखा चिन्ह आती है, और उसके बाद अनुवादक के लिए अनुवाद सुझाव या जानकारी होती है।

नोट्स इस प्रारूप का पालन करता है:

* **यूएलबी अनुवाद मूलपाठ की प्रतिलिपि** - अनुवादक के लिए अनुवाद सुझाव या जानकारी।

### नोट्स के प्रकार

अनुवाद नोट्स में कई भिन्न प्रकार के नोट्स दिए गए हैं। प्रत्येक नोट स्पष्टीकरण को एक भिन्न तरीके से देता है। नोट के प्रकार को जानना अनुवादक को बाइबल के मूलपाठ को अपनी भाषा में अनुवाद करने के सर्वोत्तम तरीके में निर्णय लेने में सहायता करेगा।

* **[परिभाषाओं के साथ नोट्स](../resources-def/01.md)** - कभी-कभी आप नहीं जानते कि यूएलबी अनुवाद में शब्द क्या है। शब्दों या वाक्यांशों की सरल परिभाषा उद्धरणों या वाक्य प्रारूप के बिना जोड़ दी जाती है।
* **[नोट्स जो व्याख्या करते हैं](../resources-eplain/01.md)** - शब्दों या वाक्यांशों के बारे में सरल स्पष्टीकरण वाक्य प्रारूप में हैं।
* **नोट्स जो अनुवाद करने के अन्य तरीकों का सुझाव देते हैं** - क्योंकि इन नोट्स के कई भिन्न प्रकार हैं, इसलिए उन्हें नीचे विस्तार से समझाया गया है।

#### सुझाए गए अनुवाद

कई प्रकार के सुझाए गए अनुवाद पाए जाते हैं।

* **[समानार्थी और समतुल्य वाक्यांशों के साथ नोट्स](../resources-synequi/01.md)** - कभी-कभी नोट्स एक अनुवाद ऐसे सुझाव को प्रदान करते हैं, जो यूएलबी अनुवाद में शब्द या वाक्यांशों को प्रतिस्थापित कर सकता है। ये प्रतिस्थापन वाक्य के अर्थ को परिवर्तित किए बिना वाक्य में उपयुक्त रीति से आ सकते हैं। ये समानार्थी और समकक्ष वाक्यांश हैं और दोहरे-उद्धरणों में लिखे गए हैं। ये यूएलबी अनुवाद में मूलपाठ के जैसे ही हैं।
* **[वैकल्पिक अनुवादों के साथ नोट्स](../resources-alter/01.md)** - एक वैकल्पिक अनुवाद यूएलबी अनुवाद के रूप या विषय वस्तु में एक सुझाया गया परिवर्तन है, क्योंकि लक्षित भाषा एक अलग रूप को पसन्द कर सकती है। वैकल्पिक अनुवाद का उपयोग तब किया जाना चाहिए जब यूएलबी रूप या विषय वस्तु आपकी भाषा में सटीक या स्वभाविक न हो।
* **[नोट्स जो यूडीबी अनुवाद को स्पष्ट करते हैं](../resources-clarify/01.md)** - जब यूडीबी अनुवाद यूएलबी अनुवाद के लिए एक अच्छा वैकल्पिक अनुवाद प्रदान करता है, तो वैकल्पिक अनुवाद प्रदान करने में कोई नोट नहीं हो सकता है। यद्यपि, किसी एक अवसर पर एक नोट यूडीबी अनुवाद के मूलपाठ के अतिरिक्त वैकल्पिक अनुवाद प्रदान करेगा, और कभी-कभी यह यूडीबी अनुवाद से मूलपाठ को वैकल्पिक अनुवाद के रूप में उद्धृत करेगा। इस स्थिति में, नोट यूडीबी अनुवाद के मूलपाठ के बाद “(यूडीबी अनुवाद)" कहेंगे।
* **[नोट्स जिनमें वैकल्पिक अर्थ दिए गए हैं](../resources-alterm/01.md)** - कुछ नोट्स वैकल्पिक अर्थ प्रदान करते हैं, जब एक शब्द या वाक्यांश को एक से अधिक तरीकों से समझा जा सकता है। जब ऐसा होता है, तो नोट सबसे संभावित अर्थ पहले प्रदान करेंगे।
* **[संभाव्य या संभावित अर्थों के साथ नोट्स](../resources-porp/01.md)** - कभी-कभी बाइबल के विद्वान निश्चित रूप से नहीं जानते हैं, या इस बात पर सहमत नहीं होते हैं कि बाइबल में कोई विशेष वाक्यांश या वाक्य क्या अर्थ रखता है। इसके कुछ कारणों में ये बातें सम्मिलित हैं: प्राचीन बाइबल के मूलपाठों में, या एक शब्द में एक से अधिक अर्थ या उपयोग हो सकते हैं, या यह स्पष्ट नहीं हो सकता है कि एक शब्द (जैसे सर्वनाम) किसी विशेष वाक्यांश में सन्दर्भित होता है, में थोड़ी सी भिन्नताएँ पाई जाती हैं। इस घटना में, नोट सबसे संभावित अर्थ देगा, या सबसे संभावित अर्थों के साथ कई संभावित अर्थों को सूचीबद्ध करेगा।
* **[नोट्स जो अंलकारों की पहचान करते हैं](../resources-fofs/01.md)** - जब यूएलबी अनुवाद के मूलपाठ में एक अंलकार होता है, तो नोट्स उस अंलकार के स्पष्टीकरण का विवरण प्रदान करेंगे कि इसे कैसे अनुवाद किया जाए। कभी-कभी एक वैकल्पिक अनुवाद (एटी :) प्रदान किया जाता है। अनुवादक की सहायता करने के लिए अतिरिक्त जानकारी और अनुवाद रणनीतियों के लिए ट्रैन्स्लेशनअकैडमी पृष्ठ में, अनुवादक को उस प्रकार के अंलकार के प्रकार का सटीक रूप से अनुवाद करने में सहायता देने के लिए एक सम्पर्क अर्थात् लिंक भी होगा।
* **[नोट्स जो अप्रत्यक्ष और प्रत्यक्ष उद्धरणों की पहचान करते हैं](../resources-iordquote/01.md)** - दो प्रकार के उद्धरण: प्रत्यक्ष उद्धरण और अप्रत्यक्ष उद्धरण होते हैं। उद्धरण का अनुवाद करते समय, अनुवादकों को यह निर्धारित करने की आवश्यकता होती है कि इसे प्रत्यक्ष उद्धरण या अप्रत्यक्ष उद्धरण के रूप में अनुवाद करना है या नहीं। ये नोट्स अनुवादक को उस विकल्प के बारे में सूचित करेंगे जिसे करने की आवश्यकता है।
* **[यूएलबी अनुवाद के लम्बे वाक्यांशों के लिए नोट्स](../resources-long/01.md)** - कभी-कभी ऐसे नोट्स होते हैं, जो एक वाक्यांश का सन्दर्भ देते हैं और तब ऐसे पृथक नोट्स होते हैं, जो उस वाक्यांश के अंशों को सन्दर्भित करते हैं। इस स्थिति में, बड़े वाक्यांश के लिए नोट पहले आते है, और उसके छोटे अंशों के लिए नोट्स बाद में आते हैं। इस तरह, नोट्स सम्पूर्ण के साथ-साथ प्रत्येक अंश के लिए अनुवाद सुझाव या स्पष्टीकरण दे सकते हैं।
