### शब्दों का अनुवाद

अनुवादक का यह कर्तव्य है कि वह अपनी योग्यता के अनुसार, यह सुनिश्चित करे कि बाइबल का प्रत्येक सन्दर्भ जिसका वह अनुवाद करता है, का वही अर्थ हो जिसे उस सन्दर्भ का लेखक सम्प्रेषित करने की मंशा रखता है।

ऐसा करने के लिए, उसे बाइबल के विद्वानों के द्वारा अनुवाद की सहायता के लिए तैयार की सहायता का अध्ययन करने की आवश्यकता होगी, जिसमें शब्दों का अनुवाद संसाधन भी सम्मिलित हैं।

शब्दों का अनुवाद संसाधन का उपयोग करने के लिए, इन चरणों का पालन करें:

1. स्रोत पाठ में महत्वपूर्ण शब्दों और किसी भी शब्द को पहचानें जो अस्पष्ट या समझने में कठिन हैं।
1. "शब्दों का अनुवाद" नामक खण्ड को देखें।
1. उन शब्दों को ढूंढें जिन्हें आपने महत्वपूर्ण या कठिन के रूप में पहचाना है, और सबसे पहले के ऊपर क्लिक करें।
1. उस शब्द के लिए शब्दों के अनुवाद संसाधन प्रविष्ट को पढ़ें।
1. परिभाषा पढ़ने के बाद, शब्दों के अनुवाद संसाधन में पढ़ी गई परिभाषा के बारे में सोचते हुए, उस बाइबल सन्दर्भ को एक बार फिर से पढ़ें।
1. अपनी भाषा में उस शब्द का अनुवाद करने के संभावित तरीकों के बारे में सोचें, जो बाइबल के सन्दर्भ और परिभाषा के अनुरूप हों। यह आपकी भाषा में उन शब्दों और वाक्यांशों की तुलना करने में सहायक हो सकता है, जिनके समान अर्थ हैं, और प्रत्येक को जाँच करें।
1. आपको जो सबसे अच्छा लगता है, उसे चुनें और उसे लिख लें।
1. आपके द्वारा पहचाने गए अन्य शब्दों का अनुवाद के लिए उपरोक्त चरणों को दोहराएँ।
1. जब आपने एक अच्छे अनुवाद के लिए शब्दों के अनुवाद संसाधन में से प्रत्येक के बारे में सोच लिया है, तो पूरे सन्दर्भ का अनुवाद करें।
1. दूसरों के सामने इसे पढ़कर आपके द्वारा अनुवादित सन्दर्भ की जाँच करें। उन स्थानों को एक भिन्न शब्द या वाक्यांश में परिवर्तन करें जहाँ दूसरे लोगों को अर्थ समझ में नहीं आता है।

एक बार जब आपको शब्दों के अनुवाद संसाधन के लिए एक अच्छा अनुवाद मिल जाता है, तो आपको इसका उपयोग पूरे अनुवाद में निरन्तर करना चाहिए। यदि आपको कोई ऐसी स्थान मिलता है, जहाँ वह अनुवाद अपने सही रूप में नहीं होता है, तो इसी प्रक्रिया के माध्यम से फिर से सोचें। यह हो सकता है कि समान अर्थ वाला एक शब्द नए सन्दर्भ में सर्वोत्तम रूप से सही रूप में आ जाए। शब्दों के अनुवाद संसाधन में से अनुवाद करने के लिए आप जिस प्रत्येक शब्द या शब्दों का उपयोग कर रहे हैं, उस पर दृष्टि बनाए रखें और यह जानकारी सभी अनुवाद समूह को उपलब्ध कराएँ। इससे प्रत्येक अनुवाद समूह को सभी लोगों को यह जानने में सहायता मिलेगी कि उन्हें किन शब्दों का उपयोग करना चाहिए।

#### अज्ञात विचार

कभी-कभी शब्दों का अनुवाद संसाधन किसी ऐसी वस्तु या परम्परा को सन्दर्भित करता है, जो लक्ष्य भाषा में अज्ञात होती है। इसका संभावित समाधान एक वर्णनात्मक वाक्यांश का उपयोग करना, कुछ इसी तरह का विकल्प देना, किसी अन्य भाषा से विदेशी शब्द का उपयोग करना, अधिक सामान्य शब्द का उपयोग करना या अधिक विशिष्ट शब्दों का उपयोग करना है।

अधिक जानकारी के लिए [अनुवाद अज्ञात](../translate-unknown/01.md) पर दिए हुए अध्याय को देखें। एक प्रकार का 'अज्ञात विचार' वे शब्द होते हैं, जो यहूदी और मसीही धार्मिक रीति-रिवाजों और मान्यताओं का उल्लेख करते हैं।

कुछ सामान्य अज्ञात विचार निम्नलिखित हैं:

**स्थानों के नाम** जैसे:

* मन्दिर (एक भवन जहाँ इस्राएलियों ने परमेश्वर को बलिदान चढ़ाया)
* आराधनालय (एक भवन जहाँ यहूदी लोग परमेश्वर की आराधना करने के लिए इकट्ठा होते हैं)
* बलिदान की वेदी (एक उठा हुआ ढाँचा, जिसके ऊपर बलिदान को परमेश्वर के लिए उपहार, या भेंट के रूप में जलाया जाता था।)

**ऐसे लोगों की उपाधियाँ जो एक पद पर बैठे हुए हैं** जैसे:

* याजक (कोई व्यक्ति जो अपने लोगों की ओर से परमेश्वर को बलिदान देने के लिए चुना जाता है)
* फरीसी (यीशु के समय में इस्राएल के धार्मिक अगुवों का महत्वपूर्ण समूह)
* भविष्यद्वक्ता (वह व्यक्ति जो उन सन्देशों को देता है, जो सीधे परमेश्वर की ओर से आते हैं)
* मनुष्य का पुत्र
* परमेश्वर का पुत्र
* राजा (एक आत्मनिर्भर शहर, राज्य या देश का शासक)।

**बाइबल की मुख्य अवधारणाएँ** जैसे:

* क्षमा करना (उस व्यक्ति से ईर्ष्या न करना और उसे ठेस पहुँचाने के लिए उससे क्रोधित न होना, जिसने आपको ठेस पहुँचाई है)
* मुक्ति (बचाया जाना या बुराई, शत्रुओं, या खतरे से से बचा लिया जाना)
* छुटकारा (पहले से स्वामित्व वाली कोई वस्तु को खरीदना या उसे जो किसी की कैद में है, की एक गतिविधि)
* दया (आवश्यकता में पड़े हुओं लोगों की सहायता करना)
* अनुग्रह (सहायता या वह सम्बन्ध जो उस व्यक्ति को दिया जाता है, जिसने इसे अर्जित नहीं किया है)

ध्यान दें कि ये सभी संज्ञाएँ हैं, परन्तु वे घटनाओं का प्रतिनिधित्व करती हैं, इसलिए उन्हें (क्रिया) वाक्यांश के द्वारा ही अनुवादित करने की आवश्यकता हो सकती है। आपको अनुवाद समूह के अन्य सदस्यों या अपनी कलीसिया या गाँव के लोगों के साथ शब्दों के अनुवाद संसाधन की इन परिभाषाओं की चर्चा करने की आवश्यकता हो सकती है, ताकि उन्हें अनुवाद करने का सबसे अच्छा तरीका पता चले।
