### वर्णन

पुराने नियम के आरम्भिक दिनों में, लोग चाँदी और सोने जैसे धातुओं का वजन किया करते थे और इन वस्तुओं को खरीदने के लिए उस धातु को एक निश्चित वजन में देते थे। बाद में लोगों ने सिक्कों को बनाना आरम्भ कर दिया क्योंकि प्रत्येक में एक निश्चित धातु की मानक मात्रा होती है। डेरिक एक ऐसा ही सिक्का है। नए नियम के समय में, लोग चाँदी और तांबे के सिक्कों का उपयोग किया करते थे।

नीचे दी गई दो सारणी पुराने नियम (पु. नि.) और नए नियम (न. नि.) में पाए जाने वाले धन की कुछ सबसे प्रसिद्ध इकाइयों को दिखाती हैं। पुराने नियम की इकाइयों की तालिका से पता चलता है कि किस प्रकार की धातु का उपयोग किया गया था और इसका वजन कितना था। नए नियम की इकाइयों की तालिका दिखाती है कि किस प्रकार की धातु का उपयोग किया गया था और दिन के वेतन के सन्दर्भ में यह कितना मूल्य रखता था।

| पु. नि. में यूनिट | धातु | वजन |
| -------- | -------- | -------- |
| डेरिक | सोने का सिक्का | 8.4 ग्राम |
| शेकेल | विभिन्न धातु | 11 ग्राम |
| तोडा | विभिन्न धातु | 33 किलोग्राम |

| न. नि. में यूनिट | धातु | एक दिवस का वेतन |
| -------- | -------- | -------- |
| दिनारें/दिनार | चाँदी का सिक्का | 1 दिन |
| दिरहम | चाँदी का सिक्का | 1 दिन |
| पाई | तांबे का सिक्का | 1/64 दिन |
| शेकेल | चाँदी का सिक्का | 4 दिन |
| तोड़ा | चाँदी | 6,000 दिन |

### अनुवाद के सिद्धान्त

प्रतिवर्ष आधुनिक धन के मूल्य में परिवर्तन आने के कारण इनका उपयोग न करें। उनका उपयोग करने से बाइबल अनुवाद पुराने और गलत हो जाएगा।

### अनुवाद रणनीतियाँ

पुराने नियम में अधिकांश समय धन का मूल्य उसके वजन पर आधारित था। इस कारण जब पुराने नियम में इन वजनों का अनुवाद करते हैं, तो देखें [बाइबल के वजन](../translate-bweight/01.md).
नीचे दी गई रणनीतियाँ नए नियम में धन के मूल्य का अनुवाद करने के लिए हैं

1. बाइबल के शब्दों का प्रयोग करें और इसे उसी तरह से लिखे कि यह उनके समतुल्य अर्थ को संचारित करें। (देखें [प्रतिलिपी या शब्दों को उधार लें](../translate-transliterate/01.md).)
1. वर्णन करें कि पैसे के मूल्य को किस प्रकार के धातु से किया गया था और कितने सिक्के उपयोग किए गए थे।
1. एक दिन के वेतन में बाइबल के समय में लोग क्या कमा सकते हैं, इस विषय में धन के मूल्य का वर्णन करें।
1. बाइबल के शब्द का प्रयोग करें और मूलपाठ या नोट में समतुल्य मूल्य को लिखें।
1. बाइबल के शब्द का प्रयोग करें और इसे एक नोट में समझाएँ।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

अनुवाद रणनीतियाँ नीचे दिए गए लूका 7:41 पर लागू होती हैं।

> **एक पर पाँच सौ दिनार, और दूसरे पर पचास दिनार की देन थी।** (लूका 7:41 ULT)

(1) बाइबल के शब्दों का प्रयोग करें और इसे उसी तरह से लिखे कि यह उनके समतुल्य अर्थ को संचारित करें। (देखें [प्रतिलिपी या शब्दों को उधार लें](../translate-transliterate/01.md).)

>> "एक पर ***पाँच सौ दिनार***, और दूसरे पर ***पचास दिनार*** की देन थी।"

(1) वर्णन करें कि पैसे के मूल्य को किस प्रकार के धातु से किया गया था और कितने सिक्के उपयोग किए गए थे।

>> "एक पर ***पाँच सौ चाँदी के सिक्के***, और दूसरे पर ***पचास चाँदी के सिक्कों*** की देन थी।"

(3) एक दिन के वेतन में बाइबल के समय में लोग क्या कमा सकते हैं, इस विषय में धन के मूल्य का वर्णन करें।

>> "एक पर ***पाँच सौ दिन की मजदूरी***, और दूसरे पर ***पचास दिन की मजदूरी*** की देन था।"

(4) बाइबल के शब्द का प्रयोग करें और मूलपाठ या नोट में समतुल्य मूल्य को लिखें।

>> "एक पर ***पाँच सौ दिनार की*** <sup> 1 </sup>, और दूसरे पर ***पचास दिनार की देन थी***. <Sup> 2 </sup>"

फुटनोट्स कुछ इस तरह दिखेगा:

>> <sup> [1] </sup> पाँच सौ दिन की मजदूरी
>> <sup> [2] </sup> पचास दिन की मजदूरी

(5) बाइबल के शब्द का प्रयोग करें और इसे एक नोट में समझाएँ।

>> "एक पर ***पाँच सौ दिनार की*** <sup> 1 </sup>, और दूसरे पर ***पचास दिनार की*** देन थी।" (लूका 7:41 ULT)

>> <sup> [1] </sup> एक दिनार की मूल्य चाँदी की उतनी मात्रा थी, जिसे लोग एक दिन के काम को करके कमा सकते थे।
