### विवरण

निम्नलिखित शब्द बाइबल में भार नापने की सबसे सामान्य इकाइयाँ हैं। शब्द शेकेल का अर्थ है, "वज़न," शेकेल शब्द अनेक अन्य भार मापकों का अर्णन करता है। इनमें से कुछ वजनों को पैसे के लिए उपयोग किया गया था। नीचे दी गई तालिका में मीट्रिक सिस्टम (दाशमिक प्रणाली) मान बाइबल के मापों के समतुल्य नहीं हैं। बाइबल के माप विभिन्न समयों और स्थानों में सटीक मूल्य में भिन्न हो जाते थे। नीचे दिए गए समकक्ष माप औसत माप दर्शाने के प्रयास मात्र हैं।

| मूल माप |    शेकेल       |    ग्राम     |    किलोग्राम      |
| -------- |-----------    | ---------| ---------         |
| शेकेल    |  1 शेकेल       | 11 ग्राम   | -                    |
| बेका      | 1/2 शेकेल     | 5.7 ग्राम  | -                    |
| पिम       | 2/3 शेकेल     | 7.6 ग्राम  | -                    |
| गेरा        | 1/20 शेकेल   | 0.57 ग्राम| -                    |
| मीना       | 50 शेकेल      | 550 ग्राम | 1/2 किलोग्राम |
| तोड़ा       | 3,000 शेकेल | -            | 34 किलोग्राम   |

#### अनुवाद के सिद्धान्त

1. बाइबल के लोगों ने मीटर, लीटर और किलोग्राम जैसे आधुनिक मापों का उपयोग नहीं किया। मूल मापों का उपयोग करने से पाठकों को यह जानने में सहायता मिल सकती है कि बाइबल वास्तव में बहुत समय पहले लिखी गई थी जब लोग उन मापों का उपयोग करते थे।
2. आधुनिक मापों का उपयोग करने से पाठकों को मूलपाठ को आसानी से समझने में सहायता मिल सकती है।
3. जो भी माप आप उपयोग करते हैं, पाठ, या फुटनोट में अन्य प्रकार के माप के बारे में बताना, यदि सम्भव हो तो अच्छा होगा।
4. यदि आप बाइबल के मापों का उपयोग नहीं करते हैं, तो प्रयास करके पाठकों के मन में यह विचार न आने दें कि माप सटीक हैं। उदाहरण के लिए, यदि आप एक गेरा को ".57 ग्राम" के रूप में अनुवाद करते हैं, तो पाठकों को लगता है कि माप सटीक है। "आधा ग्राम" कहना सर्वोत्तम होगा।
5. यह दिखाने के लिए कि माप यथातथ्य सही नहीं है, "लगभग" शब्द का उपयोग करना सहायक सिद्ध होगा। उदाहरण के लिए, 2 शमूएल 21:16 कहता है कि गोलीयत का भाला 300 शेकेल वजन जितना था। इसे "3300 ग्राम" या "3.3 किलोग्राम" के रूप में अनुवाद करने की अपेक्षा, इसका अनुवाद "लगभग साडे तीन किलोग्राम" के रूप में किया जा सकता है।
6. जब परमेश्वर लोगों को बताता है कि किसी वस्तु का भार कितना होना चाहिए, और जब लोग उन वजनों का उपयोग करते हैं, तो अनुवाद में "लगभग" शब्द का उपयोग न करें अन्यथा भ्रम उत्पन्न होगा कि परमेश्वर को भ्चिंता नहीं थी कि वस्तुओं का भार यथातथ्य कितना होना है|

### अनुवाद की युक्तियाँ

1. मापों को दर्शाने के लिए ULT के अनुवाद का उपयोग करें। ये वही माप हैं, जिन्हें मूल लेखक उपयोग करते थे। उनकी वर्तनी उनके उच्चारण के सामान ही रखें या ULT के सदृश्य रखें। (देखें [प्रतिलिपि बनाना या शब्द उधार लेना](../translate-transliterate/01.md))
2. UST अनुवाद में दी गई मेट्रिक प्रणाली का प्रयोग करें। UST के अनुवादकों ने पहले ही मेंट्रिक प्रणाली के तुल्य मापों को दर्शाने की खोज कर ली है।
3. उन मापों का प्रयोग करें जिन्हें पहले से ही आपकी भाषा में उपयोग किया जा रहा है। ऐसा करने के लिए आपको यह जानना होगा कि आपके माप मेंट्रिक प्रणाली से कैसे सम्बन्धित हैं और आप प्रत्येक माप को समझते हैं।
4. ULT में दर्शाए गए मापों का उपयोग करें और उन मापों को, जिनसे आपके पाठक परिचित हैं, उनको मूलपाठ में या टिप्पणी में दर्शाएं।
5. आपके लोगों जिन मापों से परिचित हैं, उनका उल्लेख करें और ULT में दी गए मापों को मूल पाठ में या टिप्पणी में रखें।

### अनुवाद की युक्तियों की प्रासंगिकता

सब युक्तियाँ अधोलिखित निर्गमन 38:29 से प्रासंगिक हैं।

> और भेंट का पीतल **सत्तर किक्कार और 2,400 शेकेल** था। (निर्गमन 38:29 ULT)

1. ULT अनुवाद से मापों का प्रयोग करें। ये वही माप हैं, जिन्हें मूल लेखक उपयोग करते थे। उनकी वर्तनी ऎसी हो जो उच्चारण के सदृश्य हो या ULT के सदृश्य हो। (देखें [प्रतिलिपि बनाना या शब्द उधार लेना](../translate-transliterate/01.md))

>> " और भेंट का पीतल **सत्तर किक्कार और 2,400 शेकेल** था।"

(2) UST अनुवाद में दी गई मेंट्रिक प्रणाली का प्रयोग करें। UST के अनुवादकों ने पहले ही मेंट्रिक प्रणाली प्रणाली के मापों को दर्शाने की खोज कर ली है।

>> "और भेंट का पीतल **2,400 किलोग्राम** था।"

(3)  उन मापों का प्रयोग करें जिन्हें पहले से ही आपकी भाषा में उपयोग किया जा रहा है। ऐसा करने के लिए आपको यह जानना होगा कि आपके माप मेट्रिक प्रणाली से कैसे सम्बन्धित हैं और आप प्रत्येक माप को सोच विचार कर समझना होगा।

>> "और भेंट का पीतल **5,300 पाउंड** था।"

(4) ULT से मापों का उपयोग करें और उन मापों को, जिनसे आपके पाठक परिचित हैं, मूल पाठ में या पादटिप्पणी में रखें। निम्नलिखित मूलपाठ में दोनों माप दिखाए गए हैं।

>> "और भेंट का पीतल **सत्तर किक्कार (2,380 किलोग्राम)** और **2,400 शेकेल (26.4 किलोग्राम)** था"

(5) उन मापों का प्रयोग करें जिन्हें आपके लोग पहले से जानते हैं, और मूलपाठ में या फुटनोट में ULT के अनुवाद से मापों को सम्मिलित करें। निम्नलिखित ULT माप टिप्पणी में दिखाए गए हैं।

>> "और भेंट का पीतल **सत्तर किक्कार और 2,400 शेकेल** था," 1"

फुटनोट इस तरह दिखेगा:

<sup> [1] </sup> इसका कुल भार लगभग 2,400 किलोग्राम था।
