### रूप क्यों महत्वपूर्ण है

एक मूलपाठ का अर्थ सबसे महत्वपूर्ण तत्व है। यद्यपि, मूलपाठ का रूप भी बहुत अधिक महत्वपूर्ण है। यह अर्थ के लिए मात्र एक "पात्र" से अधिक है। यह अर्थ समझने और प्राप्त किए जाने के तरीके को प्रभावित करता है। इस तरह से स्वयं रूप में अपना एक अर्थ होता है। उदाहरण के लिए, भजन 9:1-2 के दो अनुवादों के बीच रूप में मतभेदों को देखें:

अंग्रेजी के न्यू लाईफ संस्करण से:

> मैं अपने पूरे मन से परमेश्वर का धन्यवाद करूँगा। मैं तेरे द्वारा किए गए सभी महान कामों के बारे में बताऊँगा। मैं आनन्दित हूँ और तेरे कारण आनन्द से भरा हूँ। हे सर्वोच्च परमेश्वर, मैं तेरे नाम की स्तुति गाऊँगा। अंग्रेजी के न्यू रिवाईज्ड स्टैन्डर्ड संस्करण से

> मैं अपने सारे मन से यहोवा का धन्यवाद करूँगा;
> मैं तेरे सारे अद्भुत कर्मों के बारे में बताऊँगा।
> मैं तुझ में आनन्दित और प्रसन्न होऊँगा;
> हे सर्वोच्च परमेश्वर, मैं तेरे नाम की स्तुति गाऊँगा।

पहला संस्करण मूलपाठ को ऐसे रूप में रखता है, जो कहानियों को कहने के लिए उपयोग किए जाने वाले रूप से अलग नहीं है। भजन की प्रत्येक पंक्ति को एक अलग वाक्य के रूप में वर्णित किया गया है। दूसरे संस्करण में, काव्य की व्यवस्था पृष्ठ की एक अलग पंक्ति के साथ वचन की प्रत्येक पंक्ति को लेते हुए लक्षित संस्कृति में काव्य की व्यवस्था की जाती है। इसके अतिरिक्त, दूसरी पंक्ति से हटाकर नया परिच्छेद आरम्भ करने के साथ, पहली दो पंक्तियाँ अर्ध-विराम से जुड़ती हैं।

ये बातें इंगित करती हैं कि दो पंक्तियाँ सम्बन्धित हैं-वे बहुत समान बातें कहते हैं। तीसरी और चौथी पंक्तियाँ में भी वही व्यवस्था पाई जाती है। दूसरे संस्करण के एक पाठक को पता चलेगा कि यह भजन एक काव्य या गीत है, जो उसके स्वरूप के कारण है, जबकि पहले संस्करण के पाठक को यह समझ नहीं मिल सकती है, क्योंकि इसे मूलपाठ के रूप में संचारित नहीं किया गया था। पहले संस्करण के पाठक भ्रमित हो सकते हैं, क्योंकि भजन एक गीत प्रतीत होता है, परन्तु इसे एक गीत के रूप में प्रस्तुत नहीं किया गया है। शब्द एक आनन्द से भरी हुई भावना को व्यक्त कर रहे हैं। एक अनुवादक के रूप में, आपको अपनी भाषा में एक आनन्द से भरे हुए गीत को व्यक्त करने के लिए रूप का उपयोग करना चाहिए।

अंग्रेजी के न्यू इन्टरनेशनल संस्करण में 2 शमूएल 18:33ब के रूप को भी देखें:

> "हे मेरे पुत्र अबशालोम! मेरे पुत्र, मेरे पुत्र अबशालोम! यदि मैं केवल तेरे बदले में मर गया होता- हे अबशालोम, मेरे पुत्र, मेरे पुत्र!" कोई कह सकता है कि इस वचन के इस भाग में निहित अर्थ यह है कि, "मैं चाहता हूँ कि मेरे पुत्र अबशालोम की अपेक्षा मेरी मृत्यु हो गई होती।" यह शब्दों में निहित अर्थ का सारांश देता है। परन्तु रूप मात्र उस विषय वस्तु से अधिक को संचार करता है।

"मेरे पुत्र" की कई बार हुई पुनरावृत्ति, "अबशालोम" नाम की पुनरावृत्ति, शब्द "हे" की अभिव्यक्ति, इच्छा का रूप "यदि केवल ..." सभी एक पिता के मन पर गहरी पीड़ा की एक दृढ़ भावना को संचारित करते हैं कि एक पिता ने अपने एक पुत्र को खो दिया है। एक अनुवादक के रूप में, आपको न केवल शब्दों का अर्थ, अपितु रूप का अर्थ भी अनुवाद करना होगा।

2 शमूएल 18:33ब के लिए, यह महत्वपूर्ण है कि आप एक ऐसे रूप का उपयोग करें जो मूल भाषा में निहित भावनाओं को संचारित करे। इसलिए हमें बाइबल के मूलपाठ के रूप की जाँच करने की आवश्यकता है और स्वयं से पूछें कि इसका रूप ऐसा क्यों है और कुछ दूसरे जैसा क्यों नहीं है। यह किस दृष्टिकोण या भावना को संचारित कर रहा है?

अन्य प्रश्न जो रूप के अर्थ को समझने में हमारी सहायता कर सकते हैं:

* इसे किसने लिखा?
* इसे किसने प्राप्त किया?
* यह किस स्थिति में लिखा गया था?
* कौन से शब्द और वाक्यांश चुने गए थे और क्यों?
* क्या शब्द बहुत अधिक भावनात्मक शब्द हैं, या शब्दों के क्रम के बारे में कुछ विशेष बात है?

जब हम रूप के अर्थ को समझते हैं, तो हम एक ऐसा रूप चुन सकते हैं, जिसका लक्ष्य लक्षित भाषा और संस्कृति में समान अर्थ को देना हो।

### संस्कृति अर्थ को प्रभावित करती है

रूपों का अर्थ संस्कृति के द्वारा निर्धारित किया जाता है। विभिन्न संस्कृतियों में एक ही रूप के कई भिन्न अर्थ हो सकते हैं। अनुवाद में, अर्थ का अर्थ वैसा जैसा ही होना चाहिए, जिसमें रूप के अर्थ सम्मिलित हैं। इसका अर्थ है कि मूलपाठ के रूप में संस्कृति के अनुसार परिवर्तन होना चाहिए।

रूप में मूलपाठ की भाषा, इसकी व्यवस्था, कोई दोहराव, या कोई अभिव्यक्ति सम्मिलित है, जो "हे" जैसे ध्वनियों की नकल करती हैं। आपको इन सभी बातों की जाँच करनी चाहिए, उनका निर्णय करना चाहिए कि उनका क्या अर्थ है, और फिर निर्धारित करें कि कौन सा रूप लक्षित भाषा और संस्कृति के सर्वोत्तम तरीके को व्यक्त करेगा।
