### विवरण

अंश एक प्रकार की सँख्या है जो सम्पूर्णता का प्रतिनिधित्व करती है।  जब किसी वस्तु को अनेक बराबर अंशों में विभाजित किया जाता है तब उसका एक अंश उन अंशों में से एक या अनेक अंशों का सन्दर्भ देता है।

यहोवा को सुखदायक सुगंध देनेवाला **तिहाई** हीन दाखमधु। (गिनती 15:7 ULT)

हीन एक निर्धारित पात्र होता है, जो दाखरस और अन्य तरल पदार्थ को मापने के लिए उपयोग किया जाता है। उन लोगों को हीन नामक पात्र को तीन बराबर भागों में विभाजित करने की कल्पना करनी होती थी और उसके एक ही भाग तक तरल पदार्थ भरना होता था।

> … **एक तिहाई** जहाज नष्ट हो गए। (प्रकाशितवाक्य 8:9 ULT)

समुद्र में अनेक जहाज थे| यदि इन सब जहाज़ों को तीन बराबर भागों में विभाजित किया जाए तो उनका  एक बेड़ा नष्ट हो गया था।

अंग्रेज़ी में अधिकाँश अंशों को दर्शाने वाले शब्दों के अंत में "th" होता है जैसे  फॉरth, सिक्सth, नाइनth,  टेनth.

सम्पूर्ण को अनेक अंशों में विभाजित किया जाता है | अंश | |……………..|………………..| फॉर | फोर्थ | | टेन |टेंथ | वन हंड्रेड | वन हनडरेथ | |वन थाऊजन |  वन थऊसेन्थ |

अंग्रेजी में कुछ अंश इस पद्धति का पालन नहीं करते हैं।

| पूरे भाग को अनेक |अंश | में विभाजित किया गया है | अंश | |-------- | -------- || दो | आधा || तीन | तीसरा | | पाँच | पाँचवाँ |

#### इसे अनुवाद की समस्या होने के कारण

कुछ भाषाओं में अंशों का प्रयोग नहीं किया जाता है| वे केवल भागों या समूहों का उल्लेख करती हैं, परन्तु वे अंशों द्वारा संकेत नहीं देती हैं कि कोई भाग कितना बड़ा हैं या किसी समूह में कितने भाग हैं|

### बाईबल से उदाहरण

> अब मनश्शे के **आधे** गोत्रियों को, मूसा ने बाशान में भाग दिया था परन्तु दुसरे **आधे**गोत्र को, यहोशू ने… यदरन के पश्चिम की ओर भाग दिया था। (यहोशू 22:7 ULT)

मनश्शे का गोत्र दो समूहों में बांटा गया। यह वाक्यांश, "मनश्शे के**आधे गोत्रियों** उन दो समूहों में से एक के सन्दर्भ में है| **दुसरे आधे** का सन्दर्भ दुसरे समूह से है।

> वे चारों स्वर्गदूत…जो उस घड़ी…के लिए मनुष्यों की **एक तिहाई** को मार डालने को तैयार किए गए थे। (प्रकाशितवाक्य 9:15 ULT)

यदि सब लोगों को तीन बराबर समूहों में विभाजित किया जाए, तो एक समूह के लोगों की सँख्या मारी जाएगी।

> और **चौथाई** हीन अर्घ करके देना। (गिनती 15:5 ULT)

वे एक हीन को काल्पनिक चार बराबर भागों में विभाजित करके एक भाग दाखमधु लेते थे|

### अनुवाद कौशल

यदि आपकी भाषा में कोई अंश सही अर्थ देता है, तो इसका उपयोग करने पर विचार करें। यदि नहीं, तो आप इस कौशल पर विचार कर सकते हैं।

(1) उन भागों या समूहों की सँख्या बताएँ जिनमें किसी वस्तु को विभाजित किया जाएगा, और फिर उन भागों या समूहों की सँख्या बताएँ जिन्हें सन्दर्भित किया जा रहा है।

(2) वजन और लम्बाई के माप के लिए, उस इकाई का उपयोग करें जो आपके लोगों को पता हो या जो ईकाइयां UST में हों।

(3)माप के लिए, अपनी भाषा में उपयोग किए जाने वाले मापों का ही उपयोग करें। ऐसा करने के लिए आपको यह जानना होगा कि आपका माप मीट्रिक प्रणाली अर्थात् दशमलव पद्धति से कैसे सम्बन्धित है और आप प्रत्येक माप को समझें।

### अनुवाद के कौशल को व्यावहार में लाने के उदाहरण

(1) उन भागों या समूहों की सँख्या बताएँ जिसमें किसी वास्तु को विभाजित किया जाएगा, तदोपरांत उन भागों या समूहों का वर्णन करें जिनको संदर्भित किया जा रहा है।

> समुद्र का **एक तिहाई** लहू हो गया (प्रकाशितवाक्य 8:8 ULT)
>
> > यह ऐसे था कि मानो उन्होंने समुद्र को **तीन भागों में** **विभाजित कर दिया**, और समुद्र का **एक भाग** रक्त बन गया।
>
> तब बछेड़े का चढ़ाने वाला उसके संग **आधा हीन** तेल से सना हुआ एपा का **तीन दसवां अंश**अन्नबलि करके चढ़ाए। (गिनती 15:9 ULT)
>
> > … तब तू मैदे का एक एपा **दस भागों में** **विभाजित करना** और तेल के एक हीन को **दो भागों** में **विभाजित करना**. तब मैदे के उन **तीन भागों** को तेल के दो भागों में से **एक** में सान लेना,तदोपरांत उस अन्नबलि को बछड़े के साथ चढ़ाना।

(2) माप के लिए, USTअनुवाद में दिए गए माप का उपयोग करें। USTअनुवाद के अनुवादकों ने पहले से ही मीट्रिक पद्धति में मापों का संरूपण किया हुआ है।

> … **शेकेल का दो तिहाई** (1 शमूएल 13:21 ULT)
>
> …चाँदी के **आठ ग्राम**…(1 शमूएल 13:21 UST)
>
> …**आधा हीन** तेल में सना हुआ **एपा का तीन दसवां** अंश मैदा  (गिनती 15:9 ULT) यूएलबी
>
> > …**साढ़े छह लीटर** मैदे  **दो लीटर** जैतून के तेल में मिलाया जाए। (गिनती 15:9 ULT)

(3) माप के लिए, अपनी भाषा में उपयोग किए जाने वाले मापों का ही उपयोग करें। ऐसा करने के लिए आपको यह जानना होगा कि आपका माप मीट्रिक पद्धति से कैसे सम्बन्धित है और आपको प्रत्येक माप को समझना होगा।

> …**आधा हीन** तेल में सना हुआ **एपा का तीन दसवां** अंश मैदा  (गिनती 15:9 ULT)
>
> > **छः क्वार्ट** मैदा **दो क्वार्ट** तेल के साथ मिला हुआ।
