### Description

संबंधी शब्दों का सन्दर्भ उन शब्दों से है जो पारिवारिक संबंधों में मनुष्यों के परस्पर संबंधों का वर्णन करते हैं| ये शब्द अपनी विशिष्टता में भाषा-भाषा के अनुसार व्यापक भिन्नता रखते हैं| इनका विस्तार (पाश्चात्य) एकांकी परिवार या निकटतम परिवार (पिता-पुत्र.पति-पत्नी) से लेकर एनी संस्कृतियों के वृहत सगोत्र सम्बन्धियों तक|

#### इसका अनुवाद समस्या होने का कारण

भाषा के अनुसार अनुवादकों को निश्चित शब्दों का उपयोग करने की आवश्यकता होगी कि उचित सम्बन्ध द्योतक शब्द का उपयोग करें कुछ भाषाओं में लानम के क्रम के अनुसार भाई-बहनों के लिए विभिन्न शब्दों का प्रयोग किया जाता होगा| अन्य भाषाओं में, परिवार का पक्ष (पिता का या माता का), आयु,वैवाहिक स्टार,आदि के अनुसार शब्दों का प्रयोग किया जाता होगा| वक्ता/या श्रोता के लिए लिंग आधारित विभिन्न शब्दों का प्रयोग भी किया जाता है| अनुवादकों के लिए सुनिश्चित करना आवश्यक है कि वे बाईबल में दो सम्बंधित मनुष्यों के मध्य यथातथ्य सम्बन्ध को समझें कि उचित शब्द काम में लें| कभी-कभी इन शब्दों को स्मरण रखना स्वदेशी वक्ता के लिए भी कठिन हो जाता है| अतः अनुवादकों के लिए उचित शब्द की खोज में समुदाय की सहायता अति आवश्यक हो जाती है| एक और जटिल विषय है कि बाईबल संबंधों के बारे में पर्याप्त जानकारी नहीं देती है कि अनुवादक अनुवाद की भाषा में यथोचित शब्द काम में ले पाएं| ऎसी स्थिति में, अनुवादकों को अधिक सामान्य शब्द काम में लेना होगा या प्राप्त सीमित जानकारी के आधार पर, विश्वास दिलाने वाला शब्द काम में लेना होगा|

कभी-कभी परिजनों के लिए प्रयुक्त शब्दों के सदृश्य प्रतीत होने वाले शब्द्काम में लिए जाते हैं जो आवश्यक नहीं कि वास्तव में मनुष्यों के संबंद हों| उदाहरणार्थ, कोई वृद्ध जन किसी युवा पुरुष या स्त्री को कहे,"मेरा पुत्र" या "मेरी पुत्री"

### बैबल के उदाहरण

> तब यहोवा ने कैन से पूषा, "तेरा भाई हाबिल कहाँ है?" उसने कहा, "मालूम नहीं; क्या मैं अपने भाई का रखवाला हूँ?" (उत्पत्ति 4:9 ULT)

हाबिल कैन का छोटा भाई था|

> तब याकूब ने राहेल और लिआ: को मैदान में अपनी भेड़-बकरियों के पास बुलवाकर कहा, **"तुम्हारे पिता के मुख से** मुझे जान पड़ता है कि वह मुझे पहले के सामान अब नहीं देखता; पर मेरे पिटा का परमेश्वर मेरे संग है| (उत्पत्ति 31:4-5 ULT)

यहाँ याकूब अपने ससुर का सन्दर्भ दे रहा है| कुछ भाषाओं में पुरुष के ससुर के लिए कोई विशिष्ट शब्द होगा| तथापि, इस परिदृश्य में **तुम्हारा पिता** रखना ही उत्तम होगा क्योंकि याकूब इस उक्ति के द्वारा स्वयं को लाबान से पृथक दर्शाना चाहता है|

> मूसा अपने **ससुर** यित्रो नामक मिद्यान के याजक की भेड़-बकरियों को चराता था| (निर्गमन 3:1a ULT)

पिछले उदाहरण से भिन्न, यदि आपकी भाषा में पुरुष के ससुर के लिए कोई शब्द है तो उसका यहाँ उपयोग करने के लिए यहएक उत्तम स्थान है|

> **उस बालक की बहिन** दूर खड़ी रही कि देखे उसका क्या हाल होगा|  (निर्गमन 2:4 ULT)

प्रकरण से हम जान सकते हैं कि यह मूसा की बड़ी बहन, मिरियम थी| कुछ भाषाओं में इसके लिए कोई विशेष शब्द होगा| अन्य कुछ भाषाओं में, बड़ी बहन के लिए जो शब्द है उसका प्रयोग तब ही किया जाता होगा जब छोटा भाई/बहन अपनी बड़ी बहन को पुकारता या उसका संदर्भ देता होगा|

> तब वह...उस देश से अपनी दोनों **बहुओं** समेत लौट जाने को चली| (रूत 1:6a ULT)

रूत और ओर्पा  नाओमी की बहुएँ थीं|

> तब उसने कहा, "देख, तेरी जिठानी तो अपने लोगों और अपने देवता के पास लौट गई है;" (रूत 1:15 ULT)

ओर्पा रूत के पति के भाई की पत्नी थी| आपकी भाषा में इसके लिए रूत के पति की बहन के लिए जो शब्द है उसकी अपेक्षा कोई और शब्द होगा|

> तब बोअज़ ने रूत से कहा,हे **मेरी बेटी** , क्या तू सुनती है? (रूत 2:8a ULT)

बोअज़ रूत का पिता नहीं है| वह केवल एक युवा स्त्री को संबोधित करने के लिए इस शब्द का उपयोग करता है|

> और देख, **"तेरी कुटूम्बिनी**इलीशिबा के भी बुढ़ापे में पुत्र होने वाला है, यह उसका, जो बाँझ कहलाती थी छठवां महीना है| (लूका 1:36 ULT)

जब KJV अनुवादकों ने इसका अनुवाद, कुतुम्बिनी किया था तब इसका अर्थ मात्र था, परिजन स्त्री|

### अनुवाद की युक्तियाँ

(1) व्यक्त किए गए यथार्थ सम्बन्ध की खोज करें तदोपरांत अपनी भाषा के शब्द का प्रयोग करे|

(2)  यदि मूल लेख में आपकी भाषा के अनुसार संबंद को स्पष्ट व्यक्तनहीं किया गया है तो:

(a) अधिक सामान्य शब्द को काम में लें|

(b) यदि आपकी भाषा में अनिवार्य हो तो विशेष शब्द का प्रयोग करें, ऐसे शब्द का जो सर्वाधिक संभावना में यथोचित हो|

### अनुवाद की युक्तियों की प्रासंगिकता

अंग्रेज़ी भाषा में यह समस्या नहीं है इसलिए निम्नलिखित उदाहरण अन्य भाषाओं से हैं|

कोरिया की भाषा में भाई और बहन के लिए अनेक शब्द हैं जिनका उपयोग वक्ता (या संदर्भित जन) के लिंगभेद और जन्म क्रम पर निर्भर करता है| ये उदाहरण कोरियन लिविंग बाईबल से है जो biblegateway.com पर पाई जाती है|

> उत्पत्ति 30:1 में राहेल अपनी "एओंनी" से ईर्ष्यालु है| यह शब्द स्त्री द्वारा अपने बड़ी बहन के लिए काम में लिया जाता है|>
> उत्पत्ति 34:31 शिमोन और लेवी दीना को "नुई" कहते हैं जो बहन के लिए एक सर्वनिष्ठ शब्द है|>
> उत्पत्ति 37:16 में यूसुफ़ अपने भाइयों को "ह्येओंग" कहकर पुकारता है जो पुरुष द्वारा उसके बड़े भाइ(यों) के लिए प्रयुक्त शब्द है|>
> उत्पत्ति 45:12 में यूसुफ़ बिन्यामीन के लिए "दोंग्सेंग" काम में लेता है जो सामान्यतः कम आयु के भाई के लिए है|

रूस की भाषा में पति या पत्नी के परिजनों के लिए प्रयुक्त शब्द जटिल हैं| उदाहरणार्थ, "नेवस्त्का" शब्द भाई की (या साले की) पत्नी के लिए काम में लिया जाता है| स्त्री इसी शब्द को अपनी बहु के लिए काम में लेती है परन्तु उसका पति उसी बहु को "स्नोक्सा" कहता है| ये उदाहरण  Russian Synodal Version से लिए गए हैं|

> उत्पत्ति 38:25 में तामार अपने ससुर, यहूदा को सन्देश भेजती है| यहाँ जो शब्द काम में लिया गया है वह है, "स्वेकोर" जो स्त्री के पति के पिता के लिए काम में लिया जाता है|
>
> निर्गमन 3:1 में मूसा अपने ससुर की भेड़-बकरियों को चरा रहा है| वहाँ जो शब्द काम में लिया गया है वह है, "टेस्ट" जो पुरुष की पत्नी के पिता के लिए काम मन लिया जाता है|
