### अर्थ के स्तर

एक अच्छा अनुवाद मांग करता है कि स्रोत भाषा के अर्थ लक्षित भाषा में एक जैसे ही हो। बाइबल समेत किसी भी मूलपाठ में अर्थ के कई भिन्न स्तर हैं। इन स्तरों में सम्मिलित हैं:

* शब्दों के अर्थ
* वाक्यांशों के अर्थ
* वाक्यों के अर्थ
* अनुच्छेदों के अर्थ
* अध्यायों के अर्थ
* पुस्तकों के अर्थ

### शब्दों के अर्थ होते है

हम में यह सोच होती हैं कि मूलपाठ का अर्थ शब्दों में होता है। परन्तु इस अर्थ को सन्दर्भ द्वारा नियन्त्रित किया जाता है जिसमें प्रत्येक शब्द है। अर्थात्, भिन्न शब्दों का अर्थ वाक्यांशों, वाक्यों और अनुच्छेदों सहित इसके ऊपर के स्तरों के  द्वारा नियन्त्रित होता है। उदाहरण के लिए, सन्दर्भ (उच्चत्तम स्तर) के आधार पर, "देने" जैसे एक शब्द में निम्नलिखित संभावित अर्थ हो सकते हैं:

* उपहार देने के लिए
* पतन या तोड़ने के लिए
* आत्मसमर्पण करने के लिए
* छोड़ देने के लिए
* स्वीकार करने के लिए
* आपूर्ति करने के लिए
* इत्यादि।

### बड़े अर्थ का निर्माण करना

अनुवादक को यह निर्धारित करना होगा कि प्रत्येक सन्दर्भ में प्रत्येक शब्द का क्या अर्थ है, और उसके बाद अनुवादित मूलपाठ में वही अर्थ पुन: उत्पन्न करें। इसका अर्थ है कि शब्दों का व्यक्तिगत रूप से अनुवाद नहीं किया जा सकता है, परन्तु केवल उनके अर्थ के साथ जब वे वाक्यांशों, वाक्यों, अनुच्छेदों और अध्यायों में दूसरे शब्दों के साथ मिलकर बने होते हैं, जिसमें वे एक भाग को बनाते हैं।

यही कारण है कि अनुवादक को पूरे अनुच्छेद, अध्याय या पुस्तक को पढ़ना चाहिए जिसे वह अनुवाद करने से पहले अनुवाद कर रहा है। बड़े स्तर को पढ़कर, वह समझ जाएगा कि निम्न स्तरों में से प्रत्येक कैसे पूरी तरह से उपयुक्त होता है, और वह प्रत्येक भाग का अनुवाद करेगा ताकि यह अर्थ को इस तरह से संचारित कर सके जो उच्चत्तम स्तरों के साथ सबसे अधिक निकट भाव को देता है।
