### परिभाषा

शाब्दिक अनुवाद स्रोत मूलपाठ के रूप में, यथासम्भव, पुन: प्रस्तुत करने का प्रयास करते हैं।

#### अन्य नाम

शाब्दिक अनुवाद को यह भी कहा जाता है:

* रूप-आधारित
* शब्द-प्रति-शब्द
* संशोधित शाब्दिक

#### अर्थ से अधिक रूप

एक शाब्दिक अनुवाद वह है, जो लक्षित मूलपाठ में स्रोत मूलपाठ के रूप को पुन: उत्पन्न करने पर केन्द्रित होता है, जिसके परिणामस्वरूप, चाहे अर्थ परिवर्तित हो जाता है, या समझने में कठिन हो। एक शाब्दिक अनुवाद का एक चरम संस्करण पूर्ण रीति से अनुवाद नहीं होगा-इसमें स्रोत भाषा के समान वर्ण और शब्द होंगे। इसके अगला निकटतम कदम स्रोत भाषा के प्रत्येक शब्द को लक्षित भाषा में समकक्ष शब्द के साथ प्रतिस्थापित करना होगा।

भाषाओं के मध्य व्याकरण में मतभेदों के कारण, लक्षित भाषा के दर्शक कदाचित् इस तरह के अनुवाद को नहीं समझ पाएंगे। बाइबल के कुछ अनुवादक गलत तरीके से मानते हैं कि उन्हें लक्षित मूलपाठ में स्रोत मूलपाठ का शब्द रखना चाहिए और केवल स्रोत भाषा के शब्दों को ही लक्षित भाषा के शब्दों में प्रतिस्थापित करना चाहिए। वे गलत विश्वास करते हैं कि यह परमेश्वर के वचन के रूप में स्रोत मूलपाठ के प्रति सम्मान दिखाता है। परन्तु वास्तव में इस प्रकार का अनुवाद लोगों को परमेश्वर के वचन को समझने से रोकता है। परमेश्वर चाहता है कि लोग उसका वचन समझें, इसलिए यह बाइबल के प्रति सबसे बड़ा सम्मान दिखाता है और परमेश्वर के प्रति इसलिए क्योंकि बाइबल का अनुवाद किया जाए ताकि लोग इसे समझ सकें।

#### साहित्यिक अनुवाद की कमजोरियाँ

शाब्दिक अनुवादों में सामान्य रूप से निम्नलिखित समस्याएँ होती हैं:

* विदेशी शब्द जिसे लक्षित दर्शकों के द्वारा नहीं समझा जाता है
* शब्द व्यवस्था जो लक्षित भाषा में अनुपयुक्त या अनजानी है
* मुहावरे जो लक्षित भाषा में उपयोग या समझ में नहीं आते हैं
* उन वस्तुओं के नाम जो लक्षित संस्कृति में विद्यमान नहीं हैं
* उन रीति-रिवाजों के विवरण जो लक्षित संस्कृति में नहीं समझा जाते हैं
* अनुच्छेद जिनका लक्षित भाषा में कोई तार्किक सम्पर्क नहीं होता है
* कहानियाँ और स्पष्टीकरण जो लक्षित भाषा में समझ में नहीं आते हैं
* अन्तर्निहित जानकारी छोड़ दी जाती है, जो इच्छित अर्थ को समझने के लिए आवश्यक है

#### शब्दिक अनुवाद कब करें

शब्दिक अनुवाद करने का एकमात्र समय तब है जब गेटवे भाषा अर्थात् प्रवेशिका भाषा सामग्री, जैसे यूएलबी का अनुवाद करना, जिसका प्रयोग अन्य भाषा अनुवादकों के द्वारा किया जाएगा। यूएलबी अनुवाद का उद्देश्य अनुवादक को यह दिखाना है कि मूल में क्या है। तौभी, यूएलबी अनुवाद कठरोता के साथ शाब्दिक नहीं है। यह एक संशोधित शाब्दिक अनुवाद है, जो लक्षित भाषा की व्याकरण का उपयोग करता है, ताकि पाठक इसे समझ सकें (पाठ [संशोधित शाब्दिक अनुवाद](../translate-modifyliteral/01.md) को देखें)।

उन स्थानों पर, जहाँ यूएलबी अनुवाद बाइबल की मूल अभिव्यक्तियों का उपयोग करता है, जिन्हें समझना कठिन हो सकता है, हमने इन्हें समझाने के लिए अनुवादों को अनुवादनोट्स प्रदान किए हैं।
