अनुवाद एक ऐसी प्रक्रिया है, जो भिन्न भाषाओं के बीच में की जाती है, जिसके लिए एक व्यक्ति (अनुवादक) को उस अर्थ को समझने की आवश्यकता होती है, जिसे स्रोत भाषा में एक लेखक या वक्ता मूल श्रोताओं के साथ, और तब उसी अर्थ को एक भिन्न श्रोताओं को लक्षित भाषा में व्यक्त करने के लिए संचारित करने का मंशा रखता है।

#### लोग मूलपाठों का अनुवाद क्यों करते हैं?

सामान्य रूप से अनुवादकों के पास अपने काम को करने के लिए भिन्न कारण होते हैं। उनके कारण उन दस्तावेजों पर, जिनका वे अनुवाद कर रहे होते हैं, और उस व्यक्ति की आवश्यकताओं पर निर्भर होते हैं, जिसने उन्हें अनुवाद करने के लिए कहा है। बाइबल अनुवाद के विषय में, लोग सामान्य रूप से अपना काम करते हैं, क्योंकि वे बाइबल के विचारों के द्वारा लक्षित भाषा के पाठकों को उसी तरह प्रभावित करना चाहते हैं, जैसे मूल पाठकों और बाइबल के मूलपाठों के सुनने वालों को प्रभावित किया गया था।

क्योंकि बाइबल में परमेश्वर के विचार हमें यीशु मसीह के माध्यम से उसके साथ अनन्त जीवन को प्राप्त करने की अगुवाई करते हैं, अनुवादक भी चाहते हैं कि लक्षित भाषा के पाठक उसके विचारों को जानें।

#### बाइबल अनुवादकों के रूप में हम बाइबल के विचारों को प्रस्तुत प्रतिनिधित्व करने की अपेक्षा करते हैं?

ऐसे कई तरीके हैं, जिनमें हम स्रोत मूलपाठ में विचारों का प्रतिनिधित्व कर सकते हैं: हम उन्हें एक सूची में डाल सकते हैं, हम लिखित पृष्ठ पर बहुत कम स्थान का उपयोग करके उन्हें सारांशित कर सकते हैं, हम उन्हें सरल बना सकते हैं (जैसा कि हम अक्सर बच्चों के लिए बाइबल की कहानी की पुस्तकों और अन्य प्रकार की बाइबल सहायता साम्रगी में करते हैं), या हम उन्हें आरेख या तालिका में भी डाल सकते हैं।

तथापि, बाइबल अनुवादक सामान्य रूप से बाइबल के विचारों को यथासम्भव पूर्ण रूप से प्रस्तुत करने का प्रयास करते हैं।

इसका यह भी अर्थ है कि वे मूल दस्तावेजों (भविष्यद्वाणी के लिए एक भविष्यद्वाणी, एक पत्र के लिए एक पत्र, इतिहास की पुस्तक के लिए इतिहास की एक पुस्तक, आदि) को उसी प्रकार के दस्तावेजों में अनुवाद करके उत्पादन करने का प्रयास करते हैं।

साथ ही, वे स्रोत मूलपाठों में विद्यमान अनुवाद में वैसे ही **तनावों** को पुन: बनाने का प्रयास करते हैं।

#### मूलपाठों में "तनाव" से हमारा क्या अर्थ है?

तनाव के उदाहरण तब प्रगट होते हैं, जब एक पाठक आश्चर्य करता है कि किसी कहानी में प्रतिभागियों के साथ क्या घटित होगा, या जब कोई पाठक एक पत्री के लेखक के तर्क, प्रोत्साहन और चेतावनियों या मूलपाठ में रिपोर्ट की गई वार्तालाप का अनुसरण करता है। एक पाठक एक भजन पढ़ते समय तनाव महसूस कर सकता है, क्योंकि परमेश्वर की स्तुति विभिन्न तरीकों से भजनकार को प्रभावित करती है।

पुराने नियम की भविष्यद्वाणी पुस्तक को पढ़ते समय, पाठक तनाव में वृद्धि को महसूस कर सकता है, क्योंकि भविष्यद्वक्ता लोगों के पापों की निन्दा करता है, या वह उन्हें परमेश्वर के पास जाने की चेतावनी देता है। भविष्य के लिए परमेश्वर की प्रतिज्ञा के बारे में पढ़ते समय भी तनाव महसूस किया जा सकता है, जैसा कि कोई विश्वास करता है कि कब परमेश्वर ने उन प्रतिज्ञाओं को पूरा किया, या वह उन्हें कब पूरा करेगा। अच्छे अनुवादक स्रोत दस्तावेज़ों में पाए जाने वाले तनाव के प्रकार का अध्ययन करते हैं, और वे लक्षित भाषा में उन तनावों को पुन: निर्मित करने का प्रयास करते हैं।

स्रोत मूलपाठ में तनावों को पुननिर्मित करने के बारे में बात करने का एक और तरीका यह कहना है कि अनुवाद को लक्षित दर्शकों पर उस तरह के प्रभाव को डालना चाहिए जैसा कि स्रोत मूलपाठ के मूल दर्शकों के ऊपर था। उदाहरण के लिए, यदि स्रोत मूलपाठ मूल श्रोताओं के लिए एक ताड़ना है, तो लक्षित दर्शकों को भी एक ताड़ना के रूप में अनुवाद को महसूस करना चाहिए। एक अनुवादक को यह सोचने की आवश्यकता होगी कि लक्षित भाषा कैसे ताड़ना और अन्य प्रकार के संचार को व्यक्त करती है, ताकि अनुवाद का लक्षित दर्शकों के ऊपर सही तरह का प्रभाव डाले।
