### वर्णन

मूल रूप से किसी सूची में किसी बात की स्थिति बताने के लिए बाइबल में सामान्य सँख्याओं का उपयोग किया जाता है।

उसने कलीसिया को ***पहले*** प्रेरितों, ***दूसरा*** भविष्यद्वक्ताओं, ***तीसरा*** शिक्षकों को दिया, तब उनको जो सामर्थ्य के काम करते हैं (1 कुरिन्थियों 12:28 ULT)

यह सेवकों की एक सूची है, जिसे परमेश्वर ने अपने क्रम में कलीसिया को दिया है।

#### अंग्रेजी में क्रमसूचक सँख्याएँ

अंग्रेजी में अधिकांश क्रमसूचक सँख्याओं में केवल "-th" को अन्त में जोड़ा दिया जाता है।

| अंक | सँख्या | क्रमसूचक सँख्या |
| -------- | -------- | -------- |
| 4 | चार | चौथा |
| 10 | दस | दसवाँ |
| 100 | एक सौ | एक सौवाँ |
| 1000 | एक हजार | एक हज़ारवाँ |

अंग्रेजी में कुछ क्रमसूचक सँख्याएँ इस पद्धित का पालन नहीं करती हैं।

| अंक | सँख्या | क्रमसूचक सँख्या |
| -------- | -------- | -------- |
| 1 | एक | पहला |
| 2 | दो | दूसरा |
| 3 | तीन | तीसरा |
| 5 | पाँच | पाँचवाँ |
| 12 | बारह | बारहवाँ |

### कारण यह अनुवाद की समस्या है

कुछ भाषाओं की सूची में वस्तुओं का क्रम दिखाने के लिए विशेष सँख्या नहीं होती है। इससे निपटने के विभिन्न तरीके पाए जाते हैं।

### बाइबल से उदाहरण

> ***पहली*** चिट्ठी यहोयारीब, ***दूसरी*** यदायाह, ***तीसरी*** हारीम, ***चौथी*** सोरीम के ऊपर निकली, … ***तेईसवाँ*** दलायाह की, और ***चौबीसवीं*** माज्याह के नाम पर निकली। (1 इतिहास 24:7-18 यूएलबी)

लोगों ने बहुत सारी चिट्ठीयाँ डाली और की गई व्यवस्था के अनुसार चिट्ठीयाँ इन लोगों में से प्रत्येक के नाम पर निकली।

> तूझे उसमें बहुमूल्य पत्थरों की चार पंक्तियाँ रखनी होंगी। ***पहली*** पंक्ति में एक माणिक्य, एक पद्मराग और एक लालड़ी होनी चाहिए। ***दूसरी*** पंक्ति में एक मरकत, एक नीलमणि, और एक हीरा होना चाहिए। ***तीसरी*** पंक्ति में एक लशम, एक सूर्यकांत, और एक नीलम होना चाहिए। ***चौथा*** पंक्ति में एक फोरीजा, और एक सुलैमानी मणि, और एक यशब होना चाहिए। उन्हें सोने की खानों में जड़ा जाना चाहिए। (निर्गमन 28:17-20 ULT)

यह पत्थरों की चार पंक्तियों का वर्णन करता है। पहली पंक्ति कदाचित् शीर्ष पंक्ति है, और चौथी पंक्ति कदाचित् नीचे वाली पंक्ति है।

### अनुवाद रणनीतियाँ

यदि आपकी भाषा में क्रमसूचक सँख्याएँ हैं और उनका उपयोग करने से सही अर्थ प्राप्त होगा, तो उनका उपयोग करने पर विचार करें। यदि नहीं, तो यहाँ दी गई कुछ रणनीतियों पर विचार करना चाहिए:

1. पहले वस्तु के साथ "एक" और शेष के साथ "दूसरा" या "अगला" का प्रयोग करें।
1. वस्तुओं की कुल सँख्या बताएँ और फिर उन्हें सूचीबद्ध करें या उनके साथ जुड़ी बातों को सूचीबद्ध करें।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. पहले वस्तु के साथ "एक" और शेष के साथ "दूसरा" या "अगला" का प्रयोग करें।

> **पहली यहोयारीब के नाम पर, यदायाह को दूसरी, हारीम को तीसरी, सोरीम को चौथी,… तेईसवीं दलायाह और चौबीसवीं माज्याह पर निकली।** (1 इतिहास 24:7- 18 ULT)
>> ***चौबीस*** चिट्ठीयाँ थी। ***एक चिट्ठी*** यहोयारीब के नाम पर, ***अन्य*** यदायाह, ***अन्य*** हारिम पर,... ***अन्य*** दलायाह के पर, ***और अन्तिम*** माज्याह के नाम पर निकली।
>> *** चौबीस*** चिट्ठीयाँ थी। ***एक चिट्टी*** यहोयारीब के पास गई, ***अगली*** यदायाह, ***उससे अगली*** हारीम के पास,... ***उससे अगली*** दलायाह के पास, ***और अन्तिम*** माज्याह के पाई गई।

> वाटिका को पानी देने के लिए अदन से एक नदी निकाली गई। वहाँ से यह विभाजित हो गई और ***चार*** नदियाँ बन गईं। ***पहली*** का नाम पिशोन है। यह वह है, जो हवीला की सारी भूमि में बहती है, जहाँ सोना है। उस भूमि का सोना अच्छा है। वहाँ मोती और सुलैमानी पत्थर भी है। ***दूसरी*** नदी का नाम गीहोन है। यह कूश की पूरी भूमि में बहती है। ***तीसरी*** नदी का नाम हिद्देकेल है, जो अश्शूर के पूर्व में बहता है। ***चौथी*** नदी फरात है। (उत्पत्ति 2:10-14 ULT)
>> वाटिका को पानी देने के लिए अदन से एक नदी निकाली गई। वहाँ से यह विभाजित हो गई और ***चार*** नदियाँ बन गईं। ***एक*** का नाम पिशोन है। यह वह है, जो हवीला की सारी भूमि में बहती है, जहाँ सोना है। उस भूमि का सोना अच्छा है। वहाँ मोती और सुलैमानी पत्थर भी है। ***अगली*** नदी का नाम गीहोन है। यह कूश की पूरी भूमि में बहती है। ***अगली*** नदी का नाम हिद्देकेल है, जो अश्शूर के पूर्व में बहता है। ***अन्तिम*** नदी फरात है।

(2) वस्तुओं की कुल सँख्या बताएँ और फिर उन्हें सूचीबद्ध करें या उनके साथ जुड़ी बातों को सूचीबद्ध करें।

> **पहली यहोयारीब के नाम पर, यदायाह को दूसरी, हारीम को तीसरी, सोरीम को चौथी,… तेईसवीं दलायाह और चौबीसवीं माज्याह पर निकली।** (1 इतिहास 24:7- 18 ULT)
>> उन्होंने ***चौबीस*** चिट्ठीयों को डाला था। चिट्ठीयाँ यरोयारीब, यदायाह, हारीम, सोरीम,... दलायाह और माज्याह के नाम पर निकली।
