### रूपों के परिवर्तन का अर्थ

शाब्दिक अनुवाद लक्षित मूलपाठ में स्रोत मूलपाठ का रूप रखते हैं। कुछ अनुवादक ऐसा करना चाहते हैं, क्योंकि, जैसा कि हमने शिक्षा के मॉड्यूल या खण्ड में "रूप का महत्व" देखा है, मूलपाठ का रूप मूलपाठ के अर्थ को प्रभावित करता है।

तथापि, हमें यह ध्यान में रखना चाहिए कि विभिन्न संस्कृतियों के लोग रूपों के अर्थ को भिन्न समझते हैं। विभिन्न संस्कृतियों में, एक ही रूप को बहुत अलग तरीकों से समझा जा सकता है। इसलिए मूल रूपों को परिवर्तन से बचा कर अर्थ की रक्षा करना सम्भव नहीं है। अर्थ की रक्षा करने का एकमात्र तरीका मूल रूप की एक नए रूप में परिवर्तन होना है, जो पुरानी संस्कृति में पुरानी रूप में पुरानी संस्कृति के समान अर्थ को संचारित करता है।

### विभिन्न भाषाएँ शब्दों और वाक्यांशों के विभिन्न व्यवस्थाओं का उपयोग करती हैं

यदि आप अपने अनुवाद में स्रोत शब्द व्यवस्था को रखते हैं, तो इसे समझना आपकी भाषा बोलने वाले लोगों के लिए बहुत अधिक कठिन और कभी-कभी असम्भव सा होगा। आपको लक्षित भाषा के स्वभाविक शब्द क्रम का उपयोग करना चाहिए ताकि लोग मूलपाठ के अर्थ को समझ सकें।

### विभिन्न भाषाएँ विभिन्न मुहावरे और अभिव्यक्तियों का उपयोग करती हैं

प्रत्येक भाषा में अपनी स्वयं के मुहावरे और अन्य अभिव्यक्तियाँ होती हैं, जो शब्द या ध्वनि या भावनाओं का प्रतिनिधित्व करती हैं। इन बातों के अर्थ को व्यक्त करने के लिए, आपको एक मुहावरे या अभिव्यक्ति का चयन करना होगा जिसका लक्ष्य लक्षित भाषा में उसी अर्थ को देना हो, न कि केवल प्रत्येक शब्द का अनुवाद करना। यदि आप केवल प्रत्येक शब्द का अनुवाद करते हैं, तो मुहावरे या अभिव्यक्ति का गलत अर्थ मिलेगा।

### कुछ शब्दों में अन्य संस्कृतियों में समकक्ष शब्द नहीं होते हैं

बाइबल में ऐसी वस्तुओं के लिए कई शब्द हैं, जो अब विद्यमान नहीं हैं, जैसे वजन के लिए (स्टाडिया, क्यूबिट), पैसा के लिए (दीनार, स्टाटर) और मापों के लिए (हीन, एपा)। पवित्रशास्त्र में पशु संसार के कुछ भाग (लोमड़ी, ऊंट) विद्यमान नहीं हो सकते हैं। अन्य शब्द (बर्फ, खतना) कुछ संस्कृतियाँ में अज्ञात हो सकते हैं। उन परिस्थितियों में इन शब्दों के लिए समकक्ष शब्दों का विकल्प पाना सम्भव नहीं होता है। अनुवादक को मूल अर्थ संचारित करने के लिए एक और तरीके की खोज करनी चाहिए।

### बाइबल को समझने का मंशा से लिखा गया था

पवित्रशास्त्र की गवाही स्वयं दिखाती है कि वे समझे जाने के लिए थे। बाइबल तीन भाषाओं में लिखी गई है, क्योंकि भाषा का उपयोग परमेश्वर के लोगों ने भिन्न समयों में भिन्नता के साथ किया था। जब यहूदी निर्वासन से लौटे और अब उन्हें इब्रानी स्मरण नहीं रही, तो याजकों ने अरामी में पुराने नियम के पठ्न का अनुवाद किया ताकि वे समझ सकें (नहे 8:8)।

बाद में, जब नया नियम लिखा गया, तब यह सामान्य बोलचाल वाली यूनानी में लिखा गया था, जो कि उस समय की भाषा थी, जो कि इब्रानी या अरामी या यहाँ तक कि शास्त्रीय यूनानी की अपेक्षा जिसे सामान्य लोगों को समझने के लिए कठिन होता, अधिकांश लोगों के द्वारा बोले जाने वाली भाषा थी। ये और अन्य कारण बताते हैं कि परमेश्वर चाहता है कि लोग उसका वचन समझें। इसलिए हम जानते हैं कि वह चाहता है कि हम बाइबल के अर्थ का अनुवाद करें, उसके स्वरूप को पुन: उत्पन्न न करें। पवित्रशास्त्र का अर्थ रूप से अधिक महत्वपूर्ण है।
