### यह महत्वपूर्ण क्यों है?

जब कोई स्रोत मूलपाठ चुनना होता है, जिस में से अनुवाद करना होता है, तो मुद्राधिकार/लाइसेंसिंग समस्या पर विचार करना दो कारणों से महत्वपूर्ण है। सबसे पहले, यदि आप बिना किसी पूर्व अनुमति के मुद्राधिकृत किए गए काम से अनुवाद करते हैं, तो आप कानून तोड़ रहे हैं, क्योंकि सामग्री का अनुवाद केवल इसकी विषय वस्तु के स्वामी के पास ही सुरक्षित है।

कुछ स्थानों पर, मुद्राधिकार उल्लंघन एक आपराधिक अपराध है और मुद्राधिकार धारक की सहमति के बिना सरकार द्वारा मुकदमा चलाया जा सकता है! दूसरा, जब एक मुद्राधिकार किए गए काम से अनुवाद किया जाता है, तो अनुवाद स्रोत मूलपाठ के मुद्राधिकार धारक की बौद्धिक सम्पदा हो जाती है।

वे अनुवाद के सभी अधिकारों को सुरक्षित रखते हैं, ठीक वैसे ही जैसे वे स्रोत मूलपाठ के साथ करते हैं। इन और अन्य कारणों से, अन्फोल्डिंगवर्ड केवल उन अनुवादों को ही वितरित करेगा जो मुद्राधिकार कानून का उल्लंघन नहीं करते हैं।

### हम किस लाइसेंस अर्थात् अनुज्ञा पत्र का उपयोग करते हैं?

अन्फोल्डिंगवर्ड के द्वारा प्रकाशित सभी सामग्री को **क्रिएटिव कॉमन्स एट्रिब्यूशन-शेयरएक्लिक 4.0 लाइसेंस (CC BY-SA)** के अधीन प्रकाशित किया गया है (देखें http://creativecommons.org/licenses/by-sa/4.0/)।

हमारा विश्वास ​​है कि यह लाइसेंस चर्च के लिए सबसे बड़ी सहायता है, क्योंकि यह अनुवादों और अन्य अमौलिक सामग्रियों को इस से निर्मित करने के लिए पर्याप्त रूप से अनुमति देता है, परन्तु यह इतनी अधिक अनुमति नहीं देता है कि उन अमौलिक सामग्रियों को प्रतिबन्धित लाइसेंस के अधीन सुरक्षित किया जा सके। इस विषय पर पूरी चर्चा के लिए, मसीही शिष्टाचारों को पढ़ें (http://thechristiancommons.com/ देखें)।

### किस स्रोत मूलपाठ का उपयोग किया जा सकता है?

स्रोत मूलपाठों का उपयोग तब किया जा सकता है, जब वे सार्वजनिक ज्ञानक्षेत्र में आते हों या निम्न लाइसेंसों में से किसी एक के अधीन उपलब्ध होते हों, जो क्रिएटिव कॉमन्स एट्रिब्यूशन-शेयरएक्लिक लाइसेंस के अधीन अनुवाद किए हुए कार्य को प्रकाशित करने अनुमति देते हों:

* **CC0 Public Domain Dedication (CC0)** (see http://creativecommons.org/publicdomain/zero/1.0/)
* **CC Attribution (CC BY)** (see http://creativecommons.org/licenses/by/3.0/)
* **CC Attribution-ShareAlike (CC BY-SA)** (see http://creativecommons.org/licenses/by-sa/4.0/)
* Works released under the **Free Translate License** (see http://ufw.io/freetranslate/)

अनुवाद कार्य में उठने वाले अन्य सभी प्रश्नों के लिए, कृपया <help@door43.org> से सम्पर्क करें।

**ध्यान दें:**

* ट्रैन्स्लेशनस्टूडियो में स्रोत मूलपाठों के रूप में दिखाई देने वाले सभी स्रोत मूलपाठों की समीक्षा की गई है और किसी भी स्रोत किसी के द्वारा उपयोग के लिए वैद्यता प्राप्त हैं।
* अन्फोल्डिंगवर्ड के द्वारा प्रकाशित की गई सारी साम्रगी से पहले, स्रोत मूलपाठ की समीक्षा की जानी चाहिए और वे ऊपर सूचीबद्ध लाइसेंसों में से एक के अधीन उपलब्ध हैं।

अपना अनुवाद प्रकाशित करने में असमर्थ होने से बचने के लिए अनुवाद आरम्भ करने से पहले कृपया अपने स्रोत मूलपाठ को देखें।
