### संस्करण सँख्या का महत्व

विशेष रूप से एक सावर्जनिक परियोजना जैसे अन्फोल्डिंगवर्ड में, प्रकाशित संस्करणों पर ध्यान देते रहना महत्वपूर्ण है। यह महत्वपूर्ण है, क्योंकि अनुवाद (और स्रोत मूलपाठ) प्राय: परिवर्तित हो सकते हैं।

प्रत्येक संस्करण की पहचान करने में सक्षम होना स्पष्टता लाने में सहायता करता है, जिसकी पुनरावृत्ति के बारे में बात की गई है। संस्करण सँख्या भी महत्वपूर्ण हैं, क्योंकि सभी अनुवाद नवीनतम स्रोत मूलपाठ के आधार पर होने चाहिए। यदि स्रोत मूलपाठ परिवर्तित हो जाता है, तो अनुवाद को नवीनतम संस्करण के अनुरूप होने लिए अन्ततः अधतित किया जाना चाहिए।

एक अनुवाद परियोजना आरम्भ करने से पहले, कृपया सुनिश्चित करें कि आपके पास स्रोत मूलपाठ का नवीनतम संस्करण उपलब्ध है।

### संस्करण परिवर्तन कैसे काम करता है

संस्करण सँख्या केवल तभी दी जाती है, जब किसी लेखन कार्य को प्रकाशित किया जाता है, न कि जब उन्हें संपादित किया जाता है। संशोधन इतिहास Door43 में डाला गया है, परन्तु यह उस लेखन कार्य से भिन्न है, जिसकी सँख्या दी गई है।

![](https://cdn.door43.org/ta/jpg/versioning.jpg)

प्रत्येक स्रोत के मूलपाठ को प्रत्येक प्रकाशन (संस्करण 1, 2, 3, आदि) के लिए एक पूर्ण सँख्या दी जाती है। उस स्रोत मूलपाठ पर आधारित कोई भी अनुवाद स्रोत मूलपाठ की संस्करण सँख्या को लेगा और .1 को जोड़ देगा (अंग्रेजी ओबीएस संस्करण 4 का अनुवाद संस्करण 4.1 बन जाएगा)।

मध्यवर्ती अनुवाद पर आधारित अन्य कोई भी अनुवाद एक और .1 संस्करण सँख्या को उसमें जोड़ देगा, जिसमें से इसे निर्मित किया गया था (उदाहरण के लिए 4.1.1)। इनमें से किसी भी मूलपाठ का नया प्रकाशन 1 को जोड़ने के द्वारा "दशमलव बिन्दु" को आगे बढ़ा देता है। अधिक जानकारी के लिए कृपया http://ufw.io/versioning देखें।

### नवीनतम संस्करण कहाँ खोजें

https://unfoldingword.org में सदैव प्रत्येक संसाधन का नवीनतम प्रकाशित संस्करण उपलब्ध होता रहता है। प्रत्येक संसाधन के संस्करण इतिहास पृष्ठ को http://ufw.io/dashboard पर दिए डैशबोर्ड अर्थात् नियंत्रण-पट्ट पृष्ठ को देखें।

*नोट: ट्रैन्स्लेशनस्टूडियो और अन्फोल्डिंगवर्ड ऐप में सदैव नवीनतम संस्करण नहीं होते हैं, क्योंकि सामग्री स्वचालित रूप से अधतित नहीं होती है।*
