### महत्वपूर्ण शब्दों को जानना

*ध्यान दें: इस निर्देश पुस्तिका में इन शब्दों का उपयोग किया गया है। अनुवाद निर्देश पुस्तिका का उपयोग करने के लिए अनुवादक को इन शब्दों को समझने की आवश्यकता होगी।*

**शब्दावली** - एक शब्द या वाक्यांश जो एक वस्तु, विचार या गतिविधि को सन्दर्भित करता है। उदाहरण के लिए, एक व्यक्ति के द्वारा मुँह में तरल उण्डलने के लिए अंग्रेजी में शब्द "पीना" होता है। एक समारोह के लिए शब्द जो किसी के जीवन में एक महत्वपूर्ण परिवर्तन को चिह्नित करता है, वह "यादगार उत्सव" वाक्यांश होता है। एक शब्दावली और एक शब्द के बीच का अन्तर यह है कि एक शब्दावली में कई शब्द हो सकते हैं।

**मूलपाठ** - एक मूलपाठ ऐसा कुछ लेख है, जिसे एक वक्ता या लेखक भाषा के माध्यम से श्रोता या पाठक को संचारित कर रहा है। वक्ता या लेखक के मन में एक निश्चित अर्थ होता है, और इसलिए वह उस अर्थ को व्यक्त करने के लिए भाषा का एक रूप चुनता है।

**सन्दर्भ** - शब्द, वाक्यांश, या वाक्य और अनुच्छेद के चारों ओर शब्द, वाक्यांश, वाक्य, या अनुच्छेद का होना। सन्दर्भ वह मूलपाठ होता है, जो मूलपाठ के उस भाग से घिरा हुआ होता है, जिसे आप जाँच रहे होते हैं। व्यक्तिगत शब्दों और वाक्यांशों का अर्थ परिवर्तित हो सकता है, जब वे भिन्न सन्दर्भों में होते हैं।

**रूप** - अर्थात् ढ़ांचा भाषा की संरचना होता है, जैसा कि यह पृष्ठ पर दिखाई देती है या जैसी यह बोली जाती है। "रूप" उस तरीके को सन्दर्भित करता है, जिसमें भाषा की व्यवस्था की गई है- इसमें शब्द, शब्द व्यवस्था, व्याकरण, मुहावरे, और मूलपाठ की संरचना की कई अन्य विशेषताएँ सम्मिलित होती हैं।

**व्याकरण** - जिस तरह से वाक्य एक भाषा में एक साथ रखी जाती है। इसका सरोकार इसके विभिन्न भागों की व्यवस्था से होता है, जैसे कि क्रिया शब्द पहले या अन्तिम या बीच में आता है।

**संज्ञा** - एक प्रकार का शब्द जो किसी व्यक्ति, स्थान या वस्तु को सन्दर्भित करता है। एक उचित संज्ञा किसी व्यक्ति या स्थान का नाम होता है। एक अमूर्त संज्ञा एक ऐसी वस्तु होती है, जैसे कि हम "शान्ति" या "एकता" जैसी बातों को न देख सकते या न ही स्पर्श कर सकते हैं। यह किसी विचार या राज्य की स्थिति को सन्दर्भित करती है। कुछ भाषाएँ अमूर्त संज्ञाओं का उपयोग नहीं करती हैं।

**क्रिया** - एक प्रकार का शब्द जो किसी गतिविधि को सन्दर्भित करता है, जैसे "चलना" या "आगमन"।

**संशोधक** - एक प्रकार का शब्द जो किसी अन्य शब्द के बारे में कुछ कहता है। दोनों विशेषण और क्रियाएँ संशोधक होती हैं।

**विशेषण** - एक प्रकार का शब्द जो संज्ञा के बारे में कुछ कहता है। उदाहरण के लिए, शब्द "लम्बा" निम्नलिखित वाक्य में "व्यक्ति" संज्ञा के बारे में कुछ कहता है। *मैं एक लम्बा व्यक्ति देखता हूँ*।

**क्रियाविशेषण** - एक प्रकार का शब्द जो एक क्रिया के बारे में कुछ कहता है। उदाहरण के लिए, शब्द "जोर से" निम्नलिखित वाक्य में क्रिया "बोलने" वाले के बारे में कुछ कहता है। *उस व्यक्ति ने लोगों की भीड़ से जोर से बात की*।

**मुहावरा** - एक अभिव्यक्ति जो कई शब्दों का उपयोग करती है और इसका अर्थ अपने पूरे वाक्य में भिन्न होता है कि मानो कि उसके शब्दों को उनके अर्थों के द्वारा समझा जा चुका होता है इसकी अपेक्षा कि जब उन शब्दों को शाब्दिक रूप में देखा जाए। मुहावरे का अनुवाद शाब्दिक रूप से नहीं किया जा सकता है, अर्थात, भिन्न शब्दों के अर्थों के साथ। उदाहरण के लिए, "उसने बाल्टी को लात मार दी" अंग्रेजी में एक मुहावरे है, जिसका अर्थ "अल्लाह को प्यारा हो जाने" से या मर जाने से है।

**अर्थ** - अन्तर्निहित विचार या अवधारणा जिसे मूलपाठ पाठक या श्रोता के लिए संचारित करने का प्रयास कर रहा है। एक वक्ता या लेखक भाषा के विभिन्न रूपों या ढ़ांचों का उपयोग करके एक ही अर्थ को संचारित कर सकता है, और भिन्न लोग एक ही भाषा के रूप को सुनने या पढ़ने से भिन्न अर्थों को समझ सकते हैं। इस तरह आप देख सकते हैं कि रूप अर्थात् ढ़ांचा और अर्थ एक ही बात नहीं होते है।

**अनुवाद** - लक्षित भाषा के रूप में व्यक्त करने की प्रक्रिया जिस का अर्थ वही हो जिसे एक लेखक या वक्ता के द्वारा स्रोत भाषा के रूप में व्यक्त किया गया है।

**स्रोत भाषा** - भाषा जहाँ *से* अनुवाद को किया जा रहा है।

**स्रोत मूलपाठ** - मूलपाठ जहाँ *से* अनुवाद को किया जा रहा है।

**लक्षित भाषा** - भाषा * जिस में* एक अनुवाद किया जा रहा है।

**लक्षित मूलपाठ** - अनुवादक के द्वारा द्वारा निर्मित किया जा रहा मूलपाठ जिसे वह स्रोत मूलपाठ के अर्थ से अनुवाद करता या करती है।

**मूल भाषा** - वह भाषा जिस में बाइबल मूलपाठ आरम्भ में लिखी गई थी। नए नियम की मूल भाषा यूनानी है। पुराने नियम की अधिकांश मूल भाषा इब्रानी है। यद्यपि, दानिय्येल और एज्रा के कुछ भागों की मूल भाषा अरामी है। मूल भाषा सदैव एक सटीक भाषा होती है, जिसमें से एक सन्दर्भ का अनुवाद करना होता है।

**संचार की व्यापक भाषा** - एक भाषा जो एक व्यापक क्षेत्र और कई लोगों के द्वारा बोली जाती है। अधिकांश लोगों के लिए, यह उनकी पहली भाषा नहीं होती है, परन्तु वह वह भाषा होती है, जिसका उपयोग वे अपनी भाषा के समुदाय के बाहर लोगों से बात करने के लिए करते हैं। कुछ लोग इसे एक व्यापार की भाषा कहते हैं। अधिकांश बाइबलों का अनुवाद स्रोत भाषा के रूप में व्यापक संचार की भाषा का उपयोग करके किया जाएगा।

**शाब्दिक अनुवाद** - एक अनुवाद जो लक्षित मूलपाठ में स्रोत मूलपाठ के ही रूप को पुन: उत्पन्न करने पर केन्द्रित होता है, चाहे इसके परिणामस्वरूप अर्थ ही क्यों न परिवर्तित हो जाए।

**अर्थ-आधारित अनुवाद (या गतिशील अनुवाद)** - एक अनुवाद जो लक्षित मूलपाठ में स्रोत मूलपाठ के अर्थ को पुन: उत्पन्न करने पर केन्द्रित है, चाहे इसके परिणामस्वरूप रूप अर्थात् ढ़ांचा ही क्यों न परिवर्तित हो जाए।

**अनुच्छेद** - बाइबल मूलपाठ का एक खण्ड जिसके बारे में बात की जा रही है। यह एक वचन के रूप में छोटा हो सकता है, परन्तु सामान्य रूप से यह कई वचन को मिलकर बना होता है, जिसमें एक विषय होता है या जो एक कहानी को बताता है।

**गेटवे भाषा** - एक गेटवे भाषा (जीएल) अर्थात् प्रवेशिका भाषा व्यापक संचार की एक ऐसी भाषा होती है, जिसे हमने उन भाषाओं में से एक माना है, जिनमें हम अपने सभी अनुवाद संसाधनों का अनुवाद करेंगे। गेटवे भाषा की सूची भाषा की सबसे छोटी सँख्या है, जिसके माध्यम से द्विभाषी वक्ताओं के द्वारा अनुवाद के माध्यम से संसार की हर दूसरी भाषा में विषय वस्तु को वितरित किया जा सकता है।

**दूसरी भाषा** - दूसरी भाषाएँ (ओएलएस) संसार की सभी वे भाषाएँ हैं, जो गेटवे भाषा अर्थात् प्रवेशिका भाषा नहीं हैं। हम अपने बाइबल अनुवाद संसाधनों का गेटवे भाषा में अनुवाद करते हैं, ताकि लोग बाइबल को अन्य भाषाओं में अनुवाद करने के लिए उन संसाधनों का उपयोग कर सकें।

**एण्ड-यूजर बाइबल** - अन्तिम उपयोगकर्ता बाइबल एक ऐसी बाइबल है, जिसे लोगों ने अनुवादित किया है, ताकि यह लक्षित भाषा में स्वभाविक तरीके से बातचीत कर सके। इसका उपयोग कलीसियाओं और घरों में किए जाने के लिए है। इसके विपरीत, यूएलबी और यूडीबी बाइबल हैं, जो अनुवाद ससांधन हैं। वे किसी भी भाषा में स्वाभाविक रूप से बात नहीं करती हैं, क्योंकि यूएलबी एक शाब्दिक अनुवाद है और यूडीबी मुहावरे और अंलकारों का उपयोग करने से बचाती है, जिसे एक स्वभाविक अनुवाद उपयोग करेगा। इन अनुवाद संसाधनों का उपयोग करके, एक अनुवादक एण्ड-यूजर अर्थात् अन्तिम उपयोगकर्ता बाइबल का उत्पादन कर सकता है।

**प्रतिभागी** - एक प्रतिभागी एक वाक्य में नायकों में से एक होता है। यह वह व्यक्ति हो सकता है, जो कार्यवाही कर रहा है, या वह व्यक्ति जो कार्यवाही प्राप्त कर रहा है, या किसी तरह से भाग लेने के रूप में उल्लिखित है। एक प्रतिभागी एक वस्तु भी हो सकती है, जिसे वाक्य की कार्यवाही में भाग लेने के रूप में बताया जाता है। उदाहरण के लिए, निम्नलिखित वाक्य में, प्रतिभागियों को रेखांकित किया गया है: <u> यूहन्ना </u> और <u> मरियम </u> <u> एक पत्र </u> को <u> अन्द्रियास </u> को भेजते हैं। कभी-कभी प्रतिभागियों को बिना कहे ही छोड़ दिया जाता है, परन्तु वे अभी भी कार्यवाही का भाग होते हैं। इस घटना में, प्रतिभागी *निहित* है। उदाहरण के लिए, निम्नलिखित वाक्य में, केवल दो प्रतिभागियों ही कहे गए है: <u> अन्द्रियास </u> को एक पत्र <u> प्राप्त हुआ </u>. प्रेषक, यूहन्ना और मरियम, निहित हैं। कुछ भाषाओं में, निहित प्रतिभागियों को अवश्य बताया जाना चाहिए।
