अनुवादकों के रूप में, आप यूएलबी और यूडीबी अनुवादों को उपयोग कर सकते हैं, यदि आप दोनों के बीच में निम्नलिखित भिन्नताओं को स्मरण रखते हैं, और यदि आप जानते हैं कि लक्षित भाषा उन विषयों के साथ सबसे अच्छी तरह से कैसे निपटारा कर सकती है, जो इन मतभेदों का प्रतिनिधित्व करते हैं।

### विचारों की व्यवस्था

यूएलबी अनुवाद **उसी क्रम में** विचार प्रस्तुत करने की प्रयास करता है, जैसा कि वे स्रोत मूलपाठ में दिखाई देते हैं।

यूडीबी अनुवाद एक ऐसे क्रम में विचार को प्रस्तुत करने की प्रयास करती है, जो अंग्रेजी में अधिक स्वाभाविक है, या तर्क के क्रम या अनुक्रम के क्रम का पालन करती है।

जब आप अनुवाद करते हैं, तो आपको विचारों को उसी क्रम में रखना चाहिए, जो लक्षित भाषा में स्वाभाविक हों। (देखें [घटनाओं की व्यवस्था](../figs-events/01.md))

<blockquote> <sup> 1 </sup> पौलुस, यीशु मसीह का एक सेवक, जिसे प्रेरित कहा जाता है, और परमेश्वर के सुसमाचार के लिए अलग हो गया ... <sup> 7 </sup> यह पत्र उन सभी के लिए है, जो रोम में हैं, जो परमेश्वर के प्रिय हैं। (रोमियों 1:1,7 यूएलबी) </blockquote>

<blockquote> <sup> 1 </sup> मैं, पौलुस, जो मसीह यीशु की सेवा करता है, रोम के शहर में तुम सभी विश्वासियों को यह पत्र लिख रहा हूँ। (रोमियों 1:1 यूडीबी) </blockquote>

यूएलबी अनुवाद पौलुस की शैली को उसका पत्र आरम्भ करने की शैली दिखाती है। वह वचन 7 तक नहीं बताता है कि उसके दर्शक कौन हैं। यद्यपि, यूडीबी अनुवाद एक ऐसी शैली का पालन करती है, जो आज अंग्रेजी और कई अन्य भाषाओं में अधिक स्वभाविक है।

### निहितार्थ जानकारी

यूएलबी अनुवाद अक्सर विचार प्रस्तुत करता है, जो अन्य विचारों को **निहित** **कल्पित** करते हैं, जो पाठक को समझने के लिए महत्वपूर्ण हैं।

यूडीबी अनुवाद अक्सर उन अन्य विचारों को स्पष्ट करता है। यूडीबी अनुवाद आपको यह स्मरण दिलाने के लिए करता है कि आपको कदाचित् अपने अनुवाद में ऐसा ही करना चाहिए यदि आपको लगता है कि मूलपाठ को समझने के लिए आपके दर्शकों को यह जानकारी जाननी होगी।

जब आप अनुवाद करते हैं, तो आपको यह निर्धारित करना चाहिए कि इनमें से कौन सा अन्तर्निहित विचार आपके दर्शकों के द्वारा सम्मिलित किए बिना समझा जाएगा। यदि आपके दर्शक इन विचारों को मूलपाठ में सम्मिलित किए बिना समझते हैं, तो आपको उन विचारों को स्पष्ट करने की आवश्यकता नहीं है। यह भी स्मरण रखें कि यदि आप अनिवार्य रूप से अन्तर्निहित विचारों को प्रस्तुत करते हैं, तो वे आपके दर्शकों को भी ठेस पहुँचा सकते हैं कि जिसे वे वैसे भी समझें ही लेंगे। (देखें [कल्पित ज्ञान और अस्पष्ट जानकारी](../figs-explicit/01.md))

> और यीशु ने शमौन से कहा, "मत डर, क्योंकि तुम अब से मनुष्यों को पकड़ोगे </u>." (लूका 5:10 यूएलबी)

<blockquote> परन्तु यीशु ने शमौन से कहा, "मत डर! अब तक तुने मछली में इकट्ठा किया है, परन्तु अब से तुम लोगों को मेरे शिष्य बनने के लिए इकट्ठा करेंगे।” (लूका 5:10 यूडीबी) </blockquote>

यहाँ यूडीबी अनुवाद पाठक को स्मरण दिलाता है कि शिमौन व्यापार के कारण मछुआरा था।

यह साथ ही समानाता को भी स्पष्ट करता है, जिसे यीशु शिमौन के पिछले काम और उसके भविष्य के काम के बीच दर्शाने के लिए कर रहा था। इसके अतिरिक्त, यूडीबी अनुवाद यह स्पष्ट करता है कि क्यों यीशु शिमौन से चाहता था कि वह "मनुष्यों को पकड़े" (यूएलबी), अर्थात् "मेरे शिष्य बनाने" (यूडीबी) का लिए अगुवाई दे।

> जब उसने यीशु को देखा, तो वह <u> उसके मुँह के बल गिर गया </u> और उससे विनती की, "हे प्रभु, यदि तू चाहता हैं, तो तू <u> मुझे शुद्ध कर सकता हैं </u>." (लूका 5:12 यूएलबी)

<blockquote> जब उसने यीशु को देखा, तो वह <u> उसके सामने भूमि पर झुक गया </u> और उससे विनती की, "हे प्रभु, <u> कृपया मुझे चंगा करें </u>, क्योंकि तू चंगा करने में सक्षम हैं यदि तु चाहता है तो! " (लूका 5:12 यूडीबी) </blockquote>

यहाँ यूडीबी अनुवाद यह स्पष्ट करता है कि जिस व्यक्ति को कुष्ठ रोग था वह दुर्घटना से भूमि पर नहीं झुका था। इसकी अपेक्षा, वह जानबूझकर भूमि पर झुक गया। इसके अतिरिक्त, यूडीबी अनुवाद यह स्पष्ट करता है कि वह यीशु से उसे चंगा करने के लिए कह रहा है। यूएलबी अनुवाद में, वह केवल इस अनुरोध का तात्पर्य देता है।

### प्रतीकात्मक क्रियाएँ

**परिभाषा** - एक प्रतीकात्मक कार्यवाही कुछ ऐसा होती है, जिसे किसी एक निश्चित विचार को व्यक्त करने के लिए किया जाता है।

यूएलबी अक्सर प्रतीकात्मक कार्यवाही को बिना किसी व्याख्या के प्रस्तुत करता है, कि इसका क्या अर्थ है। यूडीबी अनुवाद अक्सर प्रतीकात्मक कार्यवाही के द्वारा व्यक्त अर्थ को प्रस्तुत करता है।

जब आप अनुवाद करते हैं, तो आपको यह निर्धारित करना चाहिए कि क्या आपके दर्शक एक प्रतीकात्मक कार्यवाही को सही तरीके से समझेंगे या नहीं। यदि आपके दर्शक समझ नहीं पाएंगे, तो आपको यूडीबी अनुवाद के रूप में करना चाहिए। (देखें [प्रतीकात्मक कार्यवाही](../translate-symaction/01.md))
> महायाजक<u> ने अपने </u> वस्त्र फाड़ें (मरकुस 14:63 यूएलबी)

<blockquote> यीशु के शब्दों के उत्तर में, महायाजक <u> इतना अधिक चौंक गया था </u> कि उसने अपना बाहरी वस्त्र फाड़ डाले।(मरकुस 14:63 यूडीबी) </blockquote>

यहाँ यूडीबी यह स्पष्ट करता है कि यह दुर्घटना से ऐसा नहीं हुआ था कि महायाजक ने अपने वस्त्र फाड़े थे।यह इस बात को भी स्पष्ट करता है कि कदाचित् वह केवल उसका बाहरी वस्त्र था, जिसे उसने फाड़ा था, और उसने ऐसा इसलिए किया क्योंकि वह यह दिखाना चाहता था कि वह उदास या गुस्से में था या फिर दोनों बातें थीं।

क्योंकि महायाजक वास्तव में अपने वस्र को फाड़ देता है, यूडीबी अनुवाद निश्चित रूप से कहता है कि उसने किया था। यद्यपि, यदि एक प्रतीकात्मक कार्यवाही वास्तव में कभी नहीं हुई, तो आपको उस कार्य को बताने की आवश्यकता नहीं है। यहाँ एक उदाहरण दिया गया है:

> अपने को राज्यपाल के सामने प्रस्तुत करें; क्या वह तुझे स्वीकार करेगा या वह <u> तेरे चेहरे को उघाड़ देगा </u>? “(मलाकी 1:8 यूएलबी)

<blockquote> आप अपने गवर्नर को ऐसे उपहार दिखाने का साहस नहीं करेंगे! आप जानते हैं कि वह उन्हें नहीं लेगा। आप जानते हैं कि वह <u> आपके साथ नाराज होगा और आपका स्वागत नहीं करेगा </u>! (मलाकी 1:8 यूडीबी) </blockquote>

यहाँ यूएलबी में इस तरह से प्रतिनिधित्व की गई प्रतीकात्मक कार्यवाही "किसी के चेहरे को उघाड़ना", यूडीबी में केवल इसका अर्थ प्रस्तुत किया गया है: "वह तुझसे नाराज होगा और तेरा स्वागत नहीं करेगा।" इसे इस तरह से प्रस्तुत किया जा सकता है, क्योंकि मलाकी वास्तव में एक विशेष घटना का वर्णन नहीं कर रहा है, जो वास्तव में घटित हुई थी। वह केवल उस घटना के द्वारा प्रतिनिधित्व किए गए विचार का वर्णन कर रहा है।

### क्रिया का निष्क्रिय रूप

बाइबल के इब्रानी और यूनानी दोनों भाषा अक्सर क्रिया के निष्क्रिय रूपों का उपयोग करते हैं, जबकि कई अन्य भाषाओं में यह संभावना नहीं होती है। जब मूल भाषाएँ उनका उपयोग करती हैं, तो यूएलबी अनुवाद क्रिया के निष्क्रिय रूपों का उपयोग करने की प्रयास करता है।यद्यपि, यूडीबी सामान्य रूप से इन क्रिया के निष्क्रिय रूपों का उपयोग नहीं करता है। परिणामस्वरूप, यूडीबी अनुवाद कई वाक्यांशों को **पुनर्गठित** करती है।

जब आप अनुवाद करते हैं, तो आपको यह निर्धारित करना होगा कि लक्षित भाषा निम्नलिखित उदाहरणों में निष्क्रिय रूपों की अभिव्यक्ति का उपयोग करके घटनाओं या कथनों को प्रस्तुत कर सकती है या नहीं।यदि आप किसी विशेष सन्दर्भ में क्रिया के निष्क्रिय रूप का उपयोग नहीं कर सकते हैं, तो आप वाक्यांश को पुन: स्थापित करने के लिए यूडीबी अनुवाद में एक संभावित तरीका पा सकते हैं। (देखें [सक्रिय या निष्क्रिय](../figs-activepassive/01.md))

### बाइबल से उदाहरण

> <u>वह आश्चर्यचकित था</u>, और जो उसके साथ थे, उस मछली के एक बड़े ढेर के ऊपर, जिसे उन्होंने पकड़ा था।(लूका 5:9 यूएलबी)

<blockquote> उसने यह इसलिए कहा क्योंकि <u> वह उनके द्वारा पकड़ी गई मछलियों की एक बड़ी सँख्या के </u> कारण आश्चर्यचकित किया। उसके साथ रहने वाले सभी लोग भी आश्चर्यचकित हुए।(लूका 5:9 यूडीबी) </blockquote>

यहाँ यूडीबी अनुवाद निष्क्रिय आवाज में "वह आश्चर्यचकित था" का उपयोग करता है जबकि यूएलबी अनुवाद सक्रिय आवाज में एक क्रिया "आश्चर्यचकित था" का उपयोग करता है

> लोगों की बड़ी भीड़ उसके पास उससे सिखाने और अपनी बीमारियों से चंगा होने के लिए एक साथ आईं। (लूका 5:15 यूएलबी)

<blockquote> परिणाम यह था कि बड़ी भीड़ यीशु से सिखाने और <u> उससे अपनी बीमारियों से चंगा होने के लिए आई थी </u>. (लूका 5:15 यूडीबी) </blockquote>

यहाँ यूडीबी यूएलबी की क्रिया निष्क्रिय रूप से "चंगा होने के लिए" के उपयोग से बचाता है। वह ऐसा वाक्यांश को पुनर्गठन करने के द्वारा करता है। यह कहता है कि चिकित्सक कौन है: "उसके (यीशु) साथ हो कि वह उन्हें ठीक करे।"

### रूपक और अंलकार

**परिभाषा** - यूएलबी अनुवाद बाइबल के मूलपाठों में जितनी अधिक हो सके अंलकार का प्रतिनिधित्व करने की प्रयास करता है।

यूडीबी अनुवाद अक्सर इन विचारों का अर्थ अन्य तरीकों से प्रस्तुत करता है।

जब आप अनुवाद करते हैं, तो आपको यह निर्धारित करना होगा कि लक्षित भाषा पाठक कुछ प्रयासों के साथ, कम प्रयास के साथ अंलकार को समझते हैं या नहीं। यदि उन्हें समझने के लिए एक बड़ा प्रयास करना है, या यदि ये उन्हें पूर्ण रीति से समझ में नहीं आते हैं, तो आपको दूसरे शब्दों का उपयोग करके अंलकार के आवश्यक अर्थ को प्रस्तुत करना होगा।

> उन्होंने तुम्हें सारी बात और सारे ज्ञान के साथ <u> हर तरह से समृद्ध बनाया है </u>. (1 कुरिन्थियों 1:5 यूएलबी)

<blockquote> मसीह ने <u> तुम्हें बहुत सी वस्तुएँ दी हैं </u>. उसने तुम्हें अपनी सच्चाई बोलने और परमेश्वर को जानने में सहायता की। (1 कुरिन्थियों 1:5 यूडीबी) </blockquote>

पौलुस शब्द "समृद्ध" में व्यक्त भौतिक सम्पदा के रूपक का उपयोग करता है। यद्यपि वह तुरन्त बताता है कि उसका अर्थ क्या है "सारीब बात और सारे ज्ञान के साथ," कुछ पाठक न समझ सकें। यूडीबी अनुवाद भौतिक सम्पदा के रूपक को उपयोग किए बिना विचार को अलग तरीके से प्रस्तुत करता है। (देखें [रूपक](../figs-metaphor/01.md))

> मैं तुम्हें भेड़ियों के बीच में भेड़ के रूप में भेजता हूँ </u>, (मत्ती 10:16 यूएलबी)

<blockquote> जब मैं तुम्हें भेजता हूँ, तो तुम भेड़िये के रूप में खतरनाक पाए जाने वाले लोगों के बीच भेड़ के रूप में <u> होंगे </u>. (मत्ती 10:16 यूडीबी) </blockquote>

यीशु एक रूपक का उपयोग करता है, जो उसके प्रेरितों को लोगों के बीच जाने की तुलना भेड़िये के बीच भेड़ के जाने से करता है। कुछ पाठक यह नहीं समझ सकते कि प्रेरित कैसे भेड़ों की तरह होंगे जबकि अन्य लोग भेड़िये की तरह होंगे। यूडीबी अनुवाद स्पष्ट करता है कि प्रेरित असुरक्षित होंगे, और उनके शत्रु खतरनाक होंगे। (देखें [उपमा](../figs-simile/01.md))

> तुम मसीह से अलग हो गए हैं, सभी <u> आप जो कानून द्वारा "न्यायसंगत" ठहराए गए हो</u>. तुम अनुग्रह से दूर हो गए हैं। (गलातियों 5:4 यूएलबी)

<blockquote> <u> यदि तुम अपेक्षा करते हैं कि परमेश्वर तुम्हें अपनी दृष्टि में अच्छा घोषित करे क्योंकि तुम व्यवस्था का पालन करने का प्रयास करते हैं </u>, तुमने स्वयं को मसीह से अलग कर दिया है; परमेश्वर अब तुम्हारे प्रति दयालु कार्य नहीं करेगा। (गलातियों 5:4 यूडीबी) </blockquote>

पौलुस विडंबना का उपयोग करता है, जब वह उन्हें कानून द्वारा न्यायसंगत ठहराए जाने को उद्धृत करता है। उसने पहले ही उन्हें सिखाया था कि कानून के द्वारा किसी को भी न्यायसंगत नहीं ठहराया जा सकता है। यूएलबी अनुवाद यह दिखाने के लिए "न्यायसंगत" के आसपास उद्धरण चिह्नों का उपयोग करता है कि पौलुस वास्तव में विश्वास नहीं करता था कि वे कानून के द्वारा न्यायसंगत ठहराए गए थे। यूडीबी अनुवाद इसी विचार का उपयोग करके स्पष्ट करता है कि यही वह बात जिस पर अन्य लोगों ने विश्वास किया था। (देखें [आयरनी](../figs-irony/01.md))

### अमूर्त अभिव्यक्तियां

यूएलबी अक्सर अमूर्त संज्ञाओं, विशेषणों, और वाक्य के अन्य भागों का उपयोग करता है, क्योंकि यह बाइबल के मूलपाठों के साथ मिलकर काम करने का प्रयास करते हैं।

यूडीबी इस तरह की अमूर्त अभिव्यक्तियों का उपयोग नहीं करने की प्रयास करता है, क्योंकि कई भाषाएँ अमूर्त अभिव्यक्तियों का उपयोग नहीं करती हैं।

जब आप अनुवाद करते हैं, तो आपको यह निर्धारित करना होगा कि लक्षित भाषा इन विचारों को प्रस्तुत करने के लिए किसे प्राथमिकता देती है। (देखें [अमूर्त संज्ञाएँ](../figs-abstractnouns/01.md))

> उसने तुम्हें <u> सारी बातों </u> और <u> सारे ज्ञान </u> में हर तरह से समृद्ध बना दिया है।(1 कुरिन्थियों 1:5 यूएलबी)

<blockquote> मसीह ने तुम्हें इतनी सारी वस्तुएँ दी हैं। उसने <u> तुम्हें अपनी सच्चाई बोलने में </u> और <u> परमेश्वर को जानने के लिए </u> सहायता की। (1 कुरिन्थियों 1:5 यूडीबी) </blockquote>

यहाँ यूएलबी अनुवाद अभिव्यक्तियाँ "सारी बातें" और "सारे ज्ञान" अमूर्त संज्ञा की अभिव्यक्तियाँ हैं। उनके साथ एक समस्या यह है कि पाठकों को यह नहीं पता चलता है कि किसे बोलना है और उन्हें क्या बोलना है, या कौन जानने का कार्य कर रहा है और वह क्या बात जिसे उन्हें जानना हैं। यूडीबी अनुवाद इन प्रश्नों का उत्तर देता है।

### निष्कर्ष

संक्षेप में, यूएलबी आपको अनुवाद करने में सहायता करेगा क्योंकि यह आपको मूल बाइबल मूलपाठों के रूप में एक बड़े स्तर पर समझने में सहायता कर सकता है।

यूडीबी आपको अनुवाद करने में सहायता कर सकता है, क्योंकि यह यूएलबी मूलपाठ के अर्थ को स्पष्ट करने में सहायता कर सकता है, और साथ ही यह आपको बाइबल के मूलपाठ में विचारों को अपने स्वयं के अनुवाद में स्पष्ट करने के विभिन्न तरीकों को दे सकता है।
