### मुझे पहले क्या अनुवाद करना चाहिए?

किसी स्थान पर, अनुवाद समूह को यह पता लगाना होगा कि उन्हें सबसे पहले क्या अनुवाद करना चाहिए, या, यदि उन्होंने पहले से ही कुछ अनुवाद किया है, तो उन्हें आगे क्या अनुवाद करना चाहिए। ऐसे कई कारक हैं, जिन पर विचार करने की आवश्यकता होती है:

* चर्च क्या चाहता है कि क्या अनुवाद किया जाए?
* अनुवाद समूह कितना अधिक अनुभवी है?
* इस भाषा में कितनी अधिक बाइबल की सामग्री का अनुवाद किया गया है?

इन सभी प्रश्नों के उत्तर महत्वपूर्ण हैं। परन्तु इसे स्मरण रखें:

**अनुवाद एक कौशल है, जो अनुभव के साथ बढ़ता है।**

क्योंकि अनुवाद एक कौशल है, जो बढ़ता है, ऐसी सामग्री को अनुवाद करना प्रारम्भ करना बुद्धिमान है, जो कम जटिल होती है, ताकि कुछ सरल अनुवाद करते समय अनुवादक कौशल सीख सकें।

### अनुवाद की कठिनाई

विक्लिफ बाइबल अनुवादकों ने बाइबल की विभिन्न पुस्तकों का अनुवाद करने के लिए गुणों या विशेषता को मापने की कठिनाई का पता लगाया है। अपनी मूल्याकंन स्तर पद्धति में, अनुवाद के लिए सबसे जटिल पुस्तकों का स्तर 5 सबसे अधिक कठिनाई को प्राप्त करता है।

अनुवाद के लिए सबसे आसान पुस्तकों का स्तर 1 हैं। सामान्य रूप से, जिन पुस्तकों में अधिक अमूर्त, काव्यात्मक, और धर्मवैज्ञानिक रूप से बहुतायत के साथ पाए जाने वाली शब्दावली और विचार होते हैं, उनका अनुवाद करना उतना ही अधिक कठिन होता है। पुस्तकें जो अधिक कथात्मक और ठोस होती हैं, उनका अनुवाद करना सामान्य रूप से उतना ही आसान होता है।

#### कठिनाई स्तर 5 (अनुवाद करने में सबसे कठिन)

पुराना नियम

* अय्यूब, भजन, यशायाह, यिर्मयाह, यहेजकेल

नया नियम

* रोमियों, गलातियों, इफिसियों, फिलिप्पियों, कुलुस्सियों, इब्रानियों

#### कठिनाई स्तर 4

पुराना नियम

* लैव्यव्यवस्था, नीतिवचन, उपदेशक, श्रेष्ठगीत, विलापगीत, दानिय्येल, होशे, योएल, आमोस, ओबद्याह, मीका, नहूम, हबक्कूक, सपन्याह, हाग्गै, जकर्याह, मलाकी

नया नियम

* यूहन्ना, 1-2 कुरिन्थियों, 1-2 थिस्सलुनिकियों, 1-2 पतरस, 1 यूहन्ना, यहूदा

#### कठिनाई स्तर 3

पुराना नियम

* उत्पत्ति, निर्गमन, गिनती, व्यवस्था

नया नियम

* मत्ती, मरकुस, लूका, प्रेरितों, 1-2 तीमुथियुस, तीतुस, फिलेमोन, याकूब, 2-3 यूहन्ना, प्रकाशितवाक्य

#### कठिनाई स्तर 2

पुराना नियम

* यहोशू, न्यायियों, रूत, 1-2 शमूएल, 1-2 राजा, 1-2 इतिहास, एज्रा, नहेम्याह, एस्तेर, योना

नए नियम

* *कोई भी कठिनाई नहीं*

#### कठिनाई स्तर 1 (अनुवाद करने के लिए सबसे आसान)

* *कोई नहीं*

### बाइबल की साधारण कहानियाँ

यद्यपि इस मूल्यांकन स्तर पद्धति के अनुसार बाइबल की साधारण कहानियाँ का आकलन नहीं किया गया था, परन्तु यह कठिनाई स्तर 1 के अधीन आनी चाहिए। हम अनुशंसा करते हैं कि आप बाइबल की साधारण कहानियाँ का अनुवाद करके आरम्भ करें। बाइबल की साधारण कहानियाँ का अनुवाद करके आरम्भ करने के कई अच्छे कारण हैं:

* बाइबल की साधारण कहानियाँ आसानी से अनुवादित करने के लिए बनाई गई थीं।
* यह एक बड़ी सीमा तक कथा होती है।
* कई कठिन वाक्यांश और शब्दों को सरलीकृत किया गया है।
* अनुवादक को मूलपाठ को समझने में सहायता करने के लिए इसमें कई चित्र होते हैं।
* बाइबल की साधारण कहानियाँ बाइबल या यहाँ तक ​​कि नए नियम से भी बहुत अधिक छोटी हैं, इसलिए इसे शीघ्रता के साथ पूरा किया और वितरित किया जा सकता है।
* क्योंकि यह पवित्रशास्त्र नहीं है, इसलिए बाइबल की साधारण कहानियाँ डर को हटा देती है जो कि कई अनुवादकों में परमेश्वर के वचन का अनुवाद करने के लिए होता है।
* बाइबल का अनुवाद करने से पहले बाइबल की साधारण कहानियाँ का अनुवाद अनुवादकों को अनुवाद में अनुभव और प्रशिक्षण देता है, ताकि जब वे।

बाइबल, का अनुवाद करें तो उसे अच्छी तरह से करें। बाइबल की साधारण कहानियाँ का अनुवाद करके, अनुवाद समूह लाभ प्राप्त करेगा:

* अनुवाद और जाँच समूह निर्मित करने का अनुभव
* अनुवाद और जाँच प्रक्रिया को पूरा करने का अनुभव
* Door43 अनुवाद संसाधन का उपयोग करने का अनुभव
* अनुवाद असहमतियों को समाधान करने का अनुभव
* चर्च और सामुदायिक भागीदारी पाने का अनुभव
* सामग्री को प्रकाशित और वितरित करने का अनुभव
* बाइबल की साधारण कहानियाँ चर्च को शिक्षा देने, खोए हुओं को प्रचार करने और अनुवादकों को प्रशिक्षित करने के लिए एक बहुत बड़ा संसाधन है, जो कि बाइबल के बारे में है।

आप जो भी क्रम चाहते हैं, उसमें कहानियों के माध्यम से अपना कार्य में उपयोग कर सकते हैं, परन्तु हमने पाया है कि कहानी

31 (http://ufw.io/en-obs-31 को देखें) अनुवाद करने के लिए एक सबसे अच्छी कहानी है, क्योंकि यह छोटी है और समझने में आसान है।

### निष्कर्ष

अन्त में, चर्च को यह निर्धारित करने की आवश्यकता है कि वे क्या अनुवाद, और किस क्रम में करना चाहते हैं। परन्तु क्योंकि अनुवाद एक ऐसा कौशल है, जो उपयोग करने के साथ सुधार को लाता है, और क्योंकि अनुवाद और जाँच समूह बाइबल का अनुवाद बाइबल की साधारण कहानियाँ का करने के द्वारा बहुत कुछ शिक्षा पा सकता है, और अत्यधिक महत्व होने के कारण यह अनुवादित बाइबल की साधारण कहानियों को स्थानीय चर्च को देता हैं, हम बाइबल की साधारण कहानियाँ के साथ आपको अनुवाद परियोजना आरम्भ करने के लिए अत्यधिक अनुशंसा करते हैं।

बाइबल की साधारण कहानियाँ का अनुवाद करने के बाद, चर्च को यह निर्धारित करने की आवश्यकता होगी कि लाभकारी बात किसे आरम्भ करने से  प्राप्त होगी (उत्पत्ति, निर्गमन) या यीशु (नया नियम सुसमाचार) के साथ आरम्भ करना। किसी भी घटना में, हम कठिनाई स्तर 2 और 3 की पुस्तकों (जैसे उत्पत्ति, रूत, और मरकुस) के साथ बाइबल के अनुवाद को आरम्भ करने का परामर्श देते हैं।

अन्त में, जब अनुवाद समूह के पास बहुत अधिक अनुभव हो जाता है, तो वे कठिनाई स्तर 4 और 5 की पुस्तकों (जैसे यूहन्ना, इब्रानियों और भजनों) का अनुवाद आरम्भ कर सकते हैं। यदि अनुवाद समूह इस कार्यक्रम का पालन करते हैं, तो वे बहुत कम गलातियों के साथ सर्वोत्तम रीति से अनुवाद कर सकेंगे।
