### वर्णन

जब लोग एक कहानी को बताते हैं, तो वे सामान्य रूप से घटनाओं को बताते हैं, उनमें क्या घटित हुआ था। घटनाओं का यह अनुक्रम कहानी की कथा को निर्मित करता है। कहानी की कथा सक्रिय क्रियाओं से भरी होती है, जो समय के साथ कहानी को आगे बढ़ाती हैं। परन्तु कभी-कभी एक लेखक कहानी से विराम लगा सकता है और कुछ श्रोताओं को कहानी सुनने में सहायता करने के लिए कुछ जानकारी दे सकता है। इस प्रकार की सूचनाओं को **पृष्ठभूमि की जानकारी** कहा जाता है। पृष्ठभूमि की जानकारी उन बातों के बारे में हो सकती है, जो घटनाओं से पहले हुईं थीं, या यह कहानी में किसी बात को समझा सकती हैं, या यह कुछ ऐसी होंगी जो बहुत बाद में कहानी में घटित होंगी।

**उदाहरण** - नीचे दी गई कहानी में रेखांकित वाक्य पृष्ठभूमि की पूरी जानकारी हैं।

पतरस और यूहन्ना एक शिकार यात्रा पर गए क्योंकि **उनके गाँव में अगले दिन एक त्यौहार होने वाला था**. **पतरस गाँव का सबसे अच्छा शिकारी था**. **उसने एक बार तीन जंगली सूअरों को मार डाला था!** वे जंगली सुअर की आवाज पाने के लिए कम झाड़ियों के मध्य में से घंटों तक चलते रहे। सुअर भाग गया, परन्तु वे सुअर को गोली दागने और उसे मारने में सफल रहे। फिर उन्होंने उसके पैरों को थोड़ी सी रस्सी के साथ बांध लिया **जिसे वे अपने साथ लाए थे**, और उसे एक लकड़ी पर लटका कर घर ले गए।जब वे उसे गाँव में लाए, तो पतरस के चचेरे भाई ने सुअर को देखा और महसूस किया कि **यह उसका स्वयं का सुअर था**. पतरस ने गलती से उसके अपने चचेरे भाई के सुअर को मार डाला था .

पृष्ठभूमि की जानकारी अक्सर ऐसी बात के बारे में बताती है, जो पहले घटित हुई थी या ऐसा ही कुछ बाद में घटित होगा। इनके कुछ उदाहरण ये हैं "उनके गाँव में अगले दिन एक त्योहार होगा" और "उसने एक बार तीन जंगली सूअरों को मार डाला था," "जिसे वे अपने साथ लाए थे," और "पतरस ने गलती से अपने स्वयं के चचेरे भाई के सुअर को मार डाला था।"

अक्सर पृष्ठभूमि की जानकारी देने वाली सक्रिय क्रियाएँ "होगा" की अपेक्षा क्रियाओं जैसे "थी" और "थे" का उपयोग करती है। इनके कुछ उदाहरण ये हैं "पतरस गाँव में सबसे अच्छा शिकारी **था**" और "यह उसका स्वयं का सुअर **था**."

पृष्ठभूमि की जानकारी को उन शब्दों के साथ भी चिह्नित किया जा सकता है, जो पाठक को बताते हैं कि यह जानकारी कहानी की घटना का भाग नहीं है। इस कहानी में, इनमें से कुछ शब्द "क्योंकि," "एक बार," और "था" इत्यादि है।

#### एक लेखक पृष्ठभूमि की जानकारी का उपयोग कर सकता है

* अपने श्रोताओं को कहानी में रुचि रखने में सहायता देने के लिए
* अपने श्रोताओं को कहानी में कुछ समझने में सहायता देने के लिए
* श्रोताओं को समझने में सहायता देने के लिए कि कहानी में कुछ महत्वपूर्ण क्यों है
* एक कहानी की रूपरेखा या पूर्वस्थिति को बताने के लिए
* पूर्वस्थिति में निम्न बातें सम्मिलित होती हैं:
 * कहानी कहाँ घटित हुई है
 * कहानी कब घटित हुई है
 * उस समय कौन उपस्थित है जब कहानी आरम्भ होती है
 * कहानी आरम्भ होने पर क्या हो रहा है

### कारण यह अनुवाद की समस्या है

* भाषाओं की पृष्ठभूमि की जानकारी और कहानी की जानकारी को चिह्नित करने के विभिन्न तरीके होते हैं।
* आपको (अनुवादकों को) बाइबल में घटनाओं के क्रम को जानने की आवश्यकता होती है, यह जानकारी पृष्ठभूमि की जानकारी, और कहानी की जानकारी होती है।
* अनुवादकों को कहानी को इस तरह से अनुवाद करने की आवश्यकता होती है, जो पृष्ठभूमि की जानकारी को इस तरह से चिह्नित करे कि उसके पाठक घटनाओं के क्रम को समझें, जो जानकारी पृष्ठभूमि की जानकारी, और कहानी की जानकारी होती है।

### बाइबल से उदाहरण

> हाजिरा ने अब्राम के पुत्र को जन्म दिया, और अब्राम ने अपने पुत्र का नाम इश्माएल रखा, जिसे हाजिरा ने जन्म दिया था। अब्राम **छियासी वर्ष का था** जब हाजिरा ने इश्माएल को अब्राम के द्वारा जन्म दिया। (उत्पत्ति 16:16 ULT)

पहला वाक्य दो घटनाओं के बारे में बताता है। हाजिरा ने जन्म दिया और अब्राहम ने अपने पुत्र को नाम दिया। दूसरी वाक्य पृष्ठभूमि की जानकारी देता है, कि जब ये बातें हुईं तब अब्राम कितना बुजुर्ग था।

> अब स्वयं यीशु, जब उसने सिखाना आरम्भ कर दिया, तो लगभग **तीस वर्ष की आयु का था**. वह हेली के पुत्र यूसुफ **का पुत्र था** (जैसा कि माना जाता था)। (लूका 3:23 ULT)

यह वचन यीशु के बपतिस्मा लेने के बारे में बताए जाने से पहले का है। यह वाक्य यीशु की आयु और पूर्वजों के बारे में पृष्ठभूमि की जानकारी प्रस्तुत करता है। कहानी अध्याय 4 में पुन: आरम्भ होती है, जहाँ यह यीशु के जंगल में जाने के बारे में बताती है।

> अब यह **एक सब्त के दिन हुआ था** कि यीशु **गेहूँ के खेतों में से जा रहा था** और उसके शिष्य **गेहूँ की बालियाँ तोड़ते हुए**, उसे अपने हाथों में रगड़ रहे थे, और गेहूँ को खा रहे थे। परन्तु कुछ फरीसियों ने कहा… (लूका 6:1-2अ ULT)

ये वचन कहानी की पूर्वस्थिति को देते हैं। घटनाएँ सब्त के दिन गेहूँ के खेत में हुईं। यीशु, उसके शिष्य और कुछ फरीसी वहाँ थे, और यीशु के शिष्य गेहूँ की बालियाँ तोड़ रहे थे और उसे खा रहे थे। कहानी में मुख्य कार्यवाही वाक्य के साथ आरम्भ होती है, "परन्तु कुछ फरीसियों ने कहा।"

### अनुवाद की रणनीतियाँ

अनुवादों को स्पष्ट और स्वभाविक रखने के लिए आपको अध्ययन करना होगा कि लोग आपकी भाषा में कहानियाँ कैसे बताते हैं। देखें कि आपकी भाषा पृष्ठभूमि की जानकारी को कैसे चिह्नित करती है। इसका अध्ययन करने के लिए आपको कुछ कहानियाँ लिखने की आवश्यकता हो सकती है। पृष्ठभूमि की जानकारी के लिए आपकी भाषा किस प्रकार की क्रियाओं का उपयोग करती है और किस प्रकार के शब्द या अन्य चिन्ह्ति संकेत देती हैं कि कोई बात पृष्ठभूमि की जानकारी है। जब आप अनुवाद करते हैं, तो इन बातों को उपयोग करें, ताकि आपका अनुवाद स्पष्ट और स्वभाविक हो और लोग इसे आसानी से समझ सकें।

1. अपनी भाषा में इसे दिखाने के तरीके का उपयोग करें कि कोई जानकारी पृष्ठभूमि की जानकारी है।
1. जानकारी को पुन: व्यवस्थित करें ताकि पहले की घटनाओं का उल्लेख पहले किया जा सके। (पृष्ठभूमि की जानकारी बहुत लम्बी होने पर यह सदैव सम्भव नहीं होता है।)

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. अपनी भाषा में इसे दिखाने के तरीके का उपयोग करें कि कोई जानकारी पृष्ठभूमि की जानकारी है। नीचे दिए गए उदाहरण बताते हैं कि यह यूएलटी अंग्रेजी अनुवादों में इसे कैसे किया गया था।

> **अब** स्वयं यीशु, जब उसने सिखाना आरम्भ कर दिया, तो लगभग तीस वर्ष की आयु का **था**. वह  हेली के पुत्र यूसुफ के पुत्र **था** (जैसा माना जाता था)। (लूका 3:23 ULT)

अंग्रेजी "अब" शब्द का उपयोग यह दिखाने के लिए करता है कि कहानी में किसी प्रकार का परिवर्तन है। क्रिया "था" दिखाती है कि यह पृष्ठभूमि की जानकारी है।

> कई अन्य उपदेशों के साथ, उसने लोगों को शुभ समाचार का प्रचार किया। यूहन्ना ने चौथाई के राजा हेरोदेस को भी **उसके अपने भाई की पत्नी हेरोदियास के साथ विवाह करने** और **हेरोदेस की अन्य सभी बुरी बातों के लिए भी ताडना दी**. परन्तु फिर हेरोदेस ने एक और बहुत बुरा काम किया। उसने यूहन्ना को जेल में डाल दिया। (लूका 3:18-20 ULT)

यूहन्ना के द्वारा हेरोदेस को ताड़ना देने से पहले रेखांकित वाक्यांश घटित हुए हैं। अंग्रेजी में, सहायता करने वाले क्रिया शब्द "किए थे" में "करना" से पता चलता है कि हेरोदेस ने उन बातों को यूहन्ना के द्वारा ताड़ना देने से पहले किया था।

1. जानकारी को पुन: व्यवस्थित करें ताकि पहले की घटनाओं का उल्लेख पहले किया जा सके।

> हाजिरा ने अब्राम के पुत्र को जन्म दिया, और अब्राम ने अपने पुत्र का नाम इश्माएल रखा, जिसे हाजिरा ने जन्म दिया था। **अब्राम छियासी वर्ष का था जब हाजिरा ने इश्माएल को अब्राम के द्वारा जन्म दिया था**. (उत्पत्ति 16:16 ULT)
>> "**जब अब्राम छियासी वर्ष का था**, हाजिरा ने अपने पुत्र को जन्म दिया, और अब्राम ने अपने पुत्र को इश्माएल नाम दिया।"

> यूहन्ना ने चौथाई के राजा हेरोदेस को भी **उसके अपने भाई की पत्नी हेरोदियास के साथ विवाह करने** और **हेरोदेस की अन्य सभी बुरी बातों के लिए भी ताडना दी**. परन्तु फिर हेरोदेस ने एक और बहुत बुरा काम किया। उसने यूहन्ना को जेल में डाल दिया। (लूका 3:18-20)

नीचे दिया गया अनुवाद यूहन्ना के विद्रोह और हेरोदेस के कार्यों को दर्शाता है।

>> “अब चौथाई के राजा हेरोदेस ने अपने भाई की पत्नी हेरोदियास से शादी की, और उसने कई अन्य बुरे काम किए, इसलिए यूहन्ना ने उसकी ताड़ना की। परन्तु फिर हेरोदेस ने एक और बहुत बुरा काम किया। उसने यूहन्ना को जेल में डाल दिया।”
