### वर्णन

कहानी के अन्त में विभिन्न प्रकार की जानकारी दी जा सकती है। अक्सर यह पृष्ठभूमि की जानकारी होती है। पृष्ठभूमि की जानकारी यह उन गतिविधियों से अलग होती है जो कहानी के मुख्य भाग को बनाती हैं। बाइबल की एक पुस्तक अक्सर कई छोटी कहानियों से मिलकर बनी होती है, जो एक पुस्तक की बड़ी कहानी का भाग होती हैं। उदाहरण के लिए, लूका की पुस्तक की बड़ी कहानी में यीशु के जन्म की कहानी एक छोटी सी कहानी है। इनमें से प्रत्येक कहानियाँ, चाहे बड़े या छोटे हों, इसके अन्त में पृष्ठभूमि की जानकारी हो सकती है।

#### कहानी की जानकारी के अन्त के लिए विभिन्न उद्देश्य

* कहानी को सारांशित करने के लिए
* कहानी में क्या हुआ इसके बारे में एक टिप्पणी देने के लिए
* एक छोटी सी कहानी को बड़ी कहानी से जोड़ने के लिए यह एक भाग है
* पाठक को यह बताने के लिए कहानी के मुख्य भाग के बाद एक विशेष पात्र के साथ क्या घटित होता है
* कहानी के मुख्य भाग के बाद निरन्तर चलने वाली कार्यवाही को बताने के लिए
* यह बताने के लिए कहानी में होने वाली घटनाओं के परिणामस्वरूप कहानी के बाद क्या होता है

### कारण यह अनुवाद की समस्या है

विभिन्न भाषाओं में इस प्रकार की जानकारी प्रस्तुत करने के विभिन्न तरीके होते हैं। यदि आप (अनुवादक) अपनी भाषा के तरीकों का उपयोग नहीं करते हैं, तो पाठकों को ये बातें पता नहीं हो सकती हैं:

* यह जानकारी कहानी समाप्त कर रही है
* जानकारी का उद्देश्य क्या है
* जानकारी कहानी से कैसे सम्बन्धित है

#### अनुवाद के सिद्धान्त

* एक कहानी के अन्त में विशेष प्रकार की जानकारी का अनुवाद उस तरह से करें जैसे आपकी भाषा उस जानकारी को व्यक्त करती है।
* इसका अनुवाद करें ताकि लोग समझ सकें कि यह उस कहानी से कैसे सम्बन्धित है, जो उसका भाग है।
* यदि सम्भव हो, तो कहानी के अन्त का अनुवाद इस तरह से करें कि लोगों को पता चले कि कहानी कहाँ समाप्त होती है और अगली कहानी कहाँ से आरम्भ होती है।

### बाइबल से उदाहरण

1. कहानी सारांशित करने के लिए

> तब शेष पुरुषों का जाना चाहिए, कुछ को तख्तों पर, और कुछ को जहाज की अन्य वस्तुओं के ऊपर। **इस तरह से ऐसा हुआ कि हम सभी सुरक्षित रूप से भूमि पर आ गए।** (प्रेरितों 27:44 ULT)

1. कहानी में क्या हुआ उसके बारे में एक टिप्पणी देने के लिए

> जादू की कलाओं का अभ्यास करने वाले बहुत से लोग अपनी पुस्तकें एक साथ लाए और उन्हें सभी के सामने जला दिया। जब उन्होंने उनके मूल्य की गिनती की, तो यह चाँदी के पचास हजार टुकड़े थे। **इस तरह परमेश्वर का वचन सामर्थी तरीकों में व्यापक रूप से फैलता चला गया।** (प्रेरितों 19:19-20 ULT)

1. पाठक को यह बताने के लिए कहानी के मुख्य भाग के बाद एक विशेष पात्र के साथ क्या घटित होता है

> मरियम ने कहा, "मेरी आत्मा प्रभु की स्तुति करती है, और मेरी आत्मा परमेश्वर मेरे उद्धारकर्ता में प्रसन्न होती है …" **मरियम इलीशिबा के साथ तीन महीने तक रुकी और फिर अपने घर लौट आई।** (लूका 1:46 -47, 56 ULT)

कहानी के मुख्य भाग के बाद निरन्तर चलने वाली गतिविधि को बताने के लिए

> जो लोग यह सुनते थे, कि चरवाहों के द्वारा उनसे जो बात की गई थी, उससे वे आश्चर्यचकित थे। **परन्तु मरियम उन सभी बातों के बारे में निरन्तर सोचती रही, जिसे उसने सुना था, उन्हें अपने मन में ही रखा।** (लूका 2:18-19 ULT)

1. यह बताने के लिए कहानी में होने वाली घटनाओं के परिणामस्वरूप कहानी के बाद क्या होता है

> "यहूदी कानूनों के शिक्षकों के ऊपर हाय, क्योंकि उन्होंने ज्ञान की कुँजी तो ले ली है, परन्तु वे आप स्वयं प्रवेश नहीं करते हैं, और प्रवेश करने वालों के मार्ग में बाधा डालते हैं।" **यीशु के वहाँ जाने के बाद, शास्त्री और फरीसियों ने उसका विरोध किया और कई शब्दों को लेकर उसके साथ तर्क दिया, उसे अपने शब्दों में फंसाने की प्रयास की।** (लूका 11:52-54 ULT)
