### वर्णन

जब लोग एक कहानी को बताते हैं, तो वे एक घटना या घटनाओं की एक श्रृंखला के बारे में बताते हैं। अक्सर वे कहानी के आरम्भ में कुछ जानकारी को देते हैं, जैसे कि कहानी किसके बारे में है, कब क्या घटित हुआ, और यह कहाँ घटित हुआ था। कहानी का आरम्भ होने से पहले जिन घटनाओं की जानकारी लेखक देता है उसे कहानी की पूर्वस्थिति कहा जाता है। एक कहानी में कुछ नई घटनाओं में भी एक पूर्वस्थिति होती है क्योंकि उसमें नए लोग, नए समय और नए स्थान सम्मिलित हो सकते हैं। कुछ भाषाओं में लोग यह भी बताते हैं कि उन्होंने घटना को देखा है या किसी और से इसके बारे में सुना है।

जब आपके लोग घटनाओं के बारे में बताते हैं, तो आरम्भ में वे कौन सी जानकारी देते हैं? क्या कोई निश्चित क्रम है जिसमें उन्होंने इसे रखा है? आपके अनुवाद में, आपको अपनी भाषा में एक नई कहानी या स्रोत भाषा के तरीके की अपेक्षा एक नई घटना के परिचय को प्रस्तुत करने के लिए दिए गए आरम्भ को उपयोग करने की आवश्यकता होगी। इस तरह आपका अनुवाद स्वभाविक रूप से शुद्ध होगा और आपकी भाषा में स्पष्ट रूप से संचारित करेगा।

### बाइबल से उदाहरण

> यहूदिया के राजा, **हेरोदेस के दिनों में**, **जकर्याह नाम का एक विशेष याजक**, अबिय्याह के दल से था। **उसकी पत्नी** हारून की पुत्रियों में से थी, और उसका नाम इलीशिबा था। (लूका 1:5 ULT)

उपरोक्त वचन जकर्याह के बारे में एक कहानी प्रस्तुत करते हैं। पहला रेखांकित वाक्यांश बताता है कि यह कब घटित हई, और अगले दो रेखांकित वाक्यांश मुख्य लोगों को प्रस्तुत करते हैं। अगले दो वचन बताते हैं कि जकर्याह और इलीशिबा बूढ़े थे और उनके पास कोई बच्चा नहीं था। यह सब पूर्वस्थिति है। फिर लूका 1:8 में "एक दिन" वाक्यांश इस कहानी में पहली घटना को प्रस्तुत करने में सहायता करता है:

>> **एक दिन** जबकि जकर्याह अपने दल की व्यवस्था के अनुसार परमेश्वर के सामने एक याजक के रूप में अपने कर्तव्यों का पालन कर रहा था, याजकों ने अपनी परम्परा का पालन किया और उसे परमेश्वर के मन्दिर में प्रवेश करने और धूप जलाने के लिए चुना। (लूका 1:8-9 ULT)

> **यीशु मसीह का जन्म निम्न तरीके से हुआ।** उसकी माता मरियम की यूसुफ के साथ मंगनी हुई थी, परन्तु इससे पहले कि वे एक साथ आते, वह पवित्र आत्मा की ओर से गर्भवती पाई गई। (मत्ती 1:18 ULT)

ऊपर दिया गया रेखांकित वाक्य यह स्पष्ट करता है कि यीशु के बारे में एक कहानी प्रस्तुत की जा रही है। कहानी बताएगी कि यीशु का जन्म कैसे हुआ।

> **हेरोदेस राजा के दिनों में यहूदिया के बेतलेहेम में यीशु के जन्म के होने के बाद राजा**, ने यह जाना कि पूर्व से विद्वान लोग यरूशलेम में पहुँचे हैं… (मत्ती 2:1 ULT)

ऊपर दिए गए रेखांकित वाक्यांश से पता चलता है कि विद्वान पुरुषों से सम्बन्धित घटनाएँ यीशु के जन्म के **बाद** घटित हुई थीं।

> **उन दिनों में** यूहन्ना बपतिस्मा देने वाले यहूदिया के जंगल में प्रचार कर रहा था, … (मत्ती 3:1-22 ULT)

ऊपर दिए गए रेखांकित वाक्यांश से पता चलता है कि यूहन्ना बपतिस्मा देने वाले पिछली घटनाओं के समय प्रचार कर रहा था। यह कदाचित् बहुत ही अधिक सामान्य है और यह दर्शाता है कि यीशु नासरत में कब रहता था।

> **तब** यीशु गलील से यरदन नदी तक यूहन्ना से बपतिस्मा लेने के लिए आया था। (मत्ती 3:13 ULT)

शब्द "तब" से पता चलता है कि यीशु पिछले वचनों की घटनाओं के कुछ समय बाद यरदन नदी में आया था।

> अब वहाँ पर एक **फरीसी था जिसका नाम नीकुदेमुस था, जो यहूदी महासभा का सदस्य था**. यह व्यक्ति रात के समय यीशु के पास आया (यूहन्ना 3:1-2 ULT)

लेखक ने पहले नए व्यक्ति को प्रस्तुत किया और फिर बताया कि उसने क्या किया और जब उसने ऐसा कब किया। कुछ भाषाओं में समय को पहला बताना और अधिक स्वभाविक हो सकता है।

> <sup> 6</sup> पृथ्वी पर बाढ़ आने के समय नूह छह सौ वर्ष का था। > <sup> 7</sup>  नूह, उसके पुत्र, उसकी पत्नी और उसके पुत्रों की पत्नियाँ बाढ़ के पानी की कारण एक साथ जहाज में गए। (उत्पत्ति 7:6-7 ULT)

वचन 6 उन अध्यायों का सारांश है, जो अध्याय 7 के शेष में घटित होती हैं। अध्याय 6 ने पहले ही बता दिया है कि परमेश्वर ने नूह को बताया कि बाढ़ आएगी, और नूह कैसे इसके लिए तैयार हुआ। अध्याय 7 वचन 6 कहानी के उस भाग को प्रस्तुत करता है, जो नूह और उसके परिवार और जहाज में जाने वाले जानवरों, वर्षा आरम्भ होने और वर्षा के पृथ्वी पर बाढ़ के रूप में आने के बारे में बताता है। कुछ भाषाओं को यह स्पष्ट करने की आवश्यकता हो सकती है कि यह वचन घटना मात्र का परिचय देता है, या इस वचन को वचन 7 के बाद ले जाए जाए। वचन 6 कहानी की घटनाओं में से एक नहीं है। बाढ़ आने से पहले लोग जहाज में चले गए थे।

### अनुवाद की रणनीतियाँ

यदि किसी नई घटना के आरम्भ में दी गई जानकारी आपके पाठकों के लिए स्पष्ट और स्वाभाविक है, तो उसे अनुवाद करने के लिए विचार करें जैसी यह यूएलटी या यूएसटी में पाई जाती है। यदि नहीं, तो इन रणनीतियों में से एक के ऊपर विचार करें।

1. उस जानकारी को प्रस्तुत करें जो घटना को उस क्रम में प्रस्तुत करती है, जिसमें आपके लोग इसे रखते हैं।
1. यदि पाठक कुछ निश्चित जानकारी की अपेक्षा करते हैं, परन्तु यह बाइबल में नहीं है, तो उस जानकारी को देने के लिए अनिश्चित शब्द या वाक्यांश का उपयोग करने पर विचार करें, जैसे: "किसी अन्य समय" या "कोई।"
1. यदि परिचय पूरी घटना का सारांश है, तो अपनी भाषा में इसे इस तरह से दिखाने के तरीके का उपयोग करें कि यह सारांश है।
1. यदि आरम्भ में ही घटना का सारांश देना लक्षित भाषा में असामान्य है, तो दिखाएँ कि घटना वास्तव में कहानी में बाद की होगी।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. उस जानकारी को प्रस्तुत करें जो घटना को उस क्रम में प्रस्तुत करती है, जिसमें आपके लोग इसे रखते हैं।

> अब वहाँ पर एक **फरीसी था जिसका नाम नीकुदेमुस था, जो यहूदी महासभा का सदस्य था**. यह व्यक्ति रात के समय यीशु के पास आया और उससे कहा… (यूहन्ना 3:1,2)
> एक **व्यक्ति जिसका नाम निकुदेमुस था। वह एक फरीसी और यहूदी महसभा का सदस्य था**. एक रात वह यीशु के पास आया और उससे कहा…

>> एक रात **निकुदेमुस नाम का एक व्यक्ति, जो एक फरीसी था और यहूदी महासभा का सदस्य**, यीशु के पास आया और कहा…

जैसे ही वह वहाँ से पार हुआ, **उसने कर संग्रह करने वाले स्थान पर** हलफई के पुत्र लेवी को देखा, और उसने उससे कहा … (मरकुस 2:14 ULT)

>> जैसे ही वह वहाँ से पार हुआ, **उसने कर संग्रह करने वाले स्थान पर** हलफई के पुत्र लेवी को देखा। यीशु ने उसे देखा और उससे कहा ...

>> जैसे ही वह से होकर निकला, **वहाँ एक व्यक्ति** कर संग्रह करने वाले स्थान पर बैठा था। उसका नाम लेवी था, और वह हलफई का पुत्र था। यीशु ने उसे देखा और उससे कहा...

>> जैसे ही से होकर निकलका, **उसने वहाँ एक चुँगी लेने वाले को** चुँगी इक्ट्टा करने वाले स्थान पर बैठे देखे। उसका नाम लेवी था, और वह हलफई का पुत्र था। यीशु ने उसे देखा और उससे कहा...

2. यदि पाठक कुछ निश्चित जानकारी की अपेक्षा करते हैं, परन्तु यह बाइबल में नहीं है, तो उस जानकारी को देने के लिए अनिश्चित शब्द या वाक्यांश का उपयोग करने पर विचार करें, जैसे: "किसी अन्य समय" या "कोई।"

> पृथ्वी पर बाढ़ के आने के समय नूह छः सौ वर्ष का था। (उत्पत्ति 7:6 यूएलटी) - यदि लोगों नई घटना के बारे में कुछ बताया जाने की अपेक्षा करते है, तो वाक्यांश "उसके बाद" उनकी सहायता कर सकता है, देखें कि यह घटनाओं के पहले ही उल्लेख किया गया है।
>> **उसके बाद**, जब नूह छह सौ वर्ष का था, तो बाढ़ पृथ्वी पर आई।

> **फिर उसने झील के किनारे में सिखाना** आरम्भ किया। (मरकुस 4:1 यूएलटी) - अध्याय 3 में यीशु किसी के घर पर शिक्षा दे रहा था। पाठकों को यह बताने की आवश्यकता हो सकती है कि यह नई घटना किसी अन्य समय पर घटित हुई थी, या यीशु वास्तव में झील में गया था।
>> **किसी अन्य समय** यीशु ने झील के किनारे में लोगों को पुन: शिक्षा देनी आरम्भ की।

>> यीशु झील में गया और **लोगों को पुन:** वहाँ सिखाना आरम्भ किया।

3. यदि परिचय पूरी घटना का सारांश है, तो अपनी भाषा में इसे इस तरह से दिखाने के तरीके का उपयोग करें कि यह सारांश है।

> पृथ्वी पर बाढ़ आने पर नूह छह सौ वर्ष का था। (उत्पत्ति 7:6 ULT)
>> **अब यह घटित हुआ कि जब** नूह छह सौ वर्ष का था और बाढ़ पृथ्वी पर आई थी।

>> **यह भाग बताता है कि क्या हुआ जब** बाढ़ पृथ्वी पर आई थी। ऐसा हुआ जब नूह छह सौ वर्ष का था।

4. यदि आरम्भ में ही घटना का सारांश देना लक्षित भाषा में असामान्य है, तो दिखाएँ कि घटना वास्तव में कहानी में बाद की होगी।

> पृथ्वी पर बाढ़ आने के समय नूह छह सौ वर्ष का था। नूह, उसके पुत्र, उसकी पत्नी और उनके पुत्र की पत्नियाँ बाढ़ के पानी की कारण जहाज में एक साथ गए। (उत्पत्ति 7:6-7 ULT)
>> **अब यह घटित हुआ कि जब** नूह छह सौ वर्ष का था। नूह, उसके पुत्र, उनकी पत्नी और उनके पुत्रों की पत्नियाँ एक साथ जहाज में गए क्योंकि **परमेश्वर ने कहा था कि बाढ़ का पानी आ जाएगा**.
