### विवरण

नीतिवचन छोटी कहावतें हैं, जो बुद्धिमानी का परामर्श देती हैं या जीवन के सामान्य सत्यों का ज्ञान प्रदान करती हैं। लोग नीतिवचनों का आनन्द लेते हैं, क्योंकि वे कुछ शब्दों में बहुत अधिक ज्ञान देते हैं। बाइबल में नीतिवचन प्रायः रूपक और सादृश्यता का उपयोग करते हैं। नीतिवचानों को निरुपाधिक सत या अपरिवर्तनीय नियम नहीं समझना चाहिए, इसकी अपेक्षा नीतिवचन मनुष्य को सामान्य परामर्श देते हैं कि वह अपना जीवन कैसे जिए|

> बैर से तो झगडे उत्पन्न होते हैं, परन्तु प्रेम से सब अपराध ढांप जाते हैं| (नीतिवचन 10:12 ULT)

नीतिवचन से एक और उदाहरण।

> हे आलसी, चींटियों के पास जा; उनके काम पर ध्यान दे, और बुद्धिमान हो| उनके न तो कोई न्यायी होता है, न प्रधान, न प्रभुता करने वाला, तौभी वे अपना आहार ढूप्काल में संचय करती हैं, औ कटनी के समय अपनी भोजन वस्तु बटोरती हैं। (नीतिवचन 6:6-8 ULT)

#### इसका अनुवाद की समस्या होने का कारण

प्रत्येक भाषा में नीतिवचनों को कहने की अपनी ही रीति है। बाइबल में कई नीतिवचन पाए जाते हैं। उन्हें इस तरीके से अनुवाद करने की आवश्यकता होती है, जैसे लोग आपकी भाषा में नीतिवचन कहते हैं, जिससे कि लोग उन्हें नीतिवचनों के रूप में पहचान सकें और उनकी शिक्षाओं को समझ सकें।

### बाइबल से उदाहरण

> बड़े धन से अच्छा नाम अधिक चाहने योग्य है,
> और सोने चांदी से दूसरों की प्रसन्नता उत्तम है| (नीतिवचन 22:1 ULT)

इसका अर्थ यह है कि एक अच्छा व्यक्ति होना और अच्छी प्रतिष्ठा धन की बहुतायत से अधिक उत्तम है।

> जैसे दांत को सिरका, और आँख को धूआं,
> वैसे आलसी उनको लगता है जो उसको कहीं भेजते हैं। (नीतिवचन 10:26 ULT)

इसका अर्थ है कि आलसी मनुष्य उन लोगों के लिए अत्यधिक अप्रसन्नता का कारण होता है जो उसको किसी काम में लगाते हैं।

> यहोवा खरे मनुष्यों का गढ़ ठहरता है,
> परन्तु अनर्थकारियों का विनाश होता है। (नीतिवचन 10:29 ULT)

इसका अर्थ है कि यहोवा उन लोगों की रक्षा करता है, जो सही काम करते हैं, परन्तु वह दुष्टों को नष्ट कर देता है।

### अनुवाद की युक्तियाँ

यदि आपकी भाषा में नीतिवचन का शाब्दिक अनुवाद स्वभाविक हो और सही अर्थ दे, तो ऐसा करने पर विचार करें। यदि नहीं, तो यहाँ कुछ विकल्प दिए गए हैं:

(1) ज्ञात करें कि लोग आपकी भाषा में नीतिवचन कैसे कहते हैं, और उन विधियों में से एक का उपयोग करें।
(2) यदि आपके भाषा समूह के कई लोगों के लिए नीतिवचनों की कुछ वस्तुएं अज्ञात हैं, तो उनके स्थानों में उन वस्तुओं को रखने का विचार करें जिन्हें लोग जानते हैं और वह आपकी भाषा में भी वैसा ही काम करती हैं।
(3) आपकी भाषा के किसी नीतिवचन की शिक्षा ठीक वैसी ही हो जैसी बाइबल में दिए हुए नीतिवचन की है तो उसका प्रतिस्थापन करें।
(4) वही शिक्षा दें परन्तु एक नीतिवचन के रूप में नहीं।

### अनुवाद की युक्तियों के उदाहरणों की प्रासंगिकता

(1) ज्ञात करें कि लोग आपकी भाषा में नीतिवचनों कैसे कहते हैं, उन विधियों में से एक का उपयोग करें।

> बड़े धन से अच्छा नाम अधिक चाहने योग्य है,
> और सोने चांदी से दूसरों की प्रसन्नता उत्तम है| (नीतिवचन 22:1 ULT)

यहाँ पर कुछ विचार दिए गए हैं, जिनके उपयोग से लोग अपनी भाषा में एक नीतिवचन कह सकते हैं।

>> बड़े धन को पाने की तुलना में अच्छा नाम पाना अधिक उत्तम है, और चाँदी और सोने से अधिक  लोगों का कृपापात्र बनना सर्वोत्तम है।
>
>> बुद्धिमान लोग बड़े धन के स्थान पर अच्छा नाम चुनते हैं, और चाँदी और सोने के स्थान पर कृपा को चुनते हैं।
>
> बड़े धन की अपेक्षा अच्छी प्रतिष्ठा पाने का प्रयास करें।
>> क्या धन वास्तव में आपकी सहायता करेगा? मुझे तो अपेक्षाकृत अच्छी प्रतिष्ठा चाहिए|

(2) यदि आपके भाषा समूह के अनेक लोग नीतिवचनों की कुछ वस्तुओं से अज्ञात हैं, तो उनका प्रतिष्टापन उन वस्तुओं से कर दें जिन्हें लोग जानते हैं और जो आपकी भाषा में वैसा ही कार्य करती हैं।

> **जैसा धुपकाल में हिम का** और कटनी के समय जल का पड़ना,
>
> वैसा ही मूर्ख की महिमा भी ठीक नहीं होती (नीतिवचन 26:1 ULT)

>> **ठण्डी हवा के लिए ग्रीष्म ऋतु में बहना** स्वभाविक नहीं या कटनी के समय वर्षा: वैसे ही मूर्ख की महिमा ठीक नहीं होती।

(3) आपकी भाषा में किसी नीतिवचन की शिक्षा बाईबल की शिक्षा के साथ यथोचित हो तो उसकी प्रतिस्थापन का चुनाव करें।

* कल के दिन के विषय में डींग मत मार,

>
> क्बायोंकि तू नहीं जानता कि दिन भर में क्या होगा| (नीतिवचन 27:1 ULT)
>
>> मुर्गी के बच्चे लिकालने से पहले गिनना आरम्भ न करें

(4) शिक्षा तो वही दें परन्तु नीतिवचन के रूप में नहीं|

> ऐसे लोग हैं, जो अपने पिता को शाप देते
>
> और अपनी माता को धन्य नहीं कहते|
>
> ऐसे लोग हैं जो अपनी दृष्टि में शुद्ध हैं,
>
> तौभी उनका मेल धोया नहीं गया| (नीतिवचन 30:11-12 ULT)

>> जो लोग अपने माता-पिता का सम्मान नहीं करते वे सोचते हैं कि वे धर्मी हैं, और वे अपने पाप से विमुख नहीं होते हैं।
