### विवरण

जब यह कहना कि किसी ने कुछ कहा है, तो हम प्रायः यह बताते हैं कि वह किसने कहा था, किससे कहा था और क्या कहा था।  किसने बात की और किसके साथ बात की, इस बारे में जानकारी को **उद्धरण हाशिया** कहा जाता है। उस व्यक्ति ने क्या कहा **उद्धरण चिन्हों में होता** है। (इसे हवाला भी कहा जाता है।)कुछ भाषाओं में उद्धरण चिन्ह अरम्ब में या अंत में या उद्धरण के दो अंशों के मध्य आते हैं।

उद्धरण हाशिया नीचे रेखांकित हैं।

* **उसने कहा** , "भोजन तैयार है। आ जाओ और खाओ।"
* "भोजन तैयार है। आ जाओ और खाओ, " **उसने कहा** .
* "भोजन तैयार है," **उसने कहा**, "आ जाओ और खाओ।" कुछ भाषाओं में, उद्धरण हाशिया में एक से अधिक क्रियाएं हो सकती हैं, जिनका अर्थ "कहा" ही होता है।

> परन्तु उसकी माता ने **उत्तर दिया** और **कहा**,  "नहीं, इसकी अपेक्षा उसे यूहन्ना कहा जाएगा।" (लूका 1:60 यूएलटी)

जब यह लिखना होता है कि किसी ने कुछ कहा है, तो कुछ भाषाओं में उसके उद्धरण (जो कहा गया  है) को उद्धरण चिन्हों अर्थात उल्टे कौमा ("") में लिखा जाता है। कुछ भाषा उद्धरण के चारों ओर अन्य तरह के प्रतीकों का उपयोग करती हैं, जैसे कोण उद्धरण चिह्न («»), या कुछ और।

#### इसको अनुवाद की समस्या होने का कारण

* अनुवादकों को उद्धरण हाशिया डालने की आवश्यकता होगी जहाँ यह उनकी भाषा में सबसे अधिक स्पष्ट और स्वभाविक है।
* अनुवादकों को यह निर्धारित करने की आवश्यकता है कि क्या वे उद्धरण हाशिए में एक या दो क्रियाएँ चाहते हैं जिसका अर्थ है, "कहा"।
* अनुवादकों को यह निर्णय लेना होगा कि उद्धरण को कौन से चिन्हों में रखें ।

### बाइबल से उदाहरण

#### उद्धरण से पहले उद्धरण हाशिया

>**जकर्याह ने स्वर्गदूत से कहा**, "मुझे कैसे पता चलेगा कि यह होगा? क्योंकि मैं बूढ़ा व्यक्ति हूँ, और मेरी पत्नी भी बहुत बूढ़ी है।” (लूका 1:18 यूएलबी)

<blockquote> फिर कुछ चुंगी लेने वाले भी बपतिस्मा लेने आए, और **उन्होंने उससे कहा**, "हे शिक्षक, हमें क्या करना चाहिए?" (लूका 3:12 यूएलबी) </blockquote>

> **उसने उनसे कहा**"जो तुम्हारे लिए ठहराया गया है उससे अधिक धन इकट्ठा न करो।" (लूका 3:13 यूएलबी)

##### उद्धरण के बाद उद्धरण हाशिया

> यहोवा इस बात से पछताया । "ऐसा नहीं होगा," **उसने कहा**. (आमोस 7:3 यूएलटी)

##### उद्धरण के दो भागों के बीच उद्धरण हाशिया

> "मैं उनसे अपना मुख छिपा लूँगा," **उसने कहा**, "और देखूँगा कि उनका अन्त कैसा होगा, क्योंकि वे बहुत टेढ़े हैं, और धोखा देने वाले पुत्र हैं।" (व्यवस्थाविवरण 32:20 यूएलटी)

<blockquote> "इसलिए, जो कर सकते हैं," <u> उसने कहा, </u> "उसे हमारे साथ वहाँ जाना चाहिए। यदि उस व्यक्ति के साथ कुछ गड़बड़ है, तो तुम्हें उस पर आरोप लगाना चाहिए।” (प्रेरितों 25:5 यूएलटी) </blockquote>

> "क्योंकि देखो, ऐसे दिन आ रहे हैं" **यह यहोवा की वाणी है** - "जब मैं अपने लोगों, इस्राएल के भाग्य को पुर्नस्थापित करूँगा" (यिर्मयाह 30:3 यूएलटी)

### अनुवाद की युक्तियाँ

1. निर्णय लें कि उद्धरण हाशिया कहाँ रखा जाए।
2. निर्णय लें कि "कहा" के समानार्थक एक या दो शब्द चुनें या नहीं।

### अनुवाद की युक्तियोँ की व्यावहारिकता के उदाहरण

1. निर्णय लें कि उद्धरण हाशिया कहाँ रखा जाए।

> **उसने कहा**, "तुम में जो अधिकार रखते हैं वे साथ चलें, और यदि इस मनुष्य ने कुछ अनुचित काम किया है तो उस पर दोष लगाएं।”
>
>>"तुम में से जो अधिकार रखते हैं वे साथ चालें, **उसने कहा** और यदि इस मनुष्य ने कुछ अनुचित काम किया है तो उस पर दोष लगाएं।"
>>  "तुम में जो अधिकार रखते हैं वे साथ चलें, और यदि इस मनुष्य ने कुछ अनुचित काम किया है तो उस पर दोष लगाएं,"**उसने कहा**.
>>  "तुम में जो लोग अधिकार रखते हैं," **उसने कहा** वे साथ चलें और यदि इस मनुष्य ने कुछ अनुचित काम किया है तो उस पर दोष लगाएं।"

2. निर्णय लें कि "कहा" के समानार्थक एक या दो शब्दों को चुनें या न चुनें ।

>परन्तु उसकी माता ने **उत्तर दिया और कहा**, "नहीं, वरन उसका नाम यूहन्ना रखा जाए।" (लूका 1:60 यूएलटी)

> > परन्तु उसकी माता ने **उत्तर दिया**, "नहीं, वरन उसका नाम यूहन्ना रखा जाए।"
> > परन्तु उसकी माता ने **कहा**, "नहीं, वरन उसका नाम यूहन्ना रखा जाए।"
> > परन्तु उसकी माता ने यह **उत्तर दिया**,"नहीं, वरन उसका नाम यूहन्ना रखा जाए," उसने **कहा**
