### भाषा के सटीकता की जाँच

इस भाग का उद्देश्य नए अनुवाद की खरार्इ अथवा सटीकता को निश्चित करना है। दूसरे शब्दों में, स्रोत के अनुवाद के साथ तुलना करने पर, क्या नया अनुवाद उसी अर्थ को बताता है (जरूरी नही है कि समान शब्दों या क्रम का उपयोग हुआ हो)

#### स्तर एक

पहले स्तर में भाषा की सटीकता को जाँचने वाले अनुवाद के दल का हिस्सा बन सकते हैं परंतु वे वही हों <u>नही</u> जिन्होने उसी कहानी या बाइबल के भाग का पहली बार अनुवाद किया हो, जिसे वे अभी जाँच रहे हैं। वे समुदाय के लोग भी हो सकते हैं जो अनुवाद के दल का हिस्सा न हों। वे अनुवाद की जाने वाली भाषा को बोलने वाले हों, समुदाय में आदरणीय हों, और यदि हो सके तो, अधिकतर लोगों के द्वारा बोली जाने वाली भाषा में बाइबल का अच्छा ज्ञान हो। इस कदम का उद्देश्य यह निश्चित करना है कि यह अनुवाद पूरी शुद्धता के साथ मूल कहानी अथवा बाइबल के भाग के अर्थ को बताए।जाँच करने वाले कहानी अथवा बाइबल के भाग का उनकी भाषा में सही अर्थ के साथ सबसे अच्छे तरीके से, अनुवाद करने में मदद करेंगे। कहानी या बाइबल के भाग को एक व्यक्ति या अधिक लोग जाँच सकते हैं। एक से ज्यादा लोगों के द्वारा जाँच लाभदायक होगी क्योंकि विभिé जाँचकर्ता ही विभिé बातों को देख सकते हैं।

#### स्तर दो और तीन

स्तर दो या तीन के जाँचकर्ता अनुवाद दल के हिस्सा न हों। वे कलीसिया के अगुवे हों जो अनुवाद की भाषा को जानते हों और मूल भाषा में बाइबल का अच्छा ज्ञान हो। यह सही है कि [भाषा समुदाय जाँच](../language-community-check/01.md) करने वाले अनुवाद की स्वाभाविकता और स्पष्टता को निश्चित करने के लिए स्रोत के लेख को *बिल्कुल भी* न देखें। सटीकता की जाँच के लिए, जाँचकर्ता स्रोत के लेख को *अवश्य* देखें जिससे वे नए अनुवाद के साथ उसकी तुलना कर सकें

#### सारे स्तर

जाँच करने वाले निम्न कदमों का पालन करें:

1. हर जाँचकर्ता स्वयं अनुवाद को पढ़े (या रिकॉर्डिंग को सुने), अधिकाँश लोगों की भाषा में बाइबल के मूल भाग या कहानी के साथ तूलना करें। यह लाभदायक होगा यदि अनुवादक जाँचकर्ता को अनुवाद पढ़कर सुनाए जिसे वह मूल बाइबल भाग अथवा कहानी के स्रोत को पढ़ने के साथ साथ देख सकता है।जब जाँचकर्ता अनुवाद को पढ़कर (या सुनकर) स्रोत के साथ इसकीर तुलना करता है, तो वह इन प्रश्नों को मन में रखे:

 * क्या अनुवाद में मूल अर्थ के साथ कुछ जुड़ा है?
 * (मूल अर्थ भी सम्मिलित है [अंतर्निहित जानकारी](../../translate/figs-explicit/01.md))
 * क्या कोर्इ भाग अनुवाद में छुट गया है?
 * क्या अनुवाद ने अर्थ को किसी भी तरीके से बदला है?

1. जाँचकर्ता उन सब बातों को लिख ले जहाँ उसे लगता हो कि कुछ गलत है या कुछ सही किया जा सकता है। हर जाँचकर्ता उन बातों को अनुवाद के दल के साथ बाँटे
1. एक बाइबल कहानी या अध्याय को व्यक्तिगत तौर पर जाँचने के बाद, जाँचकर्ता अनुवादक अथवा अनुवादक दल से मिलकर, उस कहानी अथवा बाइबल के भाग पर पुनरावलोकन करें। जब वे उस जगह पर पहुँचते हैं जहाँ जाँचकर्ता ने समस्या या प्रश्न को इंगित कर रखा है, तो वे उसमें फेरबदल या विकास के लिए, आपस में प्रश्न पूछें या सुझाव दें। जब जाँचकर्ता और अनुवादक दल प्रश्नों और सुझावों पर विचार विमर्श कर लें, तो वे दूसरे प्रश्नों अथवा बातों को कहने के दूसरे तरीकों के बारे में विचार विमर्श कर सकते हैं। यह अच्छा है ।

जब जाँचकर्ता और अनुवादक दल एक साथ काम करें, तो कहानी अथवा बाइबल के भाग के अर्थ को सही तरीके से बताने में परमेश्वर उनकी मदद करेगा।

1. जब जाँचकर्ता और अनुवादक दल बदलने वाली बातों को निर्धारित कर लें, तो अनुवादक दल अनुवाद को अवलोकन करें। अनुवादक दल के द्वारा अनुवाद के अवलोकन के बाद, वे इसे एक दूसरे के सामने या भाषा समुदाय के लोगों के साथ पढ़कर सुनाएँ जिससे कि वह भाषा सुनने में स्वाभाविक लगे।
1. अनुवादक (या दल) उस बाइबल के भाग को इंगित कर लें जो अभी भी कठिन लगते हों और जहाँ उन्हे बाइबल के जाँचकर्ताओं की अधिक जरूरत महसूस होती हो । कलीसिया के अगुवे और जाँचकर्ता इन लेखों का स्तर दो और तीन में इस्तेमाल करेंगे, जिससे अनुवादकों को उसका अर्थ पता चल सके और पूरी स्पष्टता के साथ उसे बताया जा सके।

##### अतिरिक्त प्रश्न

इन प्रश्नों की मदद से यह भी पता लगाया जा सकता है कि अनुवाद में कहीं और भी सटीकता की कमी है या नही

* क्या स्रोत भाषा के अनुवाद में मौजूद सब बातें, नए (स्थानीय) अनुवाद के बहाव में भी मौजूद हैं
* क्या नए अनुवाद के अर्थ में मूल स्रोत के अनुवाद का संदेश (शब्द अलग हो सकते हैं) शामिल था? (कर्इ बार शब्दों की संरचना अथवा विचारों का क्रम स्रोत के अनुवाद से अलग दिख सकता है, परंतु वही अक्सर बेहतर तरीका अथवा सटीक होता है)
* क्या हर कहानी में बताए गए सारे किरदार मूल स्रोत भाषा के अनुवाद के अनुसार ही कार्य कर रहे हैं? (स्रोत भाषा के साथ तूलना के दौरान, क्या नए अनुवाद में यह पता लगा पाना मुश्किल तो नही हो रहा था कि कौन क्या कर रहा है?)
