### भागों के शीर्षकों का निर्णय

अनुवादक दल को एक निर्णय यह लेना पड़ेगा कि भागों के शीर्षकों का उपयोग करे या नही । भागों के शीर्षक बाइबल के हर उस भाग को दिया गया शीर्षक या नाम है जो नए विषय को शुरू करता है। भागों के शीर्षक से लोगों को उस भाग की जानकारी मिलती है। कुछ अनुवाद उनका उपयोग करते हैं तो कुछ नही । आप अधिकतर लोगों के द्वारा उपयोग किए जाने वाले, राष्ट्रीय भाषा में बाइबल के नमूने का पालन कर सकते हैं। आप यह भी पता लगा सकते हैं कि भाषा समुदाय क्या पसंद करता है।

भागों के शीर्षकों का उपयोग आपको अधिक काम देता है क्योंकि बाइबल के लेख के अलावा, आपको हर भाग के शीर्षक का भी अनुवाद करना पड़ेगा। यह आपके बाइबल के अनुवाद को भी लंबा बनाएगा। परंतु भागों के शीर्षक पाठकों के लिए लाभदायक होंगे। भागों के शीर्षक की वजह से ढ़ूँढ़ना आसान को जाता है कि बाइबल में कहाँ कौनसा विषय लिखा है। यदि कोर्इ व्यक्ति किसी विशेष चीज को खोज रहा है तो वह भागों के शीर्षक को देखकर उस विषय तक पहुँच सकता है जिसे वह पढ़ना चाहता है। तत्पश्चात वह उस भाग को पढ़ सकता है।

यदि आपने भागों के शीर्षक का उपयोग करने का निर्णय ले लिया है, तो आपको यह निर्णय लेना होगा कि किस प्रकार का उपयोग करना है। पुन:, आपको यह देखना होगा कि किस प्रकार के भागों के शीर्षकों को समुदाय पसंद करता है और आप शायद राष्ट्रीय भाषा के तरीके का ही उपयोग करना चाहें। ऐसे प्रकार को ही चुनें जिसे लोग यह समझ सकें कि यह लेख का हिस्सा नही है जिसका यह परिचय करवा रहा है। भागों के शीर्षक वचन के भाग नही हैं; वे केवल वचन के विभिé भागों के निर्देश हैं। आप इस चीज को भागों के शीर्षक से पहले और बाद में एक अतंर देकर, अलग फोंट (विभिé तरीके से अक्षर का) इस्तेमाल कर दिखा सकते हैं। देखें कि राष्ट्रीय भाषा की बाइबल में इसे कैसे दर्शाया गया है और भाषा समुदाय के विभिé तरीकों का उपयोग करें।

### भागों के शीर्षक के प्रकार

भागों के शीर्षक के कर्इ सारे प्रकार हैं। यहाँ मरकुस 2:1-12 के संबंध में इस्तेमाल किए गए कुछ उदाहरणों से हम कुछ प्रकारों के बारे में जान सकते हैं:

* सारांश कथन: ‘‘लकवाग्रसित व्यक्ति को चंगार्इ देकर, यीशु ने पाप क्षमा करने एवं चंगा करने के अपने अधिकार को साबित किया’’ यह पूरे भाग के मुख्य बिन्दु का सार बताने की कोशिश कर रहा है और इसीलिए अधिकाँश जानकारी एक कथन के माध्यम से दे रहा है।
* वर्णनात्मक टिप्पणी: ‘‘यीशु ने लकवाग्रसित को चंगा किया’’ यह भी पूरा कथन है परंतु केवल एक जानकारी दे रहा है कि आगे भाग में क्या लिख है।
* विषयात्मक संदर्भ: ‘‘लकवाग्रसित की चंगार्इ’’ यह बहुत छोटा होने की कोशिश कर रहा है, केवल कुछ शब्दों का इस्तेमाल करता है। इससे जगह बच सकती है, परंतु उनके लिए लाभदायक होगा जिन्हे पहले से बाइबल ज्ञात है।
* प्रश्न: ‘‘क्या यीशु मसीह के पास पापक्षमा और चंगार्इ का अधिकार है?’’ यह एक प्रश्न उठाता है जिसका उत्तर उक्त भाग देता है। बाइबल के बारे में कर्इ सारे सवालों को लेकर चलने वालो के लिए यह लाभदायक है।
* ‘‘बारे में’’ टिप्पणी: ‘‘यीशु के द्वारास लकवाग्रसित की चंगार्इ के बारे में’’ यह वर्णनात्मक तरीके से यह बताने की कोशिश में है कि भाग में क्या लिखा है। इस तरीके में यह बात स्पष्ट दिखती है कि यह भाग वचन का हिस्सा नही है।

और जैसा आप देख सकते हैं, कर्इ प्रकार के भागों के शीर्षकों को बनाना संभव है परंतु सबका उद्देश्य समान है। सारे तरीके बाइबल के उस मुख्य भाग के मुख्य विषय की जानकारी देते हैं। कुछ छोटे हैं, तो लंबे हैं। कुछ थोड़ी जानकारी देते हैं, तो कुछ अधिक। आप किसी और प्रकार का भी उपयोग कर सकते हैं और लोगों से पूछें कि उनके लिए कौनसा तरीका लाभप्रद है।
