### स्तर तीन के लिए प्रश्न

स्तर तीन की जाँच के लिए इन प्रश्नों को अपने मन में रखकर नया अनुवाद पढ़ना है।

अनुवाद के भाग को पढ़ने के बाद या लेख में समस्या का संदेह पैदा हो तो आप इन प्रश्नों को पढ़ें. यदि आप पहले समूह में इन प्रश्नों का उत्तर ‘‘नही’’ में देते हैं, तो कृपया इसका विस्तृत तौर पर विवरण दें, जहाँ आपको सही नही लगता है और सुझाव दें कि अनुवादक दल उसमें क्या फेरबदल लाए।

यह ध्यान रखें कि अनुवादक दल का लक्ष्य स्रोत लेख को स्वाभाविक एवं स्पष्ट तरीके से उसकी लक्षित भाषा में अर्थ दिलाना है। इसका मतलब है कि हमें कुछ खण्डों के क्रम को बदलना पड़ सकता है क्योंकि स्रोत भाषा में एक शब्द कर्इ अर्थों को दिखाता थ, तो लक्षित भाषा में उनके स्थान पर कर्इ सारे शब्दों का उपयोग किया गया. दूसरी भाषाओं (OL) के अनुवाद में ये बातें इतनी समस्याएँ खड़ी नही करती हैं। ULB और UDB की गेटवे भाषाओं (GL) के लिए अनुवाद करते वक्त, अनुवादक कोर्इ बदलाव न करें। ULB का मकसद OL अनुवादकों को यह बताना है कि किस प्रकार मूलभूत बाइबलीय भाषा में एक अर्थ दिया गया है और UDB का मकसद उसी अर्थ को सरल, स्पष्ट तरीके से प्रकट करना है, चाहे इससे OL में एक कहावत का उपयोग भी बहुत ही स्वाभाविक लगे। GL अनुवादक उन दिशानिर्देंशों को याद रखे। परंतु OL अनुवादों के लिए, लक्ष्य उन्हे स्वाभाविक और स्पष्ट बनाना है।

यह भी ध्यान रखें कि अनुवादकों ने उन सुचनाओं को भी शामिल किया होगा जिन्हे मूलभूत संदेश को पाने वाले आरंभिक श्रोताओं ने समझा होगा, परंतु आरंभिक लेखक ने उसे इतना व्यक्त नही लिखा होगा। जब यह सूचना जरूरी लगे जिससे श्रोता लेख के संदेश को समझ सकें, उसे सुस्पष्ट तरीके से लिखना लाभदायक होता है। इसके बारे में अधिक जानने के लिए, देखें [अंतर्निहित एवं व्यक्त सूचना](../../translate/figs-explicit/01.md)

1. क्या अनुवाद विश्वास कथन एवं अनुवाद के निर्देशों के अनुरूप है?
1. क्या अनुवाद से पता चलता है कि इसे स्रोत भाषा एवं लक्षित भाषा तथा उनकी संस्कृति का अच्छा ज्ञान है
1. क्या भाषा समुदाय पुष्टि करता है कि अनुवाद उनकी भाषा को स्पष्ट और स्वाभाविक तरीके से बोल पा रहा है?
1. निम्न में से अनुवाद के किस तरीके को अनुवादक ने इस्तेमाल किया है?
 1. शब्द दर शब्द अनुवाद, स्रोत अनुवाद के बिल्कुल समान दिखने की कोशिश।
 1. वाक्य दर वाक्य अनुवाद, भाषा के स्वाभाविक वाक्यों का इस्तेमाल
 1. अर्थ केन्द्रित अनुवाद, स्थानीय भाषा के भावों का पूरी आजादी से इस्तेमाल
1. क्या समुदाय के अगुवों को लगता है कि अनुवाद के द्वारा इस्तेमाल किया गया तरीका (जैसा प्रश्न 4 में पहचाना गया) समुदाय के लिए उचित है?
1. क्या समुदाय के अगुवों को लगता है कि अनुवादक के द्वारा इस्तेमाल किए गए शब्द समुदाय के अधिकतर लोगों के द्वारा बोले जाने वाले हैं? उदाहरण के तौर पर, क्या अनुवादक ने ऐसे भाव, वाक्य या स्पेलिंग का उपयोग किया है जिसे भाषा समुदाय के अधिकाँश लोग मान्यता देते हैं?
1. जब आप अनुवाद को पढ़ते हैं, तो स्थानीय समुदाय के उन सांस्कृतिक विषयों के बारे में सोचें जो पुस्तक में लिखे कुछ भागों के अनुवाद को मुश्किल बना सकते है? क्या अनुवादक ने उस भाग को अनुवाद इस प्रकार किया है जिससे स्रोत भाषा का संदेश स्पष्ट लगे और सांस्कृतिक विषयों के कारण, लोग गलतफहमी में भी न पड़ें।
1. ऐसे कठिन भागों में, क्या समुदाय के अगुवों को लगता है कि अनुवादक ने ऐसी भाषा का उपयोग किया है जो स्रोत भाषा के संदेश को ही बता रहा है
1. आपके अनुसार, क्या अनुवाद स्रोत भाषा में बताए गए संदेश को ही बता रहा है? यदि अनुवाद के किसी भी अंश में, ‘‘नही’’ उत्तर देना पड़ रहा है तो नीचे लिखे दूसरे समूह के प्रश्नों का उत्तर दें

यदि आप दूसरे समूह के प्रश्नों में से किसी भी एक का उत्तर ‘‘हाँ’’ में देते हैं, तो वर्णन देकर समझाएँ जिससे अनुवादक दल अच्छी तरह से जान सके कि वास्तव में समस्या क्या है, क्या किसी भाग में फेरबदल की जरूरत है, और आप इसे कैसे सही करवाना चाहते हैं?

1. क्या अनुवाद में सिद्धांत संबंधी गलतियाँ तो नही है?
1. क्या अनुवाद में कहीं पर आपको लगा कि इसमें कुछ है जो राष्ट्रीय भाषा अथवा आपके मसीही समुदाय के लिए महत्वपूर्ण विश्वास के किसी भी सिद्धांत का विरोधाभासी है?
1. क्या अनुवादक दल ने कुछ ऐसा अतिरिक्त जोड़ दिया है जो स्रोत भाषा के संदेश में नही था? (याद रखें, मूलभूत संदेश में [अंतर्निहित सूचना](../../translate/figs-explicit/01.md) भी शामिल है)
1. क्या अनुवादक दल ने कुछ ऐसा छोड़ दिया है जो स्रोत भाषा के संदेश में था?

यदि अनुवाद में समस्याएँ थीं, तो अनुवादक दल से मुलाकात कर, उन समस्याओं को दूर करने की योजना बनाएँ। उनके मिलने के पश्चात, अनुवादक दल समुदाय के अगुवों के साथ मिलकर, उस संशोधित प्रति को पुन: देखेंगे जिससे यह निश्चित हो सके कि इसका संदेश सही है और फिर तुमसे मिले।

जब आप अनुवाद की पुष्टि के लिए तैयार हैं, तो आप [स्तर तीन पुष्टिकरण](../level3-approval/01.md) पर जाएँ।
