*इस सामग्री का आधिकारिक वर्ज़न http://ufw.io/guidelines/ पर उपलब्ध है*

*अनुवाद में इस्तेमाल किए जाने वाले निम्न सिद्धांतों और प्रक्रियाओं का अनुपालन unfoldingWord प्रोजेक्ट के सभी सदस्य संगठन एवं सहयोगी करते हैं (देखें https://unfoldingword.org). अनुवाद की सभी गतिविधियाँ इन निर्देशों के आधार पर होती हैं*

1. **सटीक** - सटीकता से अनुवाद करें, मूल अर्थ में किसी भी प्रकार का बदलाव, भटकाव या जोड़ न हो. अनुवाद की गर्इ सामग्री पुरी विश्वसनीयता के साथ मूल अर्थ को संपूर्ण तरीके से प्रदर्शित करे, ठीक उसी प्रकार जैसा इसके मूल श्रोताओं ने समझा था ([Create Accurate Translations](../../translate/guidelines-accurate/01.md) देखें)
1. **स्पष्ट** - भाषा की किसी भी संरचना का उपयोग कर, उच्चस्तरीय समझ को प्रदर्शित करें. इसमें एक लेख को पुन: व्यवस्थित करना, मूल अर्थ को स्पष्टता के साथ समझाने के लिए अधिक से अधिक शब्दों का उपयोग करना इत्यादि शामिल है (देखें [Create Clear Translations](../../translate/guidelines-clear/01.md))
1. **स्वाभाविक** - भाषा के ऐसे रूपों का उपयोग करना जो प्रभावशाली हों और आपकी भाषा की पृष्ठभूमि में उचित हों ([Create Natural Translations](../../translate/guidelines-natural/01.md) देखें)
1. **विश्वसनीय** - अपने अनुवाद में कसी भी प्रकार राजनैतिक, संगठनात्मक, वैचारिक, सामाजिक, सांस्कृतिक अथवा धर्मवैज्ञानिक भाव को प्रदर्शित न होने दें. ऐसे कथनों का उपयोग करें जो मूल बाइबलीय भाषा के अक्षरों के प्रति विश्वसनीय हों. बइबलीय शब्दों के लिए समान रूप के भाषा के शब्दों का उपयोग करें जो परमेश्वर पिता और पुत्र परमेश्वर के रिश्ते को प्रकट करते हों. जरूरत पड़े तो नीचे लिखी टिप्पणियों अथवा अतिरिक्त लेखों में इनका वर्णन किया जा सकता है। ([Create Faithful Translations](../../translate/guidelines-faithful/01.md) देखें)
1. **आधिकारिक** - मूल भाषा के बाइबलीय लेखों का उपयोग बाइबल के लेखों के लिए उच्चस्तरीय आधिकारिक मापदण्ड के तौर पर करें. दूसरी भाषाओं के भरोसेमंद बाइबलीय लेखों का उपयोग स्पष्टता के लिए एवं स्रोत के बीच के लिए किया जा सकता है ([Create Authoritative Translations](../../translate/guidelines-authoritative/01.md) देखें)
1. **ऐतिहासिक** - ऐतिहासिक घटनाओं और तथ्यों को एकदम सही बताएँ, जरूरी हो तो अतिरिक्त जानकारी भी दें जिससे कि उस प्रकार की प्रष्ठभूमि अथवा संस्कृति से अंजान लोग भी मूल श्रोताओं के समान ही, उन बातों को अच्छी तरह से जान सकें। ([Create Historical Translations](../../translate/guidelines-historical/01.md) देखें)
1. **समान** - सामग्री को मूल सामग्री के समान ही प्रस्तुत करें जिसमें भाव एवं व्यवहार भी समान हों. जितना संभव हो, मूल लेख के विभिé साहित्यों को ऐसा ही रखें जैसे कि कथा, कविता, प्रचार, भविष्यद्वाणी और उन्हे अपनी भाषा में समान तरीके से प्रस्तुत करें ([Create Equal Translations](../../translate/guidelines-equal/01.md) देखें)

### अनुवाद गुणवत्ता की पहचान एवं संचालन

अनुवाद की गुणवत्ता सामान्य तौर पर मूल लेख के अर्थ के अनुवाद में सत्यनिष्ठा से संबंधित है, अनुवाद उक्त भाषा के लोगों के लिए किस हद तक समझने योग्य और प्रभावशाली है. हमारे द्वारा सुझार्इ गर्इ कार्यप्रणाली में अनुवाद के रूप और वार्तालाप के गुण को जाँचने की प्रक्रिया शामिल है, साथ ही साथ, उस जनसमूह में विद्यमान कलीसिया के साथ उस अनुवाद की गुणवत्ता जो जाँचा जाता है.

ये कदम अनुवाद प्रोजेक्ट की भाषा और माहौल के आधार पर बदल भी सकते हैं. आम तौर पर, हम अनुवाद को अच्छा तब मानते हैं जब उसे भाषा समुदाय के लोगों और उस समुदाय में उपस्थित कलीसिया के अगुवों के द्वारा पुनरावलोकन कर लिया जाए.

1. **सटीक, स्पष्ट, स्वाभाविक एवं समान** -उक्त जनसमूह में उपस्थित कलीसिया के द्वारा निर्धारित मापदण्डों के आधार पर, अनुवाद उसकी मूलप्रति के वास्तविक अर्थ के प्रति पूरा विश्वसनीय एवं वैश्विक तथा ऐतिहासिक कलीसिया के अनुरूप हो
1. **कलीसिया के द्वारा पुष्टि** - कलीसिया के द्वारा मान्य एवं उपयोग की जा सकने वाला ([Create Church-Approved Translations](../../translate/guidelines-church-approved/01.md) देखें)

हम सिफारिश करते हैं कि अनुवाद निम्न प्रकार का हो:

1. **सहयोगपूर्ण** - जहाँ संभव हो, आपकी भाषा को बोलने वाले दूसरे विश्वासियों के साथ मिलकर अनुवाद, जाँच और अनुवाद किय गए लेख का वितरण करें और निश्चित करें कि यह उच्चतर गुणवाला एवं अधिकतम लोगों तक पहुँचने वाला हो। ([Create Collaborative Translations](../../translate/guidelines-collaborative/01.md) देखें)
1. **निरंतर** - अनुवाद का कार्य कभी भी पूरी तरह से समाप्त नही होता है. भाषा में निपुध लोगों को प्रोत्साहित करें कि जहाँ भी उन्हे लगे कि कुद सही करना जरूरी है, वे उन बातों को कहने का बेहतर तरीका आपको बताएँ. अनुवाद में आर्इ कमी को दिखते ही दूर करना जरूरी है. साथ ही साथ, अनुवाद का समय समय पर पुनरावलोकन भी होता रहे जब भी इसकी जरूरत महसूस हो. हम सुझाव देते हैं कि हर भाषा समुदाय एक ‘‘अनुवाद समिति’’ का गठन करे तो इस निरंतर कार्य पर नजर रख सके. अन्फॉल्डिन्ग वर्ड की ऑनलाइन सामग्रियों के इस्तेमाल से, अनुवाद में बदलावों को आसानी से एवं जल्दी किया जा सकता है ([Create Ongoing Translations](../../translate/guidelines-ongoing/01.md) देखें)
