### एक दल अथवा टीम को चुनना

जब आप अनुवाद एवं जाँच के दल को चुनते हैं तो कर्इ प्रकार के लोगों और भूमिकाओं की जरूरत होती है। हर दल के लिए विशेष योग्यताओं का होना जरूरी है।

* अनुवाद दल को चुनना [Choosing a Translation Team](../../translate/choose-team/01.md) - जरूरी भुमिकाओं का वर्णन करता है
* अनुवादक की योग्यताएँ [Translator Qualifications](../../translate/qualifications/01.md) - अनुवादकों में जरूरी निपुणताओं के बारे में बताता है
* याद रखें कि दल के प्रत्येक व्यक्ति को सहमति के कथन पर हस्ताक्षर करना जरूरी है (फॉर्म  पर उपलब्ध हैं)
 * [Statement of Faith](../../intro/statement-of-faith/01.md)
 * [Translation Guidelines](../../intro/translation-guidelines/01.md)
 * [Open License](../../intro/open-license/01.md)
* दल का प्रत्येक व्यक्ति अनुवादक की योग्यताओं से ज्ञात हो (देखें [The Qualities of a Good Translation](../../translate/guidelines-intro/01.md))
* दल को यह भी ज्ञात होना चाहिए कि उत्तर कहाँ मिल सकते हैं (देखें [Finding Answers](../../intro/finding-answers/01.md))

### अनुवाद के निर्णय

अनुवादक दल को कर्इ सारे निर्णय लेने पड़ेंगे, जिनमें से अधिकतर निर्णय प्रोजेक्ट से पहले ही लेने होंगे। िम्नलिखित उनमें शामिल हैं:

* चुनना कि क्या अनुवाद करें [Choosing What to Translate](../../translate/translation-difficulty/01.md) - एक और निर्णय यह लेना पड़ेगा कि पहले क्या अनुवाद किया जाए
* स्रोत लेख को चुनना [Choosing a Source Text](../../translate/translate-source-text/01.md) - स्रोत लेख को चुनना महत्वपूर्ण है
* कॉपीराइट, लाइसेंस एवं स्रोत लेख [Copyrights, Licensing, and Source Texts](../../translate/translate-source-licensing/01.md) - स्रोत के लेख को चुनते वक्त कॉपीराइट के विषय को ध्यान में रखना बहुत जरूरी है
* स्रोत लेख एवं वर्ज़न संख्याएँ [Source Texts and Version Numbers](../../translate/translate-source-version/01.md) - स्रोत लेख के सबसे नए वर्जन से अनुवाद करना अच्छा होता है
* अक्षरमाला/वर्तनी [Alphabet/Orthography](../../translate/translate-alphabet/01.md) - कर्इ भाषाओं में अक्षरमाला के विषय में भी निर्णय लेना पड़ता है
* अपनी भाषा को लिखने के निर्णय [Decisions for Writing Your Language](../../translate/writing-decisions/01.md) - लिखने का तरीका, नामों के अनुवाद, सही शब्द और अन्य निर्णयों को लेना जरूरी है
