सामान्य रूप से एक वक्ता स्वयं को ‘‘मैं’’ और उसे सुन रहे लोगों को ‘‘आप’’ कह कर संबोधित करता है। बाइबल में अक्सर, एक वक्ता स्वयं को एवं जिनसे बात कर रहा है, उनको ‘‘मैं’’ या ‘‘आप’’ के अतिरिक्त अन्य शब्दों से भी संबोधित करता है।

### वर्णन

* **प्रथम पुरुष** - सामान्य रूप से वक्ता स्वयं के लिए इन्हीं शब्दों का उपयोग करता है। अंग्रेजी भाषा ‘‘मैं’’ और ‘‘हम’’ के सर्वनामों का उपयोग करती है। (साथ ही: मुझे, मेरा, मेरे, हम, हमें, हमारा)
* **द्वितीय पुरुष** - इस शब्द से वक्ता सामान्य रूप से उन्हें संबोधित करता जिनसे वह बात कर रहा है। अंग्रेजी भाषा ‘‘आप’’ के सर्वनामों का उपयोग करती है (साथ ही: आपका, आपके)
* **तृतीय पुरुष** - इसके द्वारा वक्ता और किसी को संबोधित करता है। अंग्रेजी भाषा पुल्लिंग या स्त्रीलिंग ‘‘वह’’ और "यह" ‘‘वे’’ जैसे सर्वनामों का उपयोग करती है। (साथ ही: पुल्लिंग या स्त्रीलिंग उसे, उसका, उनका) संज्ञा वाक्यांश ‘‘पुरुष’’ या ‘‘स्त्री’’ भी तृतीय पुरुष हैं।

### कारण यह अनुवाद की समस्या है

बाइबल में कर्इ बार वक्ता स्वयं या बात करने वालों को संबोधित करने के लिए तृतीय पुरुष का उपयोग करता है। पाठक सोच सकते हैं कि वक्ता किसी और की बात कर रहा है। उनको पता नही चल पाता कि उसका अर्थ ‘‘मैं’’ या ‘‘आप’’ से था।

### बाइबल से उदाहरण

अक्सर लोग ‘‘मैं’’ या ‘‘मुझे’’ की अपेक्षा स्वयं के बारे में बताने के लिए तृतीय पुरुष का उपयोग करते हैं।
> परंतु दाऊद ने शाऊल से कहा, ‘‘***आपका सेवक** ***अपने** पिता की भेड़ों की रखवाली किया करता था’’ (1 शमुएल 17:34 ULT)

दाऊद ने स्वयं को तृतीय पुरुष के रूप में ‘‘आपका सेवक’’ और ‘‘अपने’’ कहा। शाऊल के सामने अपनी नम्रता दर्शाने के लिए वह स्वयं को शाऊल का सेवक कह रहा था

> तब यहोवा ने भयंकर तूफान में से अय्यूब को उत्तर देकर कहा,
> ‘‘…क्या तेरी भुजाएँ ***परमेश्वर के*** समान हैं? क्या तू ***उसकी*** आवाज की भांति गर्जन कर सकता है? (अय्यूब 40:6,9 ULT)

परमेश्वर ने ‘‘परमेश्वर के’’ और ‘‘उसके’’ जैसे शब्दों से स्वयं के लिए तृतीय पुरुष का संबोधन किया। क्योंकि वह बल देना चाहता था कि वह परमेश्वर है और सामर्थी है।

अक्सर लोग ‘‘आप’’ या ‘‘आपका’’ के स्तान पर तृतीय पुरुष का उपयोग उनके लिए करते हैं जिनसे वो बात कर रहे हैं।

> अब्रहाम ने उत्तर दिया और कहा, ‘‘देख मैंने क्या किया है, मैने ***मेरे प्रभु यहोवा*** से बात की है, यद्यपि मैं केवल धूल और राख हूँ! (उत्पति 18:27 ULT)

अब्रहाम परमेश्वर से बात कर रहा था और उसने उसे ‘‘आप’’ के स्थान पर ‘‘मेरे प्रभु यहोवा’’ के रूप में संबोधित किया । उसने ऐसा परमेश्वर के सामने अपनी नम्रता दिखाने के लिए किया।

> इसलिए मेरा स्वर्ग का पिता भी तुम्हारे साथ ऐसा ही करेगा, यदि ***तुममें हर कोर्इ*** पूरे दिल से ***अपने*** भार्इ को क्षमा न करे (मती 18:35 ULT)

‘‘तुममें हर कोर्इ’’ कहने के बाद, ‘‘उसका’’ या ‘‘तुम्हारा’’ कहने के स्थान पर यीशु ने तृतीय पुरुष का उपयोग किया।

### अनुवाद रणनीतियाँ

यदि ‘‘मैं’’ और ‘‘आप’’ के अर्थ को बताने के लिए तृतीय पुरुष का उपयोग स्वभाविक है और आपकी भाषा में इससे सही अर्थ दिया जा सकता है तो उसका उपयोग करें। यदि नही, तो निम्नलिखित कुछ विकल्प दिए गए हैं:

1. सर्वनाम ‘‘मैं’’ या ‘‘आप’’ के साथ तृतीय पुरुष वाक्यों का उपयोग करें।
1. तृतीय पुरुष के स्थान पर केवल प्रथम (’’मैं’’) या द्वितीय पुरुष  (’’आप’’) का उपयोग करें।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. सर्वनाम ‘‘मैं’’ या ‘‘आप’’ के साथ तृतीय पुरुष वाक्यों का उपयोग करें।

> **परंतु दाऊद ने शाऊल से कहा, ‘‘**आपका सेवक ***अपने*** पिता की भेड़ों की रखवाली किया करता था’’ (1 शमुएल 17:34)

>> परंतु दाऊद ने शाऊल से कहा, ‘‘***मैं, आपका सेवक***, ***मेरे*** पिता की भेड़ों की रखवाली किया करता था।’’

1. तृतीय पुरुष के स्थान पर केवल प्रथम (’’मैं’’) या द्वितीय पुरुष  (’’आप’’) का उपयोग करें।

> **तब यहोवा ने भयंकर तूफान में से अय्यूब को उत्तर देकर कहा, ‘‘…क्या तेरी भुजाएँ***परमेश्वर के समान हैं? क्या तू***उसकी*** आवाज की भांति गर्जन कर सकता है? (अय्यूब 40:6,9 ULT)

>> तब यहोवा ने भयंकर तूफान में से अय्यूब को उत्तर देकर कहा, ‘‘...क्या तेरी भुजाएँ ***मेरे*** समान हैं? क्या तू ***मेरी*** आवाज की भांति गर्जन कर सकता है?’’

> **इसलिए मेरा स्वर्ग का पिता भी तुम्हारे साथ ऐसा ही करेगा, यदि***तुममें हर कोर्इ* पूरे दिल***अपने*** भार्इ को क्षमा न करे। (मती 18:35 ULT)

>> इसलिए मेरा स्वर्ग का पिता भी तुम्हारे साथ ऐसा ही करेगा, यदि ***तुममें हर कोर्इ*** पूरे दिल से ***तुम्हारे*** भार्इ को क्षमा न करे।
