कुछ भाषाओं में कर्तृवाच्य (एक्टिव वॉयस) एवं कर्मवाच्य (पैसिव वॉयस) दोनों का उपयोग होता हैं। कर्तृवाच्य में कर्ता कार्य करता है। कर्मवाच्य में कर्ता पर कार्य होता है। यहाँ कुछ उदाहरण दिए गए हैं जिनके कर्ताओं को रेखांकित किया गया है:

* कर्तृवाच्य: ***मेरे पिता***ने 2010 में घर बनाया
* कर्मवाच्य: ***घर***2010 में मेरे पिता के द्वारा बनाया गया

अनुवादक जिनकी भाषा में कर्मवाच्य वाक्य नही होते हैं, उन अनुवादकों को जानना जरूरी है  कि वे किस प्रकार बाइबल में लिखे कर्मवाच्य वाक्यों का अनुवाद करें। अन्य अनुवादकों को पता होना चाहिए कि कर्मवाच्य का कब उपयोग करना है और कर्तृवाच्य का कब।

### विवरण

कुछ भाषाओं में वाक्य कर्तृवाच्य एवं कर्मवाच्य दोनों रूप होते हैं

* **कर्तृवाच्य** वाक्य में, कर्ता कार्य करता है और उसका उल्लेख हमेशा होता है
* **कर्मवाच्य** वाक्य में, कर्ता पर कार्य किया जाता है और कार्य करने वाले का ‘हमेशा उल्लेख नही होता’’ है

नीचे लिखे, कर्तृवाच्य एवं कर्मवाच्य वाक्यों के उदाहरणों में, हमने कर्ता को रेखांकित किया है

* **कर्तृवाच्य**: ***मेरे पिता***ने 2010 में घर बनाया
* **कर्मवाच्य**: ***घर***2010 में मेरे पिता के द्वारा बनाया गया
* **कर्मवाच्य**: ***घर***2010 में बनाया गया (इसमें नही लिखा कि किसने घर बनाया)

#### कारण यह अनुवाद की एक समस्या है

सब भाषाओं में कर्तृवाच्य वाक्य रूप होते हैं। कुछ भाषाओं में कर्मवाच्य वाक्य रूप होते हैं, कुछ में नही। कुछ भाषाएं केवल कुछ उद्देश्यों के लिए कर्मवाच्य रूपों का उपयोग करती हैं, और कर्मवाच्य रूप सभी भाषाओं में समान उद्देश्यों के लिए उपयोग नही किए जाते हैं।

#### कर्मवाच्य वाक्यों के उद्देश्य

* वक्ता एक व्यक्ति अथवा वस्तु पर किए गए कार्य को बताता है, न की उस व्यक्ति के बारे में जिसने कार्य किया है  ।
* वक्ता नही बताना चाहता कि किसने कार्य किया
* वक्ता को नही पता कि किसने कार्य किया

#### कर्मवाच्य रूप से संबंधित अनुवाद के सिद्धांत

* जिन भाषाओं में कर्मवाच्य रूप नही होते हैं, उनके अनुवादकों को इन्हे अलग तरीके से बताने की जानकारी होनी चाहिए
* जिन भाषाओं में कर्मवाच्य रूप होते हैं, उन अनुवादकों को पता लगाना है कि बाइबल में इन्हे किस उद्देश्य से उपयोग किया गया है और फिर निर्धारित करना है कि कर्मवाच्य रूप का उपयोग किया जाए या नही

#### बाइबल से उदाहरण

>तब धनुर्धारियों ने शहरपनाह पर से तेरे जनों पर तीर छोड़े; और राजा के कितने जन *मर गए , और तेरा दास ऊरिय्याह हित्ती भी *** मर गया ***(2 शमूएल 11:24 ULB)

इसका अर्थ है कि दुश्मनों के धनुर्धारियों ने तीर छोड़े; और ऊरिय्याह समेत, राजा के लोगों को मार डाल । यहाँ का विषय राजा के जनों और ऊरिय्याह हैं, मारने वाले लोग नही । यहाँ उपयुक्त कर्मवाच्य रूप का उद्देश्य राजा के जनों और ऊरिय्याह पर केंद्रित करना है।

> नगर के लोग सवेरे उठकर क्या देखते हैं, कि बाल की वेदी ***गिरी पड़ी***है (न्यायियों 6:28 ULB)

नगर के लोगों ने देखा कि बाल की वेदी के साथ क्या हुआ परंतु उन्हे यह नही पता था कि उसे किसने गिराया। यहाँ उपयुक्त कर्मवाच्य रूप का उद्देश्य नगर के लोगों के नजरिए से घटना का विवरण देना है।

>उसके लिये यह भला होता, कि चक्की का पाट उसके गले में ***लटकाया जाता***, और वह समुद्र में ***डाल दिया जाता***(लूका 17:2 ULB)

यह एक ऐसी घटना बताता है जिसमें एक व्यक्ति अपने गले में चक्की के पाट के साथ समुद्र की गहरार्इ में डाला जाता है। यहाँ उपयुक्त कर्मवाच्य रूप का उद्देश्य उस व्यक्ति पर केंद्रित करना है जिसके साथ यह घटना घटी। यह महत्वपूर्ण नही है कि उस व्यक्ति के साथ ऐसा कौन करता है।

### अनुवाद रणनीति

यदि आपकी भाषा उसी उद्देश्य के लिए एक कर्मवाच्य रूप का उपयोग करेगी जिस लेखांश में आप अनुवाद कर रहे हैं, तो एक कर्मवाच्य रूप का उपयोग करें। यदि आप तय करते हैं कि कर्मवाच्य रूप के बिना अनुवाद करना बेहतर है, तो यहां कुछ रणनीतियां हैं जिन पर आप विचार कर सकते हैं।

1. उसी क्रिया को कर्तृवाच्य रूप में उपयोग करें और बताएँ कि किसने या क्या कार्य किया । यदि आप ऐसा करते हैं, तो उस व्यक्ति पर केंद्रित रहें जिस पर यह कार्य किया गया।
1. उसी क्रिया को कर्तृवाच्य रूप में उपयोग करें परंतु नही बताएँ कि किसने या क्या यह कार्य किया । इसकी बजाय, ‘‘वे’’ या ‘‘लोग’’ या ‘‘कोर्इ’’ जैसे प्रकटीकरणों के शब्दों का उपयोग करें।
1. अलग क्रिया का उपयोग करें

### अनुवाद रणनीति प्रयोग के उदाहरण

1. उसी क्रिया को कर्तृवाच्य रूप में उपयोग करें और बताएँ कि किसने यह कार्य किया । यदि आप ऐसा करते हैं, तो उस व्यक्ति पर केंद्रित रहें जिस पर यह कार्य किया गया

> **उसको रोटीवालों की दूकान में से प्रतिदिन एक रोटी***दी जाती***थी।** (यिर्मयाह 37:21 ULB)
>>***राजा के सेवक***यिर्मयाह को रोटीवालों की दूकान में से प्रतिदिन एक रोटी देते थे थी।

(2) उसी क्रिया को कर्तृवाच्य रूप में उपयोग करें परंतु नही बताएँ कि किसने यह कार्य किया। इसकी बजाय, ‘‘वे’’ या ‘‘लोग’’ या ‘‘कोर्इ’’ जैसे प्रकटीकरणों के शब्दों का उपयोग करें।

> **उसके लिये यह भला होता, कि चक्की का पाट उसके गले में**लटकाया जाता और वह समुद्र में***डाल दिया जाता*** (लूका 17:2 ULB)
>>यह भला होता, कि ***वे***उसके गले में चक्की का पाट लटकाकर, उसे समुद्र में ***डाल देते***
>>यह भला होता, कि ***कोर्इ***उसके गले में चक्की का पाट लटकाकर, उसे समुद्र में ***डाल देता***

(3) सक्रिय वाक्य में अलग क्रिया का उपयोग करें

> **उसको रोटीवालों की दूकान में से प्रतिदिन एक रोटी***दी जाती***थी।** (यिर्मयाह 37:21 ULB)
>> उसे रोटीवालों की दूकान में से प्रतिदिन एक रोटी ***मिलती***थी
