### वर्णन

कुछ भाषाओं में, एक संज्ञा को परिवर्तित करने वाले वाक्यांशों का उपयोग संज्ञा के साथ दो भिन्न उद्देश्यों के लिए किया जा सकता है। वे या तो यह कर सकते हैं (1) संज्ञा को अन्य समान वस्तुओं से अलग करना, या (2) वे संज्ञा के बारे में अधिक जानकारी दे सकते हैं। यह जानकारी पाठक के लिए नई हो सकती है, या कुछ के बारे में एक अनुस्मारक जिसे पाठक पहले से ही जानता है। अन्य भाषाएँ संज्ञा के साथ परिवर्तनकारी वाक्यांशों का उपयोग केवल संज्ञा को अन्य समान वस्तुओं से अलग करने के लिए करती हैं। जब इन भाषाओं को बोलने वाले लोग एक संज्ञा के साथ एक परिवर्तनकारी वाक्यांश में सुनते हैं, तो वे अनुमान लगाते हैं कि इसका कार्य एक वस्तु को दूसरे समान वस्तु से अलग करना है।

कुछ भाषाएँ (1) समान वस्तुओं के बीच अंतर दिखाने के लिए और (2) किसी वस्तु के बारे में अधिक जानकारी देने के बीच अंतर को चिह्नित करने के लिए अल्पविराम का उपयोग करती हैं। अल्पविराम के बिना, नीचे लिखा वाक्य बताता है कि यह एक अन्तर दिखा रहा है:

* मरियम ने कुछ भोजन ***अपनी बहन को दिया जो अत्याधिक धन्यवादी थी***।
* यदि उसकी बहन सामान्य रूप से धन्यवादी होती तो वाक्यांश "जो अत्याधिक धन्यवादी थी" ***इस बहन को*** मरियम की उस बहन से भिन्न करता जो सामान्य रूप से धन्यवादी नहीं थी।

अल्पविराम के साथ, यह वाक्यांश अधिक जानकारी दे रहा है:

* मरियम ने कुछ भोजन ***अपनी बहन को दिया जो अत्याधिक धन्यवादी थी***।
* इसी वाक्यांश के उपयोग से मरियम की बहन के बारे में अधिक जानकारी दी जा सकती है। यह हमें बताता है कि **मरियम ने कैसे प्रतिक्रिया व्यक्त की** जब उसकी बहन ने उसे भोजन दिया। इस घटना में यह एक बहन को दूसरी से भिन्न नही दिखाता है।

### कारण यह अनुवाद की समस्या है

* बाइबल की कर्इ स्रोत भाषाएँ ऐसे वाक्यांशों का उपयोग करती हैं जो संज्ञा को **दोनों** अर्थात समान लगने वाली वस्तु से अलग दिखाने **और साथ ही** उसके बारे में अधिक जानकारी देने के लिए परिवर्तित करती हैं। आप (अनुवादक) को सावधानीपूर्वक पहचानना है कि लेखक प्रत्येक घटना में किस अर्थ का उपयोग कर रहा है।
* कुछ भाषाएँ ऐसे वाक्यांशों का उपयोग करती हैं जो संज्ञा को **केवल** समान जैसे लगने वाले कथन से अलग दिखाने के लिए परिवर्तित करती हैं। ऐसे वाक्यांशों का अनुवाद करते समय जिन्हे अधिक जानकारी देने के लिए उपयोग किया जाता है, उस भाषा का उपयोग करने वाले लोग उक्त कथन एवं संज्ञा में अंतर अवश्य करें। अन्यथा, इसे पढ़ने या सुनने वाले लोग समझेंगे कि इस संज्ञा का उपयोग समान लगनी वाली वस्तुओं से संज्ञा को अलग दिखाने के लिए किया गया है

### बाइबल से उदाहरण

**ऐसे शब्दों और वाक्यांशों के उदाहरण जिनका उपयोग एक वस्तु को अन्य संभावित वस्तुओं से भिन्न करने के लिए किया जाता है**: ये सामान्य रूप से अनुवाद में कोई समस्या उत्पन्न नहीं करते हैं।

>… बीचवाला पर्दा ***पवित्र स्थान*** को ***अतिपवित्र स्थान*** से अलग किये रहे। (निर्गमन 26:33 ULT)

शब्द ‘‘पवित्र‘‘ एवं ‘‘अतिपवित्र‘‘ दो स्थानों में अन्तर को दिखाते हैं जो एक दूसरे से अलग एवं किसी भी अन्य स्थान से भिन्न हैं।

>मूर्ख पुत्र से पिता उदास होता है, और ***जनने वाली माँ*** को शोक होता है (नीतिवचन 17:25 ULT)

वाक्यांश "जनने वाली माँ’’ भिन्नता को बताता है कि किस औरत के लिए पुत्र एक शोक है। वह हर औरत के लिए शोक नही है, परंतु अपनी माँ के लिए है।

**शब्दों और वाक्यांशों के उदाहरण जो कि किसी वस्तु के बारे में अतिरिक्त जानकारी या अनुस्मारक को देने के लिए उपयोग किए जाते हैं**: ये उन भाषाओं के लिए एक अनुवाद का विषय है जो इनका उपयोग नहीं करते हैं।

> … क्योंकि ***तेरे धर्ममय न्याय*** उत्तम हैं। (भजन संहिता 119:39 ULT)

शब्द ‘‘धर्ममय’’ हमें याद दिलाता है कि परमेश्वर के न्याय सही हैं। यह उसके धार्मिक न्याय या अधर्मी न्याय के बीच अंतर नही दिखा रहा है क्योंकि उसके सारे न्याय धर्ममय हैं।

> क्या सारा, ***जो नब्बे वर्ष की है***, पुत्र जनेगी? (उत्पत्ति 17:17-18 ULT)

वाक्यांश ‘‘जो नब्बे वर्ष की है’’ एक कारण है जिससे अब्रहाम सोचता है कि सारा पुत्र नही जन सकती। यह किसी सारा नाम की एक औरत और उसी नाम की दूसरी औरत के बीच में अंतर नही दिखा रहा है जिसकी आयु भिन्न है और वह उसकी आयु के बारे में भी कुछ नया नही बता रहा है। वह तो केवल इतना ही सोचता है कि उस आयु की औरत को बच्चा नहीं हो सकता है।

> मनुष्य को ***जिसकी मैने सृष्टि की है*** पृथ्वी के ऊपर से मिटा दूंगा। (उत्पत्ति 6:7 ULT)

वाक्यांश ‘‘जिसकी मैने सृष्टि की है’’ परमेश्वर और मनुष्य के बीच के संबंध को बताता है। यही कारण था कि परमेश्वर के पास मनुष्य को पृथ्वी पर से मिटा डालने का अधिकार था। और दूसरा मनुष्य नही है जिसकी परमेश्वर ने सृष्टि की थी।

### अनुवाद रणनीति

यदि लोग संज्ञा के साथ आए वाक्याँश के उद्देश्य को समझ सकते हैं, तो वाक्याँश और संज्ञा दोनों को एक साथ उपयोग करने की सोचें। उन भाषाओं में जहाँ संज्ञा का उपयोग एक शब्द या वाक्याँश का दूसरे से अंतर दिखाने के लिए किया जाता है, उनके लिए जानकारी या याद देने वाले शब्दों के अनुवाद की कुछ रणनीतियाँ निम्नलिखित हैं।

1. वाक्य के एक भाग में जानकारी दें और उसके उद्देश्य को बताने वाले शब्दों को जोड़ें।
1. अपनी भाषा में उसे बताने के सबसे अच्छे तरीके का उपयोग कर बताएँ कि ये केवल अतिरिक्त सूचना है। शायद एक शब्द जोड़ा गया होगा, या इसकी आवाज की ध्वनि के अनुसरार बदला गया होगा। अक्सर ध्वनि में बदलाव को विरामचिन्हों के प्रयोग से बताया जा सकता है, जैसे कि अल्पविराम, कोष्ठक इत्यादि।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. वाक्य के एक भाग में जानकारी दें और उसके उद्देश्य को बताने वाले शब्दों को जोड़ें।

>**जो***व्यर्थ*** मूर्तियों** पर मन लगाते हैं, उनसे मैं घृणा करता हूँ (भजन संहिता 31:6 ULT) - ‘‘व्यर्थ मूर्तियों’’ का उपयोग कर, दाऊद सारी मूर्तियों पर अपनी टिप्पणी दे रहा और उनसे घृणा करने का कारण बता रहा था। यहाँ व्यर्थ मूर्तियों या मूल्यवान मूर्तियों का अंतर नही बताया जा रहा है
>> ***चूँकि*** मूर्तियाँ व्यर्थ हैं, मैं उनकी सेवा करने वालों से घृणा करता हूँ।

>**...क्योंकि तेरे न्याय***धर्ममय*** हैं।** (भजन संहिता 119:39 ULT)
>> ... तेरे न्याय अच्छे हैं ***क्योंकि*** वे धर्ममय हैं।

>**क्या सारा,***जो नब्बे वर्ष की है***, पुत्र जनेगी?** (उत्पत्ति 17:17-18 ULT) -  वाक्याँश ‘‘जो नब्बे वर्ष की है’’ सारा की आयु का याद दिलाता है। यह बताता है कि अब्राहम क्यों प्रश्न को पूछ रहा था। उसने आशा ही नही की थी कि इस आयु में भी औरत बच्चा जन सकती है।
>>क्या सारा बच्चा जन सकती है, ***यद्यपि*** वह नब्बे वर्ष की है?

> **मैं यहोवा को पुकारूँगा,**जो स्तुति के योग्य है (2 शमूएल 22:4 ULT) - केवल एक ही यहोवा है । वाक्याँश ‘‘स्तुति के योग्य’’ यहोवा को पुकारने का कारण बताता है।
>>मैं यहोवा को पुकारूँगा ***क्योंकि***वह स्तुति के योग्य है।

2. अपनी भाषा में उसे बताने के सबसे अच्छे तरीके का उपयोग कर बताएँ कि ये केवल अतिरिक्त सूचना है।

>**तू मेरा पुत्र है,***जिससे मैं प्रेम करता हूँ***. तुझसे मैं प्रसन्न हूँ।** (लूका 3:22 ULT)
>>तू मेरा पुत्र है। ***मैं तुझसे प्रेम करता हूँ*** और तुझसे मैं प्रसन्न हूँ।
>>*** मेरा प्रेम पाने वाला***, तू मेरा पुत्र है। तुझसे मैं प्रसन्न हूँ।
