### विवरण

हम ‘‘दोहरात्मक शब्द का उपयोग दो शब्दों या छोटे कथनों को करते हैं जिनका अर्थ समान है, एकदम करीब होते हैं और एक साथ उपयोग किए जाते हैं। ये शब्द अक्सर ‘‘और’’ से जुड़े होते हैं। अक्सर उनका उपयोग दो शब्दों के द्वारा प्रकट अर्थों पर बल देने के लिए किया जाता है।

### कारण यह अनुवाद की समस्या है

कुछ भाषाओं में, लोग दोहरात्मक का उपयोग नही करते हैं। या वे दोहरात्मक का उपयोग तो करते हैं परंतु केवल कुद परिस्थितियों में, अत: कुछ पदों के लिए, उनकी भाषा में दोहरात्मक का कोर्इ अर्थ नही निकलता है। दोनों मामलों में, अनुवादकों को दोहरात्मक  के द्वारा प्रकट अर्थ को किसी और तरीके से समझना जरूरी है।

### बाइबल से उदाहरण

>दाऊद राजा ***बूढ़ा*** और *** उसकी आयु बहुत बढ़ गई थी*** (1 राजा 1:1 ULB)

रेखांकित शब्दों का अर्थ समान है। दोनों शब्दों का अर्थ है ‘‘बहुत बूढ़ा’’

>... उसने ... अपने से ***अधिक धर्मी*** और ***भले*** दो पुरुषों पर, ... पर टूटकर.... (1 राजा 2:32 ULB)

इसका अर्थ है कि वे उससे ‘‘बहुत अधिक धर्मी’’ थे।

>तुमने... ***झूठी*** और ***गपशप*** की बातें ....गोष्ठी की है (दानिय्येल 2:9 ULB)

इसका अर्थ है कि उन्होंने झूठ बोलने का फैसला किया था, जो यह कहने का एक और तरीका है कि उनका इरादा लोगों को धोखा देने का था।

>....पर ***निर्दोष*** और ***निष्कलंक*** मेम्ने (1 पतरस 1:19 ULB)

इसका अर्थ है कि वह एक ऐसा मेमना था जिसमें कोर्इ दोष नही था - एक भी नही।

### अनुवाद रणनीति

यदि आपकी भाषा में दोहरात्मक का उपयोग सामान्य है और सही अर्थ बताता है, उसका उपयोग करें। अन्यथा, इन रणनीतियों पर विचार करें ।

1. केवल एक शब्द का अनुवाद करें
1. यदि दोहरात्मक का उपयोग अर्थ पर बल देने के लिए किया गया है, तो दोनों में से एक का अनुवाद करें और उस शब्द के साथ ‘‘बहुत’’, -’’अधिक’’, ‘‘कर्इ’’ जैसे शब्दों को जोड़कर बल दें।
1. यदि दोहरात्मक  का उपयोग अर्थ पर बल देने के लिए किया गया है, तो अपनी भाषा में से किसी तरीके का उपयोग करें

### अनुवाद रणनीति प्रयुक्त

1. दोनों में से एक शब्द का अनुवाद करें

>  **तुमने ....***झूठी*** और***गपशप*** की बातें .... गोष्ठी की है** (दानिय्येल 2:9 ULB)
>> ‘‘तुमने ***झूठी*** बातें .... गोष्ठी की है’’

(2)यदि दोहरात्मक का उपयोग अर्थ पर बल देने के लिए किया गया है, तो दोनों में से एक का अनुवाद करें और उस शब्द के साथ ‘‘बहुत’’, -’’अधिक’’, ‘‘कर्इ’’ जैसे शब्दों को जोड़कर बल दें

> **दाऊद राजा**बूढ़ा*** और*** उसकी आयु बहुत बढ़ गई थी  (1 राजा 1:1 ULB)
>> ‘‘दाऊद राजा ***बहुत बूढ़ा*** हुआ’’

(3) यदि दोहरात्मक  का उपयोग अर्थ पर बल देने के लिए किया गया है, तो अपनी भाषा में से किसी तरीके का उपयोग करें

> **....पर***निर्दोष*** और***निष्कलंक*** मेम्ने...** (1 पतरस 1:19 ULB) - अंग्रेजी में ‘‘any’’ एवं ‘‘at all’’ जैसे शब्दों से इस पर बल दिया जा सकता है
>> ‘‘...पर ***बिल्कुल निर्दोष*** मेम्ने...
