### वर्णन

शिष्टोक्ति किसी अप्रिय, दुखी करने वाली या सामाजिक तौर पर अमान्य बात को मृदुल अथवा विनम्र तरीके के कहने का तरीका है, जैसे कि मृत्यु या चुपके से की जाने वाली बातें।

> …. उनको शाऊल और उसके पुत्र गिलबो पहाड़ पर **पड़े हुए** मिले (1 इतिहास 10:8 ULB)

इसका अर्थ है कि शाऊल और उसके पुत्र ‘‘मर चुके थे’’। यह शिष्टोक्ति है क्योंकि महत्वपूर्ण यह नही था कि शाऊल और उसके पुत्र पड़े हुए थे परंतु यह कि वे मर चुके थे। कभी कभार लोग ऐसी बातें सीधे बोलना पसंद नही करते हैं क्योंकि वे अप्रिय होती हैं।

### कारण यह अनुवाद की समस्या है

विभिन्न भाषाएँ विभिन्न शिष्टोक्तियों का उपयोग करती हैं। यदि लक्षित भाषा स्रोत भाषा की तरह समान शिष्टोक्तियों का उपयोग नही करती है, तो पाठकों को उनका अर्थ नही समझ आएगा और वे सोचेंगे कि लेखक लिखे हुए शब्द का शाब्दिक अर्थ ही बता रहा है।

### बाइबल से उदाहरण

> …. जहाँ एक गुफा थी और शाऊल दिशा फिरने को उसके भीतर गया…. (1 शमूएल 24:3 ULB)

मूल पाठकों को पता चल गया होगा कि शाऊल गुफा का शौचालय की तरह उपयोग कर रहा था परंतु लेखक ठेस पहुँचाने वाली भाषा का उपयोग नही करना चाहता था अत: उसने **विशेष तौर पर नही कहा** कि शाऊल ने गुफा में क्या किया या क्या छोड़कर आया ।

> मरियम ने स्वर्गदूत से कहा, “यह कैसे होगा? मैं तो पुरुष को जानती ही नहीं।” (लूका 1:34 ULB)

**विनम्रता दिखाने** के लिए, मरियम शिष्टोक्ति को उपयोग कर, कह रही है कि उसने कभी भी किसी पुरूष के साथ लैंगिक संबंध नही बना हैं।

### अनुवाद की रणनीतियाँ

यदि आपकी भाषा में शिष्टोक्ति का उपयोग सामान्य है और सही अर्थ देता है, तो इसका उपयोग करें। यदि नही, तो अन्य विकल्प निम्नलिखित हैं:

(1) अपनी संस्कृति की शिष्टोक्ति के शब्द का उपयोग करें।

(2) यदि किसी को ठेस न पहुँचे तो शिष्टोक्ति का उपयोग किए बगैर, उसका सीधा अर्थ लिखें।

### अनुवाद रणनीति प्रयोग के उदाहरण

(1) अपनी संस्कृति की शिष्टोक्ति के शब्द का उपयोग करें

> … जहाँ एक गुफा थी, तब शाऊल **दिशा फिरने** को उसके भीतर गया(1 शमूएल 24:3 ULB) - कुछ भाषाएँ निम्न शिष्टोक्ति का उपयोग कर सकती हैं:
>
> > "…. जहाँ गुफा थी ,तब शाऊल **बड़ा गड्ढ़ा खोदने** उसके भीतर गया"
> >
> >  "…. जहाँ गुफा थी तब शाऊल **थोड़ा समय अकेले में बिताने** उसके भीतर गया
>
> मरियम ने स्वर्गदूत से कहा, “यह कैसे होगा? मैं तो **पुरुष को जानती** ही नहीं।” (लूका 1:34 ULB)
>
> > मरियम ने स्वर्गदूत से कहा, "यह कैसे होगा, क्योंकि **मैं किसी पुरूष को नही जानती**" - (यह मूल यूनानी में प्रयुक्त शिष्टोक्ति है)

(2) यदि किसी को ठेस न पहुँचे तो शिष्टोक्ति का उपयोग किए बगैर, उसका सीधा अर्थ लिखें

> तब उनको शाऊल और उसके पुत्र गिलबो पहाड़ पर **पड़े हुए** मिले (1 इतिहास 10:8 ULB)
>
> > "तब उनको शाऊल और उसके पुत्र गिलबो पहाड़ पर **मरे हुए** मिले"
