### वर्णन

बाइबल में घटनाओं को उनके घटे हुए क्रम में लिखा गया है। कई बार लेखक किसी एक घटना के बारे में बताना चाहता है जो बताई जा रही घटना से बहुत समय पहले घटी थी। इससे पाठक असमंजस में पड़ सकते हैं।

#### कारण यह अनुवाद की समस्या है:

पाठक सोच सकते हैं कि घटनाएँ उसी क्रम में घटी हैं जैसे उन्हे बताया गया है। उन्हे घटना का सही क्रम जानना बहुत जरूरी है।

### बाइबल से उदाहरण

> इसलिए हेरोदेस ने उन सबसे बढ़कर यह कुकर्म भी किया, कि यूहन्ना को बन्दीगृह में डाल दिया। जब सब लोगों ने बपतिस्मा लिया, और यीशु भी बपतिस्मा लेकर। (लूका 3:20-21 ULB)

इसको पढ़कर लग सकता है कि यूहन्ना के कैद होने के बाद यीशु का बपतिस्मा हुआ परंतु वास्तव में कैद से पहले उसने यीशु को बपतिस्मा दिया था।

> और जब यहोशू ये बातें लोगों से कह चुका, तो वे सात याजक जो यहोवा के सामने सात नरसिंगे लिए हुए थे नरसिंगे फूँकते हुए चले, और यहोवा की वाचा का सन्दूक उनके पीछे-पीछे चला।… और यहोशू ने लोगों को आज्ञा दी, “जब तक मैं तुम्हें जयजयकार करने की आज्ञा न दूँ, तब तक जयजयकार न करना, और न तुम्हारा कोई शब्द सुनने में आए, न कोई बात तुम्हारे मुँह से निकलने पाए; आज्ञा पाते ही जयजयकार करना।” (यहोशू 6:8-10 ULB)

ऐसा लग सकता है कि सेना के प्रस्थान करने के बाद यहोशु उन्हे जयजयकार नही करने का आदेश दे रहा है, परंतु उसके आदेश को पाने के पश्चात सेना ने प्रस्थान किया था ।

> पुस्तक को खोलने और उसकी मुहरें तोड़ने के योग्य कौन है? (प्रकाशितवाक्य 5:2 ULB)

ऐसा लगता है कि एक व्यक्ति पहले पुस्तक को खोले और फिर मुहर तोड़े, परंतु पुस्तक को बंद करने वाली मुहर को तोड़ने के बाद ही, पुस्तक खोली जाती है।

### अनुवाद रणनीति

(1) यदि आपकी भाषा में ऐसे कथनों या समय के शब्दों का उपयोग आमतौर पर किया जाता है जहाँ बताई जा रही घटना के साथ पिछली घटनाओं को भी जोड़कर बताया जाता है, तो इस तरीके का उपयोग करें
(2) यदि आपकी भाषा में क्रियायों के काल या संबंधित शब्दों का उपयोग आमतौर पर किया जाता है जहाँ बताई जा रही घटना के साथ पिछली घटनाओं को भी बताया जाता है, तो इस तरीके का उपयोग करें ([क्रिया](../figs-verbs/01.md) के "पहलूओं" के सेक्शन को देखें) (3) यदि आपकी भाषा घटनाओं को उनके समयानुक्रम में बताने को महत्व देती है तो घटनाओं को उसी क्रम में लिखें। इसमें दो या तीन पदों को एक साथ लिखने की जरूरत पड़ सकती है। (जैसे 5-6) (देखें: [पद्य पुल](../translate-versebridge/01.md))

### अनुवाद रणनीति प्रयोग के उदाहरण

1.  यदि आपकी भाषा में ऐसे कथनों या समय के शब्दों का उपयोग आमतौर पर किया जाता है जहाँ बताई जा रही घटना के साथ पिछली घटनाओं को भी जोड़कर बताया जाता है, तो इस तरीके का उपयोग करें।

> 20इसलिये हेरोदेस ने ….यूहन्ना को बन्दीगृह में डाल दिया। जब सब लोगों ने बपतिस्मा लिया, और यीशु भी बपतिस्मा लेकर प्रार्थना कर रहा था, तो आकाश खुल गया। (लूका 3:20-21 ULB)
>
> > 20इसलिये हेरोदेस ने ….यूहन्ना को बन्दीगृह में डाल दिया। 21 **यूहन्ना के कैद में जाने से पहले**, जब सब लोगों ने बपतिस्मा लिया, और यीशु भी बपतिस्मा लेकर…।
>
> इस पुस्तक के खोलने और उस की मुहरें तोड़ने के योग्य कौन है (प्रकाशितवाक्य 5:2 ULB)
>
> > इस पुस्तक की मुहरें तोड़ने **के बाद**, उसे खोलने के योग्य कौन है?

(2) यदि आपकी भाषा में क्रियायों के काल या संबंधित शब्दों का उपयोग आमतौर पर किया जाता है जहाँ बताई जा रही घटना के साथ पिछली घटनाओं को भी बताया जाता है, तो इस तरीके का उपयोग करें।

> और जब यहोशू ये बातें लोगों से कह चुका, तो वे सात याजक जो यहोवा के सामने सात नरसिंगे लिए हुए थे नरसिंगे फूँकते हुए चले, और यहोवा की वाचा का सन्दूक उनके पीछे-पीछे चला।… और यहोशू ने लोगों को आज्ञा दी, “जब तक मैं तुम्हें जयजयकार करने की आज्ञा न दूँ, तब तक जयजयकार न करना, और न तुम्हारा कोई शब्द सुनने में आए, न कोई बात तुम्हारे मुँह से निकलने पाए; आज्ञा पाते ही जयजयकार करना।” (यहोशू 6:8-10 ULB)
>
> > 8और जब यहोशू ये बातें लोगों से कह चुका, तो वे सात याजक जो यहोवा के साम्हने सात नरसिंगे लिये हुए थे नरसिंगे फूंकते हुए चले … 10 और यहोशू ने **लोगों को आज्ञा दे रखी थी** कि तब तक जयजयकार न करें, कि जब तक मैं तुम्हें जयजयकार करने की आज्ञा न दूं, तुम्हारा कोई शब्द सुनने में न आए आज्ञा पाते ही जयजयकार करना।

(3) यदि आपकी भाषा घटनाओं को उनके समयानुक्रम में बताने को महत्व देती है तो घटनाओं को उसी क्रम में लिखें। इसमें दो या तीन पदों को एक साथ लिखने की जरूरत पड़ सकती है (जैसे 5-6)

> 8और जब यहोशू ये बातें लोगों से कह चुका, तो वे सात याजक जो यहोवा के साम्हने सात नरसिंगे लिये हुए थे नरसिंगे फूंकते हुए चले … 10 और यहोशू ने लोगों को आज्ञा दी कि तब तक जयजयकार न करें, कि जब तक मैं तुम्हें जयजयकार करने की आज्ञा न दूं, तुम्हारा कोई शब्द सुनने में न आए आज्ञा पाते ही जयजयकार करना’’ (यहोशू 6:8-10 ULB)
>
> > 8,10यहोशु ने लोगों को आज्ञा दी, ‘‘जयजयकार न करो। कि जब तक मैं तुम्हें जयजयकार करने की आज्ञा न दूं, तुम्हारा कोई शब्द सुनने में न आए आज्ञा पाते ही जयजयकार करना’’ तब, जैसे यहोशु ने लोगों को आज्ञा दी थी, वे सात याजक, जो यहोवा के साम्हने सात नरसिंगे लिये हुए थे, नरसिंगे फूंकते हुए चले….
>
> इस पुस्तक के खोलने और उस की मुहरें तोड़ने के योग्य कौन है (प्रकाशितवाक्य 5:2 ULB)
>
>> इस पुस्तक की की मुहर तोड़ने और इसे खोलने के योग्य कौन है?

आप http://ufw.io/figs\_events पर वीडियो भी देख सकते हैं।
