### वर्णन

विस्मयादिबोधक चिन्ह वे शब्द अथवा वाक्य हैं जो चकित होने, खुशी, डर या क्रोध जैसी सशक्त भावनाओं को प्रकट करते हैं। ULB और UDB में, वे आमतौर पर अंत में (!) का उपयोग करते हैं। चिन्ह दिखाता है कि उसमें विस्मय (स्तम्भित होना) है। लोग की बातों के हालात एवं अर्थ यह समझने में हमारी मदद करते हैं कि उनमें कौनसी भावनाएँ मौजूद हैं। निम्नलिखित मती 8 के उदाहरण में, वक्ता बहुत अधिक डरे हुए थे।मती 9 के उदाहरण में, वक्ता बहुत अधिक चकित थे क्योंकि उन्होने जीवन में पहली बार ऐसा कुछ देखा था।

> हे प्रभु; हमें बचा, हम नाश हुए जाते हैं! (मत्ती 8:25 ULB)
>
> और जब दुष्टात्मा निकाल दी गई, तो गूंगा बोलने लगा;  भीड़ ने अचम्भा करके कहा, ‘‘इस्राएल में ऐसा कभी नहीं देखा गया!’’ (मत्ती 9:33 ULB)

### कारण यह एक अनुवाद मुद्दा है

भाषाओं में यह प्रकट करने के विभिन्न तरीके हैं कि एक वाक्य कितनी शक्तिशाली भावनाओं को प्रकट कर रहा है।

### बाइबल से उदाहरण

कुछ विस्मयादिबोधक चिन्हों में शब्द होते हैं जो भावनाओं को प्रकट करते हैं। नीचे लिखें वाक्यों में वे ‘‘आहा’’ और ‘‘हाय’’ हैं। ‘‘आहा’’ शब्द वक्ता के अचंभित होने को दिखाता है।

> **आहा!** परमेश्वर का धन और बुद्धि और ज्ञान क्या ही गंभीर है! (रोमियों 11:33 ULB)

नीचे ‘‘हाय’’ शब्द से पता चलता है कि गिदोन बहुत भयभीत था।

> जब गिदोन ने जान लिया कि वह यहोवा का दूत था, तब गिदोन कहने लगा, “हाय, प्रभु यहोवा! मैंने तो यहोवा के दूत को साक्षात् देखा है।” (न्यायियों 6:22 ULB)
>
> कुछ विस्मयादिबोधक चिन्ह ‘‘कैसे’’ या ‘‘क्यों’’ जैसे प्रश्नों से शुरू होते हैं, यद्यपि वे प्रश्न नही हैं। नीचे के कथन बताते हैं कि वक्ता इस बात से चकित है कि परमेश्वर के विचार कितने गहरे हैं।
>
> उसके विचार **कैसे** अथाह, और उसके मार्ग कैसे अगम हैं!  (रोमियों 11:33 ULB)

बाइबल के कुछ विस्मयादिबोधक चिन्हों में मुख्य क्रिया नही होती है। नीचे लिखे विस्मयादिबोधक चिन्ह दिखाते हैं कि वक्ता उन लोगों से नाराज है जिनसे वह बात कर रहा है।

> अरे मूर्ख! (मत्ती 5:22 ULB)

### अनुवाद की रणनीतियाँ

(1)  आपकी भाषा में विस्मयादिबोधक चिन्ह को यदि क्रिया की जरूरत हैं तो जोड़ें । अक्सर एक अच्छी क्रिया ‘‘है’’ सा ‘‘हैं’’ होती है।
(2) अपनी भाषा के उन विस्मयादिबोधक चिन्हों उपयोग करें जो सशक्त भावनाओं को दिखाते हैं।
(3) विस्मयादिबोधक चिन्हों का अनुवाद वाक्य के साथ करें जो भावनाओं को दिखाते हैं।
(4) वाक्य के भाग पर बल देने वाले शब्द का उपयोग करें जो सशक्त भावनाओं को दिखाते हैं।
(5) यदि लक्षित भाषा में शक्तिशाली भावना स्पष्ट नही हैं, तो बताएँ कि व्यक्ति को कैसा लगा।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

(1)  आपकी भाषा में विस्मयादिबोधक चिन्ह को यदि क्रिया की जरूरत हैं तो जोड़ें। अक्सर एक अच्छी क्रिया ‘‘है’’ सा ‘‘हैं’’ होती है।

>अरे मूर्ख! (मत्ती 5:22 ULB)
>
>>तू इतना निकम्मा व्यक्ति हैं!"
>
>आहा! परमेश्वर का धन और बुद्धि और ज्ञान की गंभीरता! (रोमियों 11:33 ULB)
>
>>आहा! परमेश्वर का धन और बुद्धि और ज्ञान कितने गंभीर **हैं!**

(2) अपनी भाषा के उन विस्मयादिबोधक चिन्हों उपयोग करें जो सशक्त भावनाओं को दिखाते हैं। नीचे दिए गए पहले सुझाए गए अनुवाद में,‘‘वाह!’ ’शब्द बताता है कि वे आश्चर्यचकित थे। दूसरे सुझाए गए अनुवाद में,‘‘अरे नही’’ का भाव बताता है कि कुछ भयानक अथवा डरावना हुआ था।

>और वे बहुत ही आश्चर्य में होकर कहने लगे, “उसने जो कुछ किया सब अच्छा किया है; वह बहरों को सुनने की, और गूँगों को बोलने की शक्ति देता है।” (मरकुस 7:37 ULB)
>
>>वे बहुत ही आश्चर्य में होकर कहने लगे, **वाह!** उस ने जो कुछ किया सब अच्छा किया है वह बहिरों को सुनने, की, और गूंगों को बोलने की शक्ति देता है’’
>
>हाय, प्रभु यहोवा! मैं ने तो यहोवा के दूत को साक्षात देखा है (न्यायियों 6:22 ULB)

    * ‘‘**अरे नही**, प्रभु यहोवा! मैं ने तो यहोवा के दूत को साक्षात देखा है!’’

1.  विस्मयादिबोधक चिन्हों का अनुवाद वाक्य के साथ करें जो भावनाओं को दिखाते हैं

* **<u>हाय</u> , प्रभु यहोवा! मैं ने तो यहोवा के दूत को साक्षात देखा है!’’** (न्यायियों 6:22 ULB)
    * प्रभु यहोवा, <u>मेरे साथ क्या होगा</u>? क्योंकि मैंने यहोवा के दूत को साक्षात देखा है!
    * <u>मदद कर</u>, प्रभु यहोवा! मैंने यहोवा के दूत को साक्षात देखा है!

1.  वाक्य के भाग पर बल देने वाले शब्द का उपयोग करें जो सशक्त भावनाओं को दिखाते हैं

* **उसके विचार कैसे अथाह, और उसके मार्ग कैसे अगम हैं** (रोमियों 11:33 ULB)
    * उसके विचार <u>बहुत</u> अथाह, और उसके मार्ग बड़े अगम हैं

1.  यदि लक्षित भाषा में शक्तिशाली भावना स्पष्ट नही हैं, तो बताएँ कि व्यक्ति को कैसा लगा

* **गिदोन ने जान लिया कि वह यहोवा का दूत था । तब गिदोन कहने लगा, <u>हाय</u>, प्रभु यहोवा! मैं ने तो यहोवा के दूत को साक्षात देखा है!** (न्यायियों 6:22 ULB)
    * गिदोन को पता चला कि वह यहोवा का दूत था। <u>वह भयभीत हो गया</u> और कहने लगा, <u>हाय!</u> प्रभु यहोवा! मैं ने तो यहोवा के दूत को साक्षात देखा है!’’ (न्यायियों 6:22 ULB)
