### वर्णन

कुछ भाषाओं में ‘‘हम’’ के एक से अधिक रूप होते हैं: एक ‘‘संयुक्त’’ रूप जिसका अर्थ ‘‘मैं और तुम’’ एवं एक ‘‘विशिष्ट’’ रूप जिसका अर्थ है ‘‘मैं एवं कोई और परंतु तुम नही‘‘। विशिष्ट रूप उस व्यक्ति को अलग रखता है जिससे बात हो रही होती है। संयुक्त रूप उस व्यक्ति को जिससे बात हो रही होती है और संभवत: दूसरों को भी शामिल करता है। ‘‘हम’’, ‘‘हमारा’’ एवं ‘‘हम स्वयं’’ के मामले में भी यही सच है। कुछ भाषाओं में इसमें से हर एक के लिए संयुक्त एवं विशिष्ट रूप दोनों होते हैं। उन भाषाओं के अनुवादक जिनमें इन शब्दों के लिए संयुक्त एवं विशिष्ट रूप दोनों होते हैं, उन्हे पता होना चाहिए कि वक्ता क्या कहना चाहता था जिससे वे सही रूप का उपयोग कर सकें।

चित्र देखें: दाहिनी ओर खड़े लोगों से वक्ता बात कर रहा है। पीला रंग दिखाता है कि उनमें कौन संयुक्त ‘‘हम’’ हैं और कौन विशिष्ट ‘‘हम’’ हैं।

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### कारण यह अनुवाद की समस्या है

बाइबल को सर्वप्रथम इब्री, अरामी और यूनानी भाषा में लिखा गया था। अंग्रजी के समान, इन भाषाओं में ‘‘हम’’ के लिए अलग अलग रूप नही हैं। ‘‘हम’’ के लिए विभिé रूपों का उपयोग करने वाली भाषाओं के अनुवादकों को पता होना चाहिए कि वक्ता क्या कहना चाहता था जिससे वे ‘‘हम’’ के सही रूप का उपयोग कर सकें।

### बाइबल से उदाहरण

>उसने उनसे कहा, हमारे पास पांच रोटियां और दो मछली को छोड़ और कुछ नहीं: परन्तु हां, यदि **हम** जाकर इन सब लोगों के लिये भोजन मोल लें... (लूका 9:13 ULB)

पहले कथन में, चेले यीशु को कह रहे हैं कि उनके पास कितनी रोटियाँ हैं, अत: यह ‘‘हम’’ संयुक्त या विशिष्ट भी हो सकता है। दूसरे कथन में, चेले कह रहे हैं कि उनमें से कुछ लोग भोजन मोल लेने जा सकते हैं, अत: यहा ‘‘हम’’ का रूप विशिष्ट है क्योंकि यीशु भोजन मोल लेने नही जा रहे थे।

>**हम** ने उसे देखा, और उस की गवाही देते हैं, और तुम्हें उस अनन्त जीवन का समाचार देते हैं, जो पिता के साथ था, और **हम** पर प्रगट हुआ (1 यूहन्ना 1:2 ULB)

यूहéा उन लोगों को बता रहा है जिन्होने यीशु को नही देखा है कि उसने और प्रेरितों ने क्या देखा है। अत: ‘‘हम’’ के विभिé रूपों का उपयोग करने वाली भाषाएँ, यहाँ विशिष्ट रूप का उपयोग करेंगी।

>.... गड़ेरियों ने आपस में कहा, आओ, **हम** बैतलहम जाकर यह बात जो हुई है, और जिसे प्रभु ने **हमें** बताया है, देखें। (लूका 2:15 ULB)

चरवाहे एक दूसरे से बात कर रहे हैं। उनके द्वारा प्रयुक्त ‘‘हम’’ में वे सब शामिल हैं जिनसे वे आपस में बात कर रहे हैं।

>फिर एक दिन, वह और उसके चेले नाव पर चढ़े, और उसने उनसे कहा; कि आओ, **हम** झील के पार चलें। सो उन्होंने नाव खोल दी। (लूका 8:22 ULB)

यीशु के द्वारा प्रयुक्त ‘‘हम’’ में वे स्वयं एवं चेले शामिल थे जिनसे वे बात कर रहे थे अत: यह संयुक्त रूप है।
