### वर्णन

**विस्तृत रूपक** एक व्यापक रूपक होता है जो एक ही बार में अनेक मानसिक चित्रण और अनेक विचारों को काम में लेता है| यह [सुबोध रूपक](../figs-simetaphor/01.md) की विषमता में होता है क्योंकि इसमें एक ही मानसिक चित्रण और एक ही विचार होता है| एक विस्तृत रूपक और [जटिल रूपक](../figs-cometaphor/01.md) में जो अंतर है वह है कि विस्तृत रूपक लेखक/वक्ता द्वारा सविस्तार वर्णन किया जाता है जबकि जटिल रूपक में ऐसा नहीं किया जाता है|

### विस्तृत रूपक की व्याख्या

रूपक के प्रयोग में लेखक/वक्ता किसी तात्कालिक विषय के सम्बन्ध में एक अवस्तुपरक विचार को व्यक्त करने के लिए बोधगम्य मानसिक चित्रण को रचता है जिसमें विषय विशेष और मानसिक चित्रण में कम से कम एक बात की तुलना की गई हो| विस्तृत रूपक में, लेखक/वक्ता विषय विशेष का सविस्तार वर्णन करता है| तदोपरांत वह अनेक मानसिक चित्रणों का वर्णन करते हुए अनेक विचारों का संचार करता है|

यशायाह 5:1-7 में, भविष्यद्वक्ता दाख की बारी (**मानसिक चित्रण**) का उपयोग करता है कि इस्राएल से परमेश्वर की निराशा (**विचार**) को व्यक्त करे जिसका (**विषय**) है, परमेश्वर और उनके साथ बंधी हुई परमेश्वर की वाचा के साथ विश्वासघात| किसान अपनी बारी की देख-रेख करता है और जब उसकी बारी में बुरे फल उत्पन्न हों तो वह किसान अत्यधिक निराश हो जाता है| यदि दाख की बारी लम्बे समय तक बुरे फल दे तो किसान अंततः उसको त्याग देता है| इसको हम विस्तृत रूपक कहते हैं क्योंकि भविष्यद्वक्ता दाख की बारी से सम्बंधित अनेक मानसिक चित्रणों का और साथ ही साथ परमेश्वर की निराशा के अनेक पक्षों का सविस्तार वर्णन करता है|

1. एक अति उपजाऊ टीले पर मेरे प्रिय की एक दाख की बारी थी| 2. उसने उसकी मिट्टी खोदी और उसके पत्थर बीनकर उसमें उत्तम जाति की एक दाखलता लगाई; उसके बीच में उसने एक गुम्मट बनाया, और दाखरस के लिए एक कुंड भी खोदा, तब उसने दाख की आशा की, परन्तु उसमें निकम्मी दाखें ही लगीं| 3. अब हे यरूशलेम के निवासियों और हे यहूदा के मनुष्यों, मेरे और मेरी दाख की बारी के बीच न्याय करो| 4. मेरी दाख की बारी के लिए और क्या करना रह गया जो मैं ने उसके लिए न किया हो? फिर क्या कारण है कि जब मैं ने दाख की आशा की तब उसमें निकम्मी दखें लगीं? 5. अब मैं तुमको बताता हूँ कि अपनी दाख की बारी से क्या करूंगा| मैं उसके कांटे वाले बाड़े को उखाड़ दूंगा कि वह चट की जाए और और उसकी दीवार को ढा दूंगा कि वह रौंदी जाए| 6. मैं उसे उजाड़ दूंगा; वह न तो फिर छाँटी और खोदी जाएगी और उसमें भाँति-भाँति के कंटीले पेड़ उगेंगे; मैं मेघों को भी आज्ञा दूंगा कि उस पर जल न बरसाएं| 7. क्योंकि सेनाओं के यहोवा की दाख की बारी तो इस्राएल का घराना है, और उसका प्रिय पौधा यहूदा के लोग हैं; और उसने उनमें न्याय की आशा की परन्तु अन्याय दिखाई पड़ा; उसने धर्म की आशा की, परन्तु उसे चिल्लाहट ही सुनाई पड़ी| (यशा. 5:1-7 ULT)

### बाईबल के अन्य उदाहरण

भजन संहिता 23 में, भजनकार एक वस्तुपरक **मानसिक चित्रण** ,चरवाहे के माध्यम से परमेश्वर के विधान (**विषय**) का वर्णन करता है कि वह अपने लोगों के लिए महान चिंता और देख-रेख (**विचार**) करता है| भजनकार भेड़ों के संरक्षण में किए गए चरवाहे के अनेक कार्यों (उनको चारागाहों में ले जाना, पानी के पास ले जाना और उनकी रक्षा करना) का वर्णन करता है| भजनकार उन अनेक कार्यों का भी वर्णन करता है जो परमेश्वर उसकी सुध रखने में करता है (उसको जीवन देता है, धार्मिकता देता है, उसे शान्ति देता है, आदि|) चरवाहे भेड़ों को उनकी आवश्यकता की वस्तुएं देते हैं, उनको सुरक्षित स्थानों में ले जाते हैं, उनको संकटों से उबार लेते हैं, उनकी अगुआई करते हैं और उनकी रक्षा करते हैं| परमेश्वर अपने लोगों के लिए जो करता है वे ऐसे ही काम हैं|

> 1 यहोवा मेरा चरवाह है,मुझे कुछ घटि न होगी.
> 2 वह मुझे हरी-हरी चारागाहों में **बैठाता है** :
>  वह मुझे सुखदाई जल के झरनों के पास **ले चलता** है|
> 3 वह मेरे **जी में जी ले आता है** ;
>  धर्म के मार्गों मेंब वह अपने नाम के निमित्त **मेरी अगुआई करता है** |
>  4 चाहे मैं घोर अन्धकार से भारी हुई तराई से होकर चलूँ,
>   तौभी हानि से न डरूंगा; क्योंकि तू मेरे साथ रहता है;
>   तेरे सोंटे और तेरी लाठी से मुझे शान्ति मिलती है|

### कारण कि यह अनुवाद की समस्या है

* लोगों को शायद यह पता ही न चले कि ये मानसिक चित्रनान्य बातों को भी दर्शाते हैं|
* लोग शायद उन उपमाओं से परिचित न हों जिनका उपयोग हो रहा है
* विस्तृत रूपक प्रायः ऐसा गहरा अर्थ रखते हैं कि अनुवादक के लिए रूपक द्वारा व्यक्त किए गए  उन सब अभिप्रायों को प्रकट करना असंभव हो सकता है|

### अनुवाद के सिद्धांत

* विस्तृत रूपक के अर्थ को लक्षित भाषा में पाठकों के लिए उतना ही स्पष्ट करें जितना कि आरंभिक पाठकों के लिए था|
* विस्तृत रूपक के अर्थ को आरंभिक पाठकों की समझ से अधिक स्पष्ट करने का प्रयास न करें|
* जब कोई विस्तृत रूपक का उपयोग करता है, तो जो वो कहता है, उसमें मानसिक चित्रण  महत्वपूर्ण भूमिकाएँ निभाते हैं
* यदि लक्षित भाषा के पाठक उपयोग किए गए मानसिक चित्रणों में से कुछ से परिचित नही हैं, तो आपको ऎसी विधियों की खोज करना होगी जिनके द्वारा उनको इन चित्रणों को समझने में सहायता मिले जिससे कि वे सम्पूर्ण विस्तृत रूपक को समझ पाएं|

### अनुवाद की युक्तियाँ

यदि आपके पाठक आरंभिक पाठकों के तुल्य समझ पाएं तो रूपकों का प्रयोग ज्यों का त्यों ही करें, यदि नहीं, तो यहाँ कुछ युक्तियाँ दी गई हैं:

(1) यदि लक्षित भाषा के पाठक सोचते हैं कि मानसिक चिओत्रनोन को ज्यों का त्यों रखने से समझ में आ जाएंगी तो रूपकों को "जैसे कि" या "जिस प्रकार" जैसी उक्तियों के प्रयोग से उपमा रूप में व्यक्त करें| पहले और दुसरे वाक्यों में ऐसा करना पर्याप्त ही होगा|
(2) यदि लक्षित भाषा के पाठक मानसिक चित्रणों को नहीं समझ पाते हैं तो उनका अनुवाद करने की विधियों की खोज करें जिससे कि वे समझ सकें कि वह मानसिक चित्रण क्या है|
(3) यदि लक्षित भाषा के पाठक तब भी न समझ पाएं तो स्पष्ट व्यक्त करें|

### अनुवाद की युक्तियों के उदाहरणों की प्रासंगिकता

(1) यदि लक्षित भाषा के पाठक सोचते हैं कि मानसिक चिओत्रनोन को ज्यों का त्यों रखने से समझ में आ जाएंगी तो रूपकों को "जैसे कि" या "जिस प्रकार" जैसी उक्तियों के प्रयोग से उपमा रूप में व्यक्त करें| पहले और दुसरे वाक्यों में ऐसा करना पर्याप्त ही होगा| उदाहरणार्थ देखें भजन संहिंता 23:1-2.
> यहोवा **मेरा चरवाहा** है, मुझे कुछ घटि न होगी|
> वह **मुझे** हरी हरी चराइयों में बैठाता है;
> वह मुझे सुखदाई जल के झरनों के पास **ले चलता है** ;
इसका अनुवाद हो सकता है
> “यहोवा मेरे लिए एक चरवाहे के **सामान** है, इसलिए मुझे किसी प्रकार की कमी नहीं होगी| > उस चरवाहे के **सामान** जो अपनी भेड़ों को हरी हरी चारागाहों में बैठाता है, और उनको सुख देने वाले जल के झरनों के पास ले चलता है, यहोवा मेरी सहायता करता है कि मुझे शान्तिपूर्वक विश्राम मिले|"
(2) यदि लक्षित भाषा के पाठकों को यह मानसिक चित्रण समझ में नहीं आता है तो इसका अनुवाद करने की युक्ति खोजें जिससे कि उनको समझ में  आ जाए कि यह चित्रण क्या है|

> एक अति उपजाऊ टीले पर मेरे प्रिय की एक **दाख की बारी** थी|
> उसने उसकी मिट्टी खोदी और उसके पत्थर बीनकर उसमें **उत्तम जाति की एक दाखलता लगाई**
> उसके बीच में उसने एक गुम्मट बनाया और **दाखरस के लिए एक कुण्ड** भी खोदा
> तब उसने दाख की आशा की, परन्तु उसमें **निकम्मी दखें** ही लगीं" (यशायाह 5:1b-2 ULT)
इसका अनुवाद हो सकता है
> मेरे अति प्रिय के पास एक अत्यधिक उपजाऊ पहाडी पर **दाख की बारी** थी|
> उसने **भूमि खादी** और पत्थरों को निकाला और वहाँ **अति उत्तम दाख लगाई**
> उसके मध्य में उसने एक चौकी बनवाई और वहाँ उसने **एक हौज़ भी बनवाया जिसमें अंगूरों का रस कुचल कर निकाला जाए**
> उसने प्रतीक्षा की कि उसमें अछे अंगूर उगें परन्तु उसमें उगे जंगली अंगूर जिनसे दाखरस निकालना संभव नहीं था|
(3) यदि लक्षित भाषा के पाठक अब भी न समझ पाएं तो इसको स्पष्ट व्यक्त करें|
> यहोवा **मेरा चरवाहा** है; मुझे कुछ घटि न होगी| (भजन संहिता 23:1 ULT)
>
> > “यहोवा **मेरी सुधि** लेता है जैसे कोई चरवाहा अपनी भीड़ों को संभालता है, यही कारण है कि मुझे किसी भी प्रकार की कमी नहीं होगी|"
>
> क्योंकि सेनाओं के यहोवा की दाख की बारी **है** ,इस्राएल का घराना|
> और यहूदा के लोग उसकी मनभावन पौध|
> उसने प्रतीक्षा करके देखा तो वहाँ न्याय की अपेक्षा हत्याएं हो रही थीं|
> धार्मिकता खोजी तो वहाँ सहायता की पुकार हो रही थी| (यशायाह 5:7 ULT)
इसका अनुवाद इस प्रकार किया जा सकता है:
> > क्योंकि सेनाओं के यहोवा की दाख की बारी इस्राएल के घराने का **प्रतिनिधित्व** करती है|
> > और यहूदा के लोग उसकी मनभावन पौध के **सदृश्य हैं**
> > उसने न्याय की प्रतीक्षा की परन्तु वहाँ हत्याएं थीं;
> > धार्मिकता की प्रतीक्षा की परन्तु वहाँ सहायता की पुकार थी|

या जिस प्रकार

>> **अतः जिस प्रकार** **किसान** **दाख की बारी** **बुरे फल देने वाला बागान** की **देख रेख करना** **त्याग देता है**
>> इस्राएल और यहूदा की **रक्षा करना त्याग देगा**
>> **क्योंकि वे न्यायोचित कार्य नहीं करते हैं**
>> उसने न्याय की प्रतीक्षा की परन्तु वहाँ हत्याएं थीं
>> धार्मिकता की परन्तु वहाँ सहायता की पुकार थी|
