### वर्णन

कुछ भाषाओं में किसी बात को कहने की अपनी ही व्यावहारिक विधि होती है जो उनके लिए सामान्य है परन्तु किसी और भाषा में उसका अनुवाद किया जाए तो वह विचित्र सी लगती है| इसका एक कारण है कि कुछ भाषाओं में सविस्तार वर्णन किया जाता है जबकि अन्य भाषाओं में उसको माना हुआ समझ कर छोड़ दिया जाता है|

#### अनुवाद की समस्या होने के कारण

यदि आप स्रोत भाषा की सभी सुस्पष्ट जानकारियों को लक्षित भाषा में विस्तृत जानकारियों में अनुवाद कर दें तो वह अपरिचित, अस्वाभाविक और संभवतः निर्बुद्ध सुनाई देगी, यदि लक्षित भाषा उसका सविस्तार वर्णन न करे| इसकी अपेक्षा ऎसी जानकारियों को लक्षित भाषा में अभिप्रेत अर्थ में ही  छोड़ देना उत्तम है|

### बाइबल से उदाहरण

>**और** अबीमेलेक गुम्मट के निकट जाकर उसके विरूद्ध लड़ने लगा, और गुम्मट के द्वार तक गया कि **उसमें आग लगाए** (न्यायियों 9:52 ESV)

बाइबल की इब्रानी भाषा में, वाक्यों के परस्पर सम्बन्ध को दिखाने के लिए,अधिकाँश वाक्यों को **और** जैसे संयोजकों से आरम्भ करना एक सामान्य अभ्यास है| अंग्रेजी भाषा में ऐसा करना प्रायोगिक नहीं है| अंग्रेज़ी के पाठक के लिए यह क्लान्तकारी होता है और लेखक के लिए गंवारू होने की छवि दर्शाता है| अंग्रेज़ी में, अधिकाँश वाक्यों के मध्य सम्बन्ध के विचार को अभिप्रेत रखना ही उत्तम है, संयोजक शब्दों को अभिप्रेत ही रहने दिया जाए|
बाइबल की इब्रानी भाषा में, यह कहना की कोई वस्तु आग से जलाई गई, सामान्य अभिव्यक्ति है| अंग्रेज़ी भाषा में, जलाने का विचार जलाने की क्रिया में अन्तर्निहित है| अतः दोनों विचारों को स्पष्ट व्यक्त करना अस्वाभाविक है| किसी वस्तु को जलाया मात्र कहना ही पर्याप्त है| आग का  विचार निहितार्थ रहने दिया जाए|

>सूबेदार ने **उत्तर दिया और कहा** "हे प्रभु मैं इस योग्य नहीं, कि तू मेरी छत के तले आए....’’ (मत्ती 8:8 ULB)

बाइबल की इब्रानी भाषा में उच्चारित दो क्रियाओं के साथ अपरोक्ष कथन  को समाविष्ट करना सामान्य अभ्यास है| एक क्रिया शब्द काम का संकेत देता है तो दूसरा वक्ता के शब्दों का समावेश कराता है| अंग्रेज़ी में,  वक्ता ऐसा नहीं करते हैं<इसलिए अंग्रेज़ी भाषा में दो क्रिया शब्दों को काम में लेना अस्वाभाविक और भ्रामक होता है| अंग्रेज़ी भाषा के वक्ता के लिए शब्दोच्चारण का विचार उत्तर देने के विचार में निहित होता है| अंग्रेज़ी में दो क्रियाओं का उपयोग एक बात की अपेक्षा दो भिन्न-भिन्न बातों का अभिप्रेत अर्थ रखता है| अतः अंग्रेज़ी भाषा में, शब्दोच्चारण के लिए एक ही क्रिया शब्द का उपयोग उत्तम है|

### अनुवाद की युक्तियाँ

(1) यदि स्रोत भाषा की स्पष्ट जानकारी लक्षित भाषा में भी स्वाभाविक लगती है तो इसका अनुवाद स्पष्ट जानकारी में ही किया जाए|
(2) यदि स्रोत भाषा की स्पष्ट व्यक्त जानकारी लक्षित भाषा में भी स्वाभाविक प्नरतीत नहीं होती है, या अनावश्यक या भ्रामक प्रतीत होती है तो सुस्पष्ट जानकारी को अभिप्रेत ही रहने दें| ऐसा तब ही करें जब पाठक जानकारी को प्रसंग से समझ ले| आप पाठक से किसी गद्यांश विशेष से सम्बंधित प्रश् पूछ कर इसका परिक्षण कर सकते हैं|

### अनुवाद की युक्तियों के विनियोग के उदाहरण

(1) यदि स्रोत भाषा की स्पष्ट व्यक्त जानकारी लक्षित भाषा में भी स्वाभाविक सुनाई देती है तो इसे स्पष्टता में ही अनुवाद करें|

* इस युक्ति के प्रयोग में कथन में कोई भी परिवर्तन नहीं होगा, इसलिए यहाँ कोई उदाहरण नहीं दिया जा रहा है|

(2) यदि स्रोत भाषा की स्पष्ट जानकारी लक्षित भाषा में स्वाभाविक नही है, या अनावश्यक या भ्रामक प्रतीत होती है तो स्पष्ट जानकारी को अभिप्रेत जानकारी में परिवर्तित कर दें| ऐसा तब ही करें जब पाठक जानकारी को प्रसंग से समझ ले| इसका परिक्षण पाठक से गद्यांश सम्बंधित प्रश्न पूछ कर किया जा सकता है|

> **तब** अबीमेलेक गुम्मट के निकट जाकर उसके विरूद्ध लड़ने लगा, और गुम्मट के द्वार तक गया कि **उसमें आग लगाए** (न्यायियों 9:52 ESV)
>
>> **और** अबीमेलेक गुम्मट के निकट आया और उसके विरूद्ध लड़ने लगा, और गुम्मट के द्वार तक गया कि **उसे जला दे** (या) **की उसमें आग लगा दे**
अंग्रेज़ी में, स्पष्ट है कि इस पद का कार्य पिछले पद के कार्य का अनुपालन करता हैऔर संयोजक शब्द "और" कीआवश्यक्ता आरम्भ में नहीं है इसलिए उसका निराकरण किया गया है| और यह भी कि "आग से" शब्दों को छोड़ दिया गया है क्योंकि यह जानकारी, "जलाए" शब्द में अभिप्रेत है|  "उसे जला दे" के लिए वैकल्पिक अनुवाद होगा, "उसमें आग लगा दे|" अंग्रेज़ी भाषा में "जला दे" और "आग" दोनों का उपयोग स्वाभाविक नहीं है| अतः अंग्रेज़ी के अनुवादक को एक ही शब्द का चुनाव करना होगा| पाठक ईसिस अभिप्रेत जानकारी को समझ गए है इसका परिक्षण एक प्रश्न पूछ कर किया जा सकता है: "द्वार कैसे जलेगा?" यदि वे कहते हैं, "आग से" तो इसका अर्थ है कि वे अभिप्रेत जानकारी को समझ गए हैं| या आप यदि दूसरा विकल्प चुनते हैं तो पूछें, "जिस द्वार को आग से जलाया गया, उसका क्या हुआ?" यदि पाठक का उत्तर है,"जल गया"  तो उन्होंने अभिप्रेत जानकारी को समझ लिया है|

> **सूबेदार ने उत्तर दिया और कहा, ‘‘हे प्रभु, मैं इस योग्य नहीं, कि तू मेरी छत के तले आए...’’** (मत्ती 8:8 ULB)
>

>> सूबेदार ने **उत्तर दिया** , ‘‘हे प्रभु, मैं इस योग्य नहीं, कि तू मेरी छत के तले आए...’’

अंग्रेजी में, सूबेदार ने पत्युत्तर में जो कहा, वह जानकारी "उत्तर दिया" में निहित है| अतः क्रिया शब्द, "कहा" में अभिप्रेत है|  पाठक इस अभिप्रेत जानकारी को समझ गया है, इसको परखने के लिए उससे पूछ सकते हैं, "सूबेदार ने कैसे उत्तर दिया?" यदि वे कहता है,  कह कर तो स्पष्ट है कि वे अभिप्रेत जानकारी को समझ गया है|

> और **वह अपना मुंह खोल कर** उन्हें उपदेश देने लगा (मत्ती 5:2 ULT)
>
>>उसने यह कहते हुए उनको उपदेश देना **आरम्भ किया** (या) उसने यह कहते हुए उनको शिक्षा दी
अंग्रेजी में तो यह अति विचित्र प्रतीत होगा कि ऐसी जानकारी दें कि शब्दोच्चारण करते समय यीशु ने मुंह खोला| यह जानकारी क्रिया शब्द "उपदेश देने" में और "कहने" में समाहित है| अतः इस उक्ति को छोड़ दिया जाए और इस जानकारी को अभिप्रेत रहने दिया जाए| तथापि. "अपना मुंह खोल कर" एक मुहावरा हैजो आख्यान के आरम्भ का समावेश करता है| अतः वह जानकारी समाहित की जाए या अभिप्रेत रहने दी जाए|
