बाइबल में, कई बार ‘‘पुरुष’’, ‘‘भार्इ’’ और ‘‘पुत्रों‘‘ जैसे शब्द केवल पुरुषों को दिखाते हैं। तो कुछ अन्य भागों में, ये शब्द स्त्री एवं पुरुष दोनों को दिखाते हैं। जब लेखक स्त्री एवं पुरुष दोनों को दिखाता है, तो अनुवादकों को भी ऐसे ही अनुवाद करना है जिससे कि यह केवल पुरुष को ही दिखाने वाला न हो।

### वर्णन

कुछ भाषाओं में, पुरुष को दिखाने वाला शब्द ही स्त्री एवं पुरुष दोनों को दिखाने वाला सामान्य शब्द भी हो सकता है। उदाहरण के तौर पर, बाइबल कर्इ बार जब ‘***भार्इयों***‘ कहती है तो उसका अर्थ भार्इ और बहन दोनों से ही होता है।

साथ ही कुछ भाषाओं में, पुरुषवाची उच्चारण ‘‘वह’’ और ‘‘उसका’’ को किसी भी व्यक्ति के लिए अधिक सामान्य तरीके से भी उपयोग किया जाता है यदि यह महत्वपूर्ण नहीं है कि वह व्यक्ति एक पुरुष है या एक स्त्री। नीचे दिए गए उदाहरण में, सर्वनाम "उसका" है, परन्तु यह पुरुषों तक ही सीमित नहीं है।
> बुद्धिमान पुत्र से ***उसका*** पिता आनन्दित होता है
> परन्तु मूर्ख पुत्र के कारण ***उसकी*** माता उदास रहती है। (नीतिवचन 10:1 ULT)

### कारण यह अनुवाद की समस्या है

* कुछ संस्कृतियों में, ‘‘पुरुष’’, ‘‘भार्इ’’ और ‘‘पुत्र‘‘ केवल पुरुषों के लिए इस्तेमाल होते हैं। यदि उन शब्दों को एक अनुवाद में अधिक सामान्य तौर पर उपयोग किया जाए, तो लोग सोच सकते हैं कि जो कुछ कहा गया है वह स्त्रियों पर लागू नही होता है।
* कुछ संस्कृतियों में, पुरुषवाची सर्वनाम ‘‘वह’’ और ‘‘उसका’’ केवल पुरुषों को दिखाता है। यदि पुरुषवाची सर्वनाम का उपयोग होता है, तो लोग सोचेंगे कि जो कुछ कहा गया है वह स्त्रियों पर लागू नही होता है।

#### अनुवाद के सिद्धांत

यदि कोर्इ कथन स्त्री एवं पुरुष दोनों पर लागू होता है, तो उसका अनुवाद भी इसी तरीके से हो जिससे लोग समझें कि यह दोनों के लिए है।

### बाइबल से उदाहरण

> अब हे ***भाइयों***, हम तुम्हें परमेश्वर के उस अनुग्रह का समाचार देते हैं, जो मकिदुनिया की कलीसियाओं पर हुआ है। (2 कुरिन्थियों 8:1 ULT)

यह वचन कुरिन्थियों के विश्वासियों के लिए है, न केवल पुरुष के लिए, वरन् **पुरुषों एवं स्त्रियों** दोनों को सम्बोधित करता है।

> तब यीशु ने अपने चेलों से कहा, "यदि कोर्इ मेरे पीछे आना चाहे तो, ***वह*** ***अपने आपका***, इन्कार करे और ***अपना*** क्रूस उठाए, और मेरे पीछे हो ले।’’ (मत्ती 16:24-26 ULT)

यीशु यहाँ केवल पुरुष की ही नही, अपितु ***पुरुषों एवं स्त्रियों*** दोनों की बात कर रहा है।

**चेतावनी** : कर्इ बार केवल पुरुष को दिखाने वाले पुरुषवाची शब्दों का उपयोग होता है । इसलिए ऐसे शब्दों का उपयोग न करें जिससे लोगों को लगे कि यह स्त्रियों को भी सम्मिलित करते हैं। नीचे लिखे रेखांकित शब्द केवल पुरुषों के लिए हैं।

> मूसा ने कहा था, 'कि यदि कोर्इ ***पुरुष*** बिना सन्तान मर जाए, तो ***उसका*** ***भार्इ*** ***उसकी*** पत्नी को ब्याह करके ***अपने*** ***भार्इ*** के लिये वंश उत्पन्न करे।' (मत्ती 22:24 ULT)

### अनुवाद रणनीति

यदि लोग समण्ते हैं कि पुरुषवाची सर्वनाम जैसे ‘‘पुरुष’’, ‘‘भार्इ’’ और ‘‘वह’’ स्त्रियों को भी सम्मिलित कर सकते हैं, तो उनका प्रयोग करने पर विचार करें। अन्यथा, यहाँ अनुवाद के कुछ तरीके उन शब्दों के लिए दिए गए हैं जो स्त्रियों को भी सम्मिलित करती हैं।

1. एक संज्ञा का उपयोग करें जिसका उपयोग पुरुषों एवं स्त्रियों दोनों के लिए हो सके।
1. एक शब्द का उपयोग करें जो पुरुषों को संदर्भित करता है और एक शब्द जो स्त्रियों को संदर्भित करता है।
1. ऐसे सर्वनामों का उपयोग करें जिनका उपयोग स्त्रियों एवं पुरुषों दोनों के लिए हो सके।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. एक संज्ञा का उपयोग करें जिसका उपयोग पुरुषों एवं स्त्रियों दोनों के लिए हो सके।

>**बुद्धिमान***पुरुष*** क्योंकर मूर्ख के समान मरता है।** (सभोपदेशक 2:17 ULT)
>>'"बुद्धिमान ***व्यक्ति*** ऐसे मरता है जैसे एक मूर्ख।"
>>"बुद्धिमान ***लोग*** मूर्ख के समान मरते हैं।’’

2. एक शब्द का उपयोग करें जो पुरुषों को संदर्भित करता है और एक शब्द जो स्त्रियों को संदर्भित करता है।

>**हे***भाइयों***, हम नहीं चाहते कि तुम हमारे उस क्लेश से अनजान रहो, जो आसिया में हम पर पड़ा।** (2 कुरिन्थियों 1:8) - पौलुस अपना पत्र स्त्री और पुरुष दोनों को ही लिख रहा है।
>>"हे ***भाइयों और बहनों***, हम नहीं चाहते कि तुम हमारे उस क्लेश से अनजान रहो, जो आसिया में हम पर पड़ा।’’ (2 कुरिन्थियों 1:8)

3. ऐसे सर्वनामों का उपयोग करें जिनका उपयोग स्त्रियों एवं पुरुषों दोनों के लिए हो सके।

>**यदि कोर्इ मेरे पीछे आना चाहे, तो अपने आप का इन्कार करे और अपना क्रूस उठाए, और मेरे पीछे हो ले।’’** (मत्ती 16:24-26 ULT) - अंग्रेजी वक्ता ‘‘वह’’,’’उसका’’ और ‘‘वह स्वयं’’ जैसे एकवचन के सर्वनामों को बहुवचन ‘‘वे’’, ‘‘वे स्वयं’’ और ‘‘उनका’’ में बदल सकते हैं जिससे यह पता चले कि यह सभी लोगों पर लागू हो रहा है, न कि केवल पुरुषों के ऊपर।
>>"यदि ***लोग*** मेरे पीछे आना चाहें, तो ***वे*** ***स्वयं*** का इन्कार करे और ***अपना*** क्रूस उठाए, और मेरे पीछे हो ले।"
