### वर्णन

सामान्य संज्ञा विशेष व्यक्तियों अथवा वस्तुओं को नही, वरन् सामान्य लोगों अथवा वस्तुओं को संदर्भित करती है, नीतिवचन की पुस्तक में ऐसा प्रयोग बार-बार देखा जाता है क्योंकि नीतिवचनों में ऎसी बातें कही गई हैं जो  मनुष्यों के लिए सर्वनिष्ठ हैं|
> क्या हो सकता है कि **कोई** अंगारे पर चले, और उसके पांव न झुलसें?
> **जो पराई स्त्री के पास जाता है** , उसकी दशा ऐसी है|
> वरन **जो कोई उसको छूएगा** वह दंड से न बचेगा। (नीतिवचन 6:28-29 ULB)

उपरोक्त कथनों में जो मोटे शब्दों में हैं वे किसी व्यक्ति विशेष के सन्दर्भ में नहीं हैं| वे हर किसी मनुष्य को संदर्भित करते हैं जो ऐसा करता है|

### अनुवाद की समस्या है होने का कारण

विभिन्न भाषाओं में विभिन्न रूपों में दर्शाया जाता है कि संज्ञा के वाक्यांशों का सन्दर्भ सर्वनिष्ठ है| आप (अनुवादक) को इस सर्वनिष्ठ विचारों को अपनी भाषा के अनुवाद में व्यवहारिक रीति से प्रयोग करना होगा|

### बाइबल से उदाहरण

> **धर्मी** विपत्ति से छोट जाता है परन्तु **दुष्ट** उसी विपत्ति में पद जाता है" (नीतिवचन 11:8 ULT)

उपरोक्त कथन में मोटे सब्द किसी व्यक्ति विशेष को नही वरन् धर्म का काम करने वाले हर एक जन या दुष्टता का काम करने वाले हर एक जन को संदर्भित करते हैं|

> **जो अपना अनाज रख छोड़ता है** उसको लोग शाप देते हैं (नीतिवचन 11:26 ULT)

यह किसी व्यक्ति विशेष को नही वरन् अनाज बेचने से मना करने वाले प्रत्येक जन को संदर्भित करता हैं।

> **भले मनुष्य** से तो यहोवा प्रसन्न होता है, परन्तु **बुरी युक्ति करनेवाले** को वह दोषी ठहराता है। (नीतिवचन 12:2 ULT)

‘‘भले मनुष्य’’ इस उक्ति द्वारा व्यक्ति विशेष को नही वरन् हर एक भले मनुष्य को संदर्भित किया गया हैं। ‘‘बुरी युक्ति करनेवाले’’ इस उक्ति द्वारा किसी व्यक्ति विशेष को नही वरन् बुरी युक्ति करने वाले हर एक मनुष्य को दर्शया गया हैं।

### अनुवाद की युक्तियाँ

यदि आपकी भाषा में व्यक्ति विशेष या वस्तु विशेष की अपेक्षा मनुष्य या वस्तु का सर्वनिष्ठ सन्दर्भ देने के लिए यदि ULT के शब्दों का प्रयोग किया जा सकता है तो उन शब्दों का प्र्स्योग करें| यदि नहीं हो सकता है, तो यहाँ  कुछ युक्तियाँ दी जा रही हैं जिसका उपयोग आप कर सकते हैं|

(1) संज्ञा कथन में ‘‘किसी’’ शब्द का उपयोग करें।
(2) संज्ञा कथन में ‘‘एक’’ शब्द का उपयोग करें।
(3) ‘‘किसी व्यक्ति’’ या ‘‘कोई भी’’ के समान ‘‘किसी वस्तु" या "कोई मनुष्य’’ जैसी उक्तियों का उपयोग करें
(4) ‘‘लोग’’ के समान बहुवचन का उपयोग करें
(5) अपनी भाषा में काम में आने वाली किसी भी स्वाभाविक विधि का प्रयोग करें|

### अनुवाद की युक्तियों के प्रयोग के उदाहरण

(1) संज्ञा कथन में ‘‘किसी’’ शब्द का उपयोग करें।

> **भले मनुष्य** से तो यहोवा प्रसन्न होता है, परन्तु **बुरी युक्ति करनेवाले** को वह दोषी ठहराता है। (नीतिवचन 12:2 ULT)

>> " **किसी भले मनुष्य** से तो यहोवा प्रसन्न होता है, परन्तु **किसी बुरी युक्ति करनेवाले** को वह दोषी ठहराता है।’’ (नीतिवचन 12:2)

(2) संज्ञा कथन में ‘हर ‘एक’’ का उपयोग करें।

> **जो** अपना अनाज रख छोड़ता है, उसको लोग शाप देते हैं (नीतिवचन 11:26 ULT)

>> "वह **हर एक जन जो** अपना अनाज रख छोड़ता है, उसको लोग शाप देते है।

(3) ‘‘किसी व्यक्ति’’ या ‘‘कोई भी’वस्तु" के समान ‘‘किसी" या "कोई’’ शब्द का उपयोग करें।

>**जो** अपना अनाज रख छोड़ता है, उसको लोग शाप देते हैं (नीतिवचन 11:26 ULB)

>> **जो कोई** अपना अनाज रख छोड़ता है, उसको लोग शाप देते हैं।

(4) ‘‘लोग’’ के समान बहुवचन का उपयोग करें (जैसा इस कथन में है, ‘‘मनुष्य’’)।

> **जो** अपना अनाज रख छोड़ता है, उसको लोग शाप देते हैं (नीतिवचन 11:26 ULT)

>> "मनुष्य उन **लोगों** को शाप देते हैं जो अपना अनाज रख छोड़ते हैं|

1. अपनी भाषा में काम में आने वाली किसी भी स्वाभाविक विधि को काम में लें

> **जो** अपना अनाज रख छोड़ता है, उसको लोग शाप देते हैं (नीतिवचन 11:26 ULB)

>> " **जो भी** अपना अनाज रख छोड़ता है, उसको लोग शाप देते हैं।"
