### वर्णन

विभिé भाषाएँ गति के बारे में बात करते वक्त इस बात को निर्धारित करने के विभिé तरीके अपनाती हैं कि ‘‘जा’’ या ‘‘आ’’ का उपयोग करें, अथवा ‘‘ले’’ या ‘‘दे’’ का।

उदाहरण के तौर पर, यह कहने के लिए कि वे एक व्यक्ति के पास जा रहे हैं जिसने उन्हे बुलाया है, अंग्रेजी वक्ता कहेंगे, ‘‘मैं आ रहा हूँ’’ परंतु स्पैनिश वक्ता कहेंगे, ‘‘मैं जा रहा हूँ’’।

आपको ‘‘जा’’ या ‘‘आ’’ (’’ले’’ या ‘‘दे’’) का अनुवाद इस प्रकार करना होगा जिससे पाठक समझ सकें कि वे किस दिशा में बढ़ रहे हैं।

### कारण यह अनुवाद की समस्या है

विभिé भाषाएँ गति के बारे में बताने के लिए विभिé तरीके अपनाती हैं।

बाइबलीय भाषाएँ अथवा आपकी स्रोत भाषा ‘‘जा’’ और ‘‘आ’’ अथवा ‘‘ले’’ या ‘‘दे’’ का उपयोग शायद आपकी अपनी भाषा के तरीके से अलग प्रकार से करती होगी।

यदि इन शब्दों का अनुवाद आपकी भाषा में प्रचलित तरीके के अनुसार नही किया गया तो पाठक इस संदेह में पड़ सकते हैं कि लोग किस दिशा में बढ़ रहे हैं।

### बाइबल से उदाहरण

>यहोवा ने नूह से कहा, तू अपने सारे घराने समेत जहाज में <u>आ</u>; (उत्पत्ति 7:1 ULB)

कुछ भाषाओं में, लोग समझेंगे कि परमेश्वर जहाज के अंदर से बात कर रहा है

>तू तब ही मेरी इस शपथ से छूटेगा, जब तू मेरे कुल के लोगों के पास <u>आएगा</u>; और वे कोर्इ स्त्री न दें तो तू मेरी शपथ से छूटेगा (उत्पत्ति 24:41 ULB)

अब्राहम अपने दास से बात कर रहा है । अब्राहम के रिश्तेदार उस जगह से दूर रहते हैं जहाँ वह और उसका दास खड़ा है और वह चाहता है कि उसका दास, उसकी ओर <u>आए</u> नही, वरन् उनके पास <u>जाए</u>

>जब तू उस देश में <u>आए</u> जिसे तेरा परमेश्वर यहोवा तुझे देता है, और उसका अधिकारी हो, और उन में बसकर कहने लगे (व्यवस्थाविवरण 17:14 ULB)

मूसा जंगल में लोगों से बात कर रहा है । वे अभी तक उस देश में आए नही हैं जो परमेश्वर उन्हे देने जा रहा है । कुछ भाषाओं में, इसे इस प्रकार कहना अच्छा होगा, ‘‘जब तू उस देश में <u>जाए </u>‘‘

>यूसुफ और मरियम मंदिर में उसे प्रभु के सामने चढ़ाने के लिए <u>लाए</u> (लूका 2:22 ULB)

कुछ भाषाओं में, ऐसा कहना सही होगा कि यूसुफ और मरियम यीशु को मंदिर में <u>लाए</u> या <u>उठाकर लाए</u>

> और देखो, यार्इर नाम एक मनुष्य जो आराधनालय का सरदार था, आया और यीशु के पांवों पर गिर के उससे विनती करने लगा, कि मेरे घर <u>आ</u> (लूका 8:41 ULB)

जब इस व्यक्ति ने यीशु से बात की तो वह घर पर नही था । वह चाहता था कि यीशु उसके साथ उसके घर <u>जाए</u>

> इन दिनों के बाद उस की पत्नी इलीशिबा गर्भवती हुर्इ; और पांच महीने तक सबके सामने नही <u>गर्इ</u> (लूका 1:24 ULB)

कुछ भाषाओं में, ऐसा कहना सही होगा कि इलीशिबा सबके सामने नही <u>आर्इ</u>

### अनुवाद रणनीतियाँ

ULB में प्रयुक्त शब्द शायद आपकी भाषा में स्वाभाविक हों और सही अर्थ देते हों, तो उनका उपयोग करें। यदि नही, तो निम्न रणनीतियों का उपयोग कर सकते हैं।

1. ‘‘जा’’, ‘‘आ’’, ‘‘ले’’ या ‘‘दे’’ में से उन शब्दों का उपयोग करें जो आपकी भाषा में स्वाभाविक हों
1. सही अर्थ को दिखाने वाले किसी अन्य शब्द का उपयोग करें

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. ‘‘जा’’, ‘‘आ’’, ‘‘ले’’ या ‘‘दे’’ में से उन शब्दों का उपयोग करें जो आपकी भाषा में स्वाभाविक हों

* **तू तब ही मेरी इस शपथ से छूटेगा, जब तू मेरे कुल के लोगों के पास <u>आएगा</u>; और वे कोर्इ स्त्री न दें** (उत्पत्ति 24:41 ULB)
 * तू तब ही मेरी इस शपथ से छूटेगा, जब तू मेरे कुल के लोगों के पास <u>जाएगा</u>; और वे कोर्इ स्त्री न दें
* **इन दिनों के बाद उस की पत्नी इलीशिबा गर्भवती हुर्इ; और पांच महीने तक सबके सामने नही <u>गर्इ</u>** (लूका 1:24 ULB)
 * इन दिनों के बाद उस की पत्नी इलीशिबा गर्भवती हुर्इ; और पांच महीने तक सबके सामने नही <u>आर्इ</u>

1. सही अर्थ को दिखाने वाले किसी अन्य शब्द का उपयोग करें

* **जब तू उस देश में <u>आए</u> जिसे तेरा परमेश्वर यहोवा तुझे देता है, और उसका अधिकारी हो, और उन में बसकर कहने लगे...** (व्यवस्थाविवरण 17:14 ULB)
 * ‘‘जब तू उस देश में <u>पहुँचे</u> जिसे तेरा परमेश्वर यहोवा तुझे देता है, और उसका अधिकारी हो, और उन में बसकर कहने लगे...’’
* **यहोवा ने नूह से कहा, तू अपने सारे घराने समेत जहाज में <u>आ</u>;** (उत्पत्ति 7:1 ULB)
 * ‘‘यहोवा ने नूह से कहा, तू अपने सारे घराने समेत जहाज में <u>प्रवेश कर</u>‘‘
* **इन दिनों के बाद उस की पत्नी इलीशिबा गर्भवती हुर्इ; और पांच महीने तक सबके सामने नही <u>गर्इ</u>** (लूका 1:24 ULB)
 * इन दिनों के बाद उस की पत्नी इलीशिबा गर्भवती हुर्इ; और पांच महीने तक सबके सामने <u>आर्इ ही नही</u>
