### विवरण

जब एक वक्ता दो शब्दों के उपयोग से एक विचार को बताता है तो ‘‘और’’ से जुड़े होते हैं, उसे ‘‘हेन्डियडिस’’ कहते हैं। हेन्डियडिस में दो शब्द एक साथ कार्य करते हैं। आमतौर पर, उनमें से एक शब्द प्राथमिक होता है एवं दूसरा शब्द पहले का वर्णन करता है।

> .... अपने ***राज्य और महिमा***में (1 थिस्सलुनीकियों 2:12 ULB)

‘‘राज्य’’ और ‘‘महिमा’’ दोनों संज्ञाएँ हैं, महिमा बताता है कि राज्य कैसा है: यह एक **महिमा का राज्य है** या **महान राज्य है।**

"और" से जुड़े दो वाक्यांश भी किसी एक व्यक्ति, चीज या घटना को संदर्भित करते समय एक हेन्डियडिस हो सकते हैं।

> और उस ***धन्य आशा की*** अर्थात् ***अपने महान परमेश्वर और उद्धारकर्ता यीशु मसीह की महिमा के प्रगट होने*** की प्रतीक्षा करते रहें। (तीतुस 2:13 ULB)

तीतुस 2:13 में दो हेन्डियडिस शामिल हैं। "धन्य आशा" और "महिमा के प्रगट होने " एक ही बात को संदर्भित करते हैं और इस विचार को मजबूत करने के लिए सेवा करते हैं कि यीशु मसीह की वापसी बहुत प्रत्याशित और अद्भुत है। इसके अलावा, "हमारे महान परमेश्वर" और "उद्धारकर्ता यीशु मसीह" एक व्यक्ति को संदर्भित करते हैं, दो नहीं।

### कारण यह अनुवाद की समस्या है

* अक्सर हेन्डियडिस में एक भाववाचक संज्ञा होती है। कुछ भाषाओं में शायद इसी अर्थ की संज्ञाएँ न हों।
* कर्इ सारी भाषाएँ हेन्डियडिस का उपयोग नही करतीं, इसलिए लोगों को शायद पता न चले कि दो शब्द एक साथ कैसे कार्य करते हैं और एक दूसरे की व्याख्या कैसे करता है।
* कई भाषाएँ हेन्डियडिस का उपयोग नहीं करती हैं, इसलिए लोग नहीं समझ सकते हैं कि यह केवल एक व्यक्ति या किसी चीज़ का मतलब है, दो नहीं

### बाइबल से उदाहरण

>  क्योंकि मैं तुम्हें ऐसा ***बोल और बुद्धि*** दूँगा (लूका 21:15 ULB)

‘‘बोल’’ और ‘‘बुद्धि’’ संज्ञाएँ हैं, परंतु अलंकार भाषा में ‘‘बुद्धि’’ ‘‘शब्दों’’ का वर्णन करती है।

> ... यदि तुम आज्ञाकारी होकर मेरी मानो... (यशायाह 1:19 ULB)

‘‘चाहना’’ और ‘‘आज्ञा मानना’’ विशेषण हैं परंतु ‘‘चाहना’’ ‘‘आज्ञा मानना’’ का वर्णन करता है।

### अनुवाद रणनीतियाँ

यदि आपकी भाषा में हेन्डियडिस स्वाभाविक हैं और सही अर्थ देते हैं, तो उनका इस्तेमाल करें। यदि नही, तो निम्न विकल्प मौजूद हैं:

1. वर्णन करने वाली संज्ञा के बदले में एक विशेषण लगाएँ जिसका समान अर्थ हो
1. वर्णन करने वाली विशेषण के बदले में एक क्रिया-विशेषण लगाएँ जिसका समान अर्थ हो
1. वर्णन करने वाली संज्ञा के बदले में एक विशेषण लगाएँ जिसका समान अर्थ हो
1. उसकी जगह पर अन्य शब्द भेद लगाएँ जिसका समान अर्थ हो और दिखाए कि एक शब्द दूसरे का वर्णन कर रहा है
2. यदि स्पष्ट नहीं है कि यह केवल किसी एक चीज का मतलब है, तो वाक्यांश को बदल दें ताकि यह स्पष्ट हो।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. वर्णन करने वाली संज्ञा के बदले में एक वाक्य लगाएँ जिसका समान अर्थ हो

* **मैं तुम्हें ऐसा***शब्द और बुद्धि *** दूंगा** (लूका 21:15 ULB)

>> मैं तुम्हें ***बुद्धिमान शब्द*** दूंगा

> **कि तुम्हारा चाल चलन परमेश्वर के योग्य हो, जो तुम्हें***अपने राज्य और महिमा*** में बुलाता है** (1 थिस्सलुनीकियों 2:12 ULB)
>> कि तुम्हारा चाल चलन परमेश्वर के योग्य हो, जो तुम्हें ***अपने महिमा के राज्य*** में बुलाता है

(2) वर्णन करने वाली संज्ञा को एक वाक्यांश के साथ प्रतिस्थापित करें जिसका अर्थ समान है।

> **क्योंकि मैं तुम्हें ऐसा***शब्द और बुद्धि*** दूंगा** (लूका 21:15 ULB)
>> क्योंकि मैं तुम्हें ऐसा ***बुद्धिमान शब्द*** दूंगा

> **कि तुम्हारा चाल चलन परमेश्वर के योग्य हो, जो तुम्हें***अपने राज्य और महिमा*** में बुलाता है** (1 थिस्सलुनीकियों 2:12 ULB)
>>कि तुम्हारा चाल चलन परमेश्वर के योग्य हो, जो तुम्हें ***अपने राज्य और महिमा*** में बुलाता है

(3)वर्णन करने वाली विशेषण के बदले में एक क्रिया-विशेषण लगाएँ जिसका समान अर्थ हो

> **... यदि तुम***चाहते*** और***आज्ञा*** मानते हो...** (यशायाह 1:19 ULB)
>> यदि तुम ***आज्ञा मानना चाहते*** हो...

(4) उसकी जगह पर अन्य शब्द भेद लगाएँ जिसका समान अर्थ हो और दिखाए कि एक शब्द दूसरे का वर्णन कर रहा है

* **यदि तुम***चाहते और आज्ञा मानते*** हो...** (यशायाह 1:19 ULB)
- विशेषण ‘‘आज्ञा’’ की जगह पर ‘‘आज्ञा मानना’’ आ सकता है

>> यदि तुम ***आज्ञा मानना चाहते***

(4) और (5) यदि यह स्पष्ट नहीं है कि केवल एक ही चीज़ है, तो वाक्यांश को बदल दें ताकि यह स्पष्ट हो।

> और उस ***धन्य आशा की*** अर्थात् ***अपने महान परमेश्वर और उद्धारकर्ता यीशु मसीह की महिमा के प्रगट होने*** की प्रतीक्षा करते रहें। (तीतुस 2:13 ULT)

संज्ञा "महिमा" को विशेषण "गौरवशाली" में बदला जा सकता है ताकि यह स्पष्ट हो सके कि यीशु का ऐसा दिखना वह है जिसकी हम आशा करते हैं। इसके अलावा, "यीशु मसीह" को वाक्यांश के सामने ले जाया जा सकता है और "महान परमेश्वर और उद्धारकर्ता" को एक सापेक्ष खंड में डाल दिया जाता है जो एक व्यक्ति, यीशु मसीह का वर्णन करता है।

>> जबकि हम प्राप्त करने के लिए तत्पर हैं  हम किस चीज के लिए तरस रहे हैं, धन्य और शानदार दिखने वाला ***यीशु मसीह, जो हमारा महान परमेश्वर और उद्धारकर्ता*** है।
