### वर्णन

आदेशात्मक वाक्य अपनी एक इच्छा अथवा जरूरत को दिखाने के लिए किया जाता है कि कोर्इ कुछ करके दे। कर्इ बार, बाइबल में आदेशात्मक वाक्यों के अन्य उपयोग भी होते हैं।

### कारण यह अनुवाद की समस्या है

कुछ भाषाओं में, बाइबल में उपयोग किए किए गए कुछ कार्यों के लिए आदेशात्मक वाक्यों का उपयोग नही होता है।

### बाइबल से उदाहरण

अक्सर वक्तागण श्रोताओं को कुछ करने के लिए कहने के लिए आदेशात्मक वाक्यों का उपयोग करते हैं। उत्पति 26 में, परमेश्वर इसहाक को मिस्र में नही परंतु जहाँ वह कहे वहाँ जाकर रहने के लिए कहता है।

> वहाँ यहोवा ने उसको दर्शन देकर कहा, मिस्र में "**मत जा; जो देश मैं तुझे बताऊँ, उसी में रह** (उत्पति 26:2 ULT)

कर्इ बार बाइबल में आदेशात्मक वाक्यों के अन्य उपयोग भी होते हैं।

#### आदेश जो चीजों को पूरा करवाते हैं

परमेश्वर आदेश के द्वारा चीजों को पूरी करवा सकता है और वे होती हैं। यीशु ने एक व्यक्ति को चँगा होने का आदेश देकर चँगा किया। वह व्यक्ति आदेश का पालन करने के लिए कुछ भी नही कर सकता था, परंतु यीशु ने आदेश देकर उस व्यक्ति की चंगार्इ को पूरा किया (इस संदर्भ में "शुद्ध हो" का अर्थ ‘‘चंगा हो’’ जाने से है ताकि आसपास के अन्य लोगों को पता चले कि उस व्यक्ति को फिर से स्पर्श करना सुरक्षित था।)

> "मैं चाहता हूँ, **तू शुद्ध हो जा**." और वह तुरन्त कोढ़ से शुद्ध हो गया (मत्ती 8:3ब ULT)

उत्पति 1 में, परमेश्वर ने आदेश दिया कि उजियाला हो, और आज्ञा देने के कारण से ऐसा हो गया। कुछ भाषाओं जैसे बाइबल की भाषा इब्रानी में, कुछ आदेशों को तृतीय पुरूष रूप में दिया जाता है। अंग्रेजी में ऐसा नही है, इसीलिए ULT के समान, तृतीय पुरूष रूप को द्वितीय पुरूष में बदलना जरूरी है:

> परमेश्वर ने कहा, उजियाला “**हो**, तो उजियाला हो गया। (उत्पत्ति 1:3 ULT)

तृतीय पुरूष रूप का उपयोग करने वाली भाषाएँ मूलभूत इब्रानी भाषा की तरह कार्य कर सकती हैं, जो निम्न प्रकार का अनुवाद करती हैं, "उजियाला को अवश्य ही उत्पन्न होना है।’’

#### आदेशात्मक वाक्य जो आशीषों के रूप में कार्य करते हैं

बाइबल में, परमेश्वर लोगों को आदेशात्मक तरीके का उपयोग कर आशीष दे सकता है। इससे पता चलता है कि उनके लिए उसकी इच्छा क्या है।

> परमेश्वर ने उनको आशीष दी और उनसे कहा, “**फूलो** और **फलो**, और पृथ्वी में **भर** जाओ, और उसको अपने **वश** में कर लो; और समुद्र की मछलियों, तथा आकाश के पक्षियों, और पृथ्वी पर रेंगनेवाले सब जन्तुओ पर **अधिकार रखो**." (उत्पत्ति 1:28 ULT)

#### आदेशात्मक वाक्य जो शर्तों के रूप में कार्य करते हैं

आदेशात्मक वाक्य का उपयोग उस **शर्त** को बताने के लिए भी किया जा सकता है जिसके अधीन कोर्इ कार्य पूरा होगा। यह कहावत जीवन और चीजों के बारे में वे बातें बताती है जो अक्सर हुआ करती हैं। नीचे लिखे नीतिवचन 4:6 का उद्देश्य एक आदेश देना नही है, परंतु यह शिक्षा देना है कि **यदि** लोग बुद्धि से प्रेम से करें तो वे किस बात की प्रतीक्षा कर सकते हैं।

>**बुद्धि** को न छोड़, वह तेरी रक्षा करेगी;
> उस से **प्रीति** रख, वह तेरा पहरा देगी उस से प्रीति रख, वह तेरा पहरा देगी। (नीतिवचन 4:6 ULT)

नीचे लिखे नीतिवचन 22:6 का उद्देश्य एक आदेश देना नही है, परंतु यह शिक्षा देना है कि यदि वे अपने बच्चों को उस मार्ग की शिक्षा देते जिस पर उन्हें चलना चाहिए तो वे किस बात की प्रतीक्षा कर सकते हैं।

> **लड़के** को शिक्षा उसी मार्ग की दे जिस में उसको चलना चाहिये,
> और वह बुढ़ापे में भी उस से न हटेगा। (नीतिवचन 22:6 ULT)

### अनुवाद रणनीतियाँ

(1) यदि लोग बाइबल के किसी एक कार्य के लिए आदेशात्मक वाक्यों का उपयोग नही करते हैं, तो उसके बदले में एक कथन का उपयोग करें।
(2) यदि लोगों को समझ नही आ रहा है कि कथन का उपयोग किसी चीज के होने को दर्शाने के लिए किया गया है, तो ‘‘ताकि’’ जैसे शब्द को जोड़ें जिससे हुर्इ घटना के परिणाम को पहचाना जा सके जिसे कहा गया था।
(3) यदि लोग आदेश को शर्त के रूप में नही समझ सकते हैं, तो उसे ‘‘यदि’’ और ‘‘तब’’ के साथ जोड़कर अनुवाद करें।

अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) यदि लोग बाइबल के किसी एक कार्य के लिए आदेशात्मक वाक्यों का उपयोग नही करते हैं, तो उसके बदले में एक कथन का उपयोग करें।

> **शुद्ध हो**. (मती 8:3ब ULT)

> > "अब तू शद्ध है।"
> > "मैं तुझे शुद्ध करता हूँ।"

> परमेश्वर ने कहा, उजियाला “**हो** तो उजियाला हो गया। (उत्पत्ति 1:3 ULT)

> > परमेश्वर ने कहा, “**अब उजियाला है** और वहाँ उजियाला था।

> परमेश्वर ने उनको आशीष दी और उनसे कहा, “**फूलो** और **फलो**, और पृथ्वी में **भर** जाओ, और उसको अपने **वश** में कर लो; और समुद्र की मछलियों, तथा आकाश के पक्षियों, और पृथ्वी पर रेंगनेवाले सब जन्तुओ पर **अधिकार रखो**." (उत्पत्ति 1:28 ULT)

> > परमेश्वर ने उनको आशीष दी और उनसे कहा, “**तुम्हारे लिए मेरी इच्छा यह है कि तुम फलदायी हों** और **फलो**, और पृथ्वी में **भर** जाओ, और उसको अपने **वश** में कर लो; और समुद्र की मछलियों, तथा आकाश के पक्षियों, और पृथ्वी पर रेंगनेवाले सब जन्तुओ पर **मैं चाहता हूँ कि तुम अधिकार रखो**."

(2) यदि लोगों को समझ नही आ रहा है कि कथन का उपयोग किसी चीज के होने को दर्शाने के लिए किया गया है, तो ‘‘ताकि’’ जैसे शब्द को जोड़ें जिससे हुर्इ घटना के परिणाम को पहचाना जा सके जिसे कहा गया था।

> परमेश्वर ने कहा, उजियाला “**हो** तो उजियाला हो गया। (उत्पत्ति 1:3 ULT)

> > परमेश्वर ने कहा, 'अब उजियाला है,' **और** वहाँ उजियाला था।
> > परमेश्वर ने कहा, "उजियाला होना चाहिए;" **इसके परिणामस्वरूप**, वहाँ उजियाला था।

(3) यदि लोग आदेश को शर्त के रूप में नही समझ सकते हैं, तो उसे ‘‘यदि’’ और ‘‘तब’’ के साथ जोड़कर अनुवाद करें।

> लड़के को शिक्षा उसी मार्ग की दे जिस में उसको चलना चाहिये और वह बुढ़ापे में भी उस से न हटेगा। (नीतिवचन 22:6 ULT)

इस रूप में अनुवादित:-*

> “यदि तू लड़के को शिक्षा उसी मार्ग की दे जिस में उसको चलना चाहिये
> **तब**वह बुढ़ापे में भी उस से न हटेगा।"
