### वर्णन

अलग अलग भाषाएँ किसी वाक्य के भागों को अपनी-अपनी मानकीय शैली के अनुसार व्यवस्थित करती हैं। अंग्रेजी में, सामान्यतः, पहले संज्ञा (कर्ता ) फिर क्रिया, फिर कर्म, और विशेषण, इत्यादि होता है, उदाहरणार्थ :**पतरस ने कल अपने घर की रंगाई की**

अनेक अन्य भाषाएँ इन अवयवों को अपने भिन्र भिन्न क्रमों में प्रस्तुत करती हैं, जैसे: **रंगाई की, कल, पतरस ने अपने घर की**

यद्यपि सभी भाषाओं में वाक्यों के अपने ही मानकीय क्रम होते हैं, यह क्रम वक्ता या लेखक के द्वारा सर्वोच्च महत्व की विचारित सूचना के आधार पर बदल सकता है|

मान लो कि कोई इस प्रश्न का उत्तर दे रहा है: ‘‘पतरस ने कल क्या रंगा?’प्रश्न पूछने वाला व्यक्ति उपरोक्त वाक्य के में लिखी हर एक सूचना को जानता है, एक को छोड़कर और वह है, कर्म अर्थात ‘‘अपना घर’’। अत: यह शब्द सूचना का महत्वपूर्ण भाग बन जाता है और अंग्रेजी में उत्तर देने वाला कहेगा: **उसका घर ही तो है जिसको पतरस ने (कल) रंगा|**

इसमें सर्वोच्च महत्त्व की सूचना पहले स्थान पर रखी गई है जो अंग्रेजी में एक सामान्य विधि है। ऐसी अनेक भाषाएँ भी हैं जिनमें महत्वपूर्ण सूचना को सामान्यतः अंत में रखा जाएगा। लेख के प्रवाह में सर्वाधिक महत्त्व की जानकारी प्राय: वह होती है जिसको लेखक पाठकोँ के लिए नई जानकारी मानता है। कुछ भाषाओं में महत्वपूर्ण जानकारी पहले आती है, तो कुछ में इन्हे अंत में रखा जाता है।

### अनुवाद की ऐसी समस्या होने का कारण

* विभिन्न भाषाएँ वाक्य के अवयवों को अपनी ही मानकीय शैली में व्यवस्थित करती हैं। यदिआप (अनुवादक) मूल भाषा के क्रम को ज्यों का त्यों अनुवाद करेंगे तो आपकी भाषा में वह वाक्य पूर्णतः अर्थहीन होगा।
* अलग-अलग भाषाएँ नई या महत्वपूर्ण जानकरियों को वाक्य में अलग-अलग स्थानों में व्यक्त करती हैं। यदि अनुवादक स्रोत की ही तरह उस नई या महत्वपूर्ण जानकारी को ज्यों का त्यों ही रख दे जैसा मूल भाषा के वाक्य में है तो उसकी भाषा में उसका गलत अर्थ निकल सकता है या लोगों को समझ ही नही आएगा।

### बाइबल से उदाहरण

> और सब खाकर तृप्त हो गए। (मरकुस 6:42 ULT)

मूल यूनानी भाषा में इस वाक्य के शब्दों को अलग क्रम में लिखा गया था । वे इस प्रकार थे: और उन्होंने सब खाया और वे तृप्त हुए।

अंग्रेजी में, इसका अर्थ लगता है कि लोगों ने सब कुछ खा लिया। परंतु अगला पद कहता है कि उन्होने बचे हुए टुकड़ों से भरी बारह टोकरियाँ उठाई। इस भ्रम को दूर करने के लिए, ULT के अनुवादकों ने इसको अंग्रेजी वाक्य के सही क्रम में रखा है|

> ‘‘जब दिन ढलने लगा, तो बारहों ने आकर उससे कहा, भीड़ को विदा कर, कि चारों ओर के गांवों और बस्तियों में जाकर टिकें, और भोजन का उपाय करें, क्योंकि हम यहां सुनसान जगह में हैं’’ (लूका 9:12 ULT)

इस पद में, चेलों के द्वारा यीशु से कही गयी इस बात में महत्वपूर्ण जानकारी को सर्वप्रथम व्यक्त किया गया है - कि वह भीड़ को विदा करे। परंतु उन भाषाओं में जहाँ महत्वपूर्ण बातों को अंत में लिखा जाता है, लोग यह समझ सकते हैं कि इस वाक्य में यीशु को दी गई जानकारी का सर्वाधिक महत्वपूर्ण अंश है -यह सुनसान जगह है। अति संभव है कि वे सोचने लगें कि चेले वहाँ सुनसान जगह की आत्माओं से डरे हुए थे और लोगों को भोजन लेने के लिए विदा करना, उनको आत्माओं से बचाने का एक तरीका था। यह गलत संदेश है।

> हाय, तुम पर; जब सब मनुष्य तुम्हें भला कहें, क्योंकि उनके बाप-दादे झूठे भविष्यद्वक्ताओं के साथ भी ऐसा ही किया करते थे। (लूका 6:26 ULT)

इस पद में, सूचना का सबसे महत्वपूर्ण भाग पहले लिखा है - ‘‘हाय’’ लोगों के कामों के सम्बन्ध में है। उस चेतावनी का गौण उपवाक्य अंत में हैजो कारण दर्शाता है। यह उन लोगों को भ्रम में डाल सकता है जिनकी भाषा में महत्वपूर्ण जानकारी को अंत में रखा जाता है।

### अनुवाद कौशल

1. अध्ययन करें कि आपकी भाषा में वाक्य के भागों को कैसे क्रमबद्ध किया जाता है और अपने अनुवाद में उसका उपयोग करें
1. अध्ययन करें कि आपकी भाषा में सबसे महत्वपूर्ण सूचनाओं को किस स्थान पर रखा जाता है और सूचनाओं के क्रम को बदल कर उसी प्रकार कर लें जिस प्रकार उन्हे आपकी भाषा में क्रमबद्ध किया जाता है
1. अध्ययन करें कि आपकी भाषा में वाक्य के अवयवों को किस क्रम में रखा जाता है और अपने अनुवाद में उसी क्रम का उपयोग करें|
1. अध्ययन करके देखें कि आपकी भाषा में नई और महत्वपूर्ण जानकारी किस स्थान में रखती है और जानकारी के क्रम को पुनः व्यवस्थित करें जिससे कि वह आपकी भाषा की शैली के अनुरूप हो|

### अनुवाद कौशल कि व्यावहारिकता

1. अध्ययन करके देखें कि आपकी भाषा में वाक्य के अवयवों को कैसे व्यवस्थित किया जाता है और उसी क्रमवार रचना को अपने अनुवाद में काम में लें|

मूल भाषा यूनानी के क्रम में यह पद है:

*

वह वहां से निकलकर, आया देश में अपने, और वे पीछे हो लिए, चेले उसके| (मरकुस 6:1)

ULT  ने इसको अंग्रेजी मानकीय क्रम में लिखा है|

> यीशु वहां से निकलकर अपने देश में आया, और उसके चेले उसके पीछे हो लिए (मरकुस 6:1 ULT)

2.अध्ययन करके देखें कि आपकी भाषा में नईं या महत्वपूर्ण जानकारी को किस स्थान  में रखा जाता है और जानकारिओं के क्रम को पुनः व्यवस्थित करें जिससे कि वह आपकी भाषा कि शैली के अनुसार हो|

> जब दिन ढलने लगा, तो बारहों ने आकर उससे कहा, ‘‘भीड़ को विदा कर, कि चारों ओर के गांवों और बस्तियों में जाकर टिकें, और भोजन का उपाय करें, क्योंकि हम यहां सुनसान जगह में हैं’’ (लूका 9:12 ULT)

यदि आपकी भाषा में महत्वपूर्ण जानकारिओं को अंत में रखा जाता है तो आप इस वाक्य के क्रम को बदल सकते हैं:

* जब दिन ढलने लगा, तो बारहों ने आकर उससे कहा, ‘‘क्योंकि हम यहां सुनसान जगह में हैं, भीड़ को विदा कर, कि वे आस पास के गांवों और बस्तियों में जाकर टिकें, और भोजन का उपाय करें’’

> हाय, तुम पर; जब सब मनुष्य तुम्हें भला कहें, क्योंकि उन के बाप-दादे झूठे भविष्यद्वक्ताओं के साथ भी ऐसा ही किया करते थे (लूका 6:26 ULT)

यदि आपकी भाषा में महत्वपूर्ण जानकारियोँ को अंत में रखा जाता है तो आप इस वाक्य के क्रम को बदल सकते हैं:

* जब सब मनुष्य तुम्हें भला कहें, तो यह ठीक वैसा ही है जैसा उनके पूर्वजों ने झूठे भविष्यद्वक्ताओं के साथ किया था,  तो तुम पर हाय!
