अलंकार के विशेष अर्थ होते हैं जो उसके एक एक शब्दों के अर्थ के समान नही होते हैं। अलंकार के कर्इ प्रकार होते हैं। यह पृष्ठ बाइबल में प्रयुक्त इस प्रकार के शब्दों की सूची की जानकारी देता है।

### वर्णन

अलंकार बातों को कहने का एक तरीका है जिसमें शब्दों का उपयोग गैर-शाब्दिक तौर पर होता है। अर्थात, अलंकार का अर्थ उसमें प्रयुक्त एक एक शब्द के प्रत्यक्ष अर्थ के समान नही होता है। अर्थ का अनुवाद करने के लिए, आपको अलंकार को पहचानना है और जानना है कि आपकी भाषा में उस अलंकार के लिए क्या इस्तेमाल होता है। तब आप चुन सकते हैं कि स्रोत भाषा में उसके अर्थ को समझाने के लिए अलंकार का प्रयोग करें या सीधा अर्थ बताएँ।

### प्रकार

नीचे अलंकार के प्रकारों को लिखा गया है। यदि आप अधिक जानकारी चाहते हैं तो रंगीन शब्दों पर क्लिक करें जिससे आप प्रत्येक अलंकार की परिभाषाओं, उदाहरणों एवं वीडियो के पेज पर जा सकते हैं

* **संबोधन [Apostrophe](../figs-apostrophe/01.md)** - संबोधन एक अलंकार है जिसमें वक्ता ऐसे व्यक्ति या वस्तु की बात करता है जो वहाँ उपस्थित नही है
* **युग्मक [Doublet](../figs-doublet/01.md)** - युग्मक ऐसे शब्दों या छोटे छोटे कथनों का जोड़ा होता है जिनका अर्थ समान होता और उपयोग समान कथनों में किया जाता है। बाइबल में, युग्मकों का उपयोग कविताओं, भविष्यवाणियों और किसी विचार को महत्व देने वाले संदेशों में हुआ है।
* **शिष्ट प्रयोग [Euphemism](../figs-euphemism/01.md)** - शिष्ट प्रयोग किसी अप्रिय अथवा निंदित बात को मृदुल तरीके से कहने का तरीका है। इसका उद्देश्य सुनने या पठने वाले लोगों को चोट नही पहुँचाना है।
* **युगल शब्द [Hendiadys](../figs-hendiadys/01.md)** - युगल शब्द में एक विचार को दो शब्दों में प्रकट किया जाता है जो आपस में ‘‘और’’ से जुड़े होते हैं एवं एक से दूसरे को बदला जा सकता है।
* **अतिशयोक्ति [Hyperbole](../figs-hyperbole/01.md)** - अतिशयोक्ति मनपूर्वक बढ़ा चढ़ाकर कहे जाने का एक तरीका है जिससे लेखक अपनी भावनाओं या विचारों को प्रकट करना वाहता है।
* **मुहावरा [Idiom](../figs-idiom/01.md)** - मुहावरा शब्दों का समूह है जिसका एक संयुक्त अर्थ होता है जो उसमें प्रयुक्त प्रत्येक शब्द के सीधे अर्थ से अलग होता है।
* **व्यंग्य[Irony](../figs-irony/01.md)** - व्यंग्य एक अलंकार है जिसमें लेखक का विचार लिखे गए शब्द के सीधे अर्थ से विपरीत होता है।
* **विडंबना [Litotes](../figs-litotes/01.md)** - विडंबना नकारात्मक अथवा विपरीत के विचारों के द्वारा किसी वस्तु के बारे में प्रकट किया गया कथन है।
* **मेरिस्म [Merism](../figs-merism/01.md)** - वैपरित्व एक अलंकार है जिसमें एक व्यक्ति उसके किसी एक भाग की ओर इशारा कर, उसकी दोनो पराकाष्ठा अथवा चरमसीमा को व्यक्त करता है।
* **रूपक [Metaphor](../figs-metaphor/01.md)** - रूपक एक अलंकार है जिसमें एक विचार के स्थान पर दूसरे विचार का इस्तेमाल होता है और दोनों विचार एक दूसरे से संबंधित नही होते हैं। इससे श्रोता यह सोचने को मजबुर हो जाता है कि इन विपरीत विचारों में समान क्या है। अर्थात, रूपक दो विपरीत वस्तुओं के बीच की अंतर्निहित तुलना है।
* **मेटोनिमी [Metonymy](../figs-metonymy/01.md)** - मेटोनिमी एक अलंकार है जिसमें एक वस्तु अथवा विचार को उसके नाम से नही, परंतु उससे जुड़े किसी और नाम से पुकारा जाता है। मेटोनिम एक शब्द या कथन है जिसका उपयोग किसी वस्तु के बदले में होता है जिससे वह जुड़ी है।
* **समरूपता [Parallelism](../figs-parallelism/01.md)** - समरूपता में, संरचना या विचार में समान दिखने वाले दो कथनों या वाक्यांशों का एक साथ उपयोग होता है। यह पूरी इब्री बाइबल में पाया जाता है, विशेषकर, भजन संहिता एवं नीतिवचन की कविताओं में।
* **मानवीकरण [Personification](../figs-personification/01.md)** - मानवीकरण एक अलंकार है जिसमें एक वस्तु या विचार कोएक मनुष्य के समान प्रकट किया जाता है और उसमें एक मनुष्य जैसी योग्यताएँ हैं।
* **भविष्यसूचक अतीत [Predictive Past](../figs-pastforfuture/01.md)** - भविष्यसूचक अतीत कुछ भाषाओं के द्वारा उपयोग किया जाने वाला रूप है जो भविष्य में घटने वाली बातों को प्रकट करता है। इनका उपयोग भविष्यवाणियों में यह दिखाने के लिए होता है कि ये पूरी होंगी।
* **शब्दाडंबर प्रश्न [Rhetorical Question](../figs-rquestion/01.md)** - शब्दाडंबर प्रश्न एक ऐसा प्रश्न है जिसे मात्र सूचना पाने के अधिक के लिए उपयोग किया जाता है। अक्सर यह विषय अथवा श्रोता के प्रति वक्ता के व्यवहार को प्रकट करता है। इसका उपयोग अक्सर डाँट, फटकार के लिए होता है, परंतु कुछ भाषाओं में इसके अलग उद्देश्य भी हैं
* **उपमा [Simile](../figs-simile/01.md)** - उपमा दो बातों की तुलना है जिन्हे आम तौर पर समान नही माना जाता। यह उन दोनों वस्तुओं में समान दिखने वाली बात पर केन्द्रित होता एवं ‘‘जैसे’’, ‘‘समान’’ ‘‘तरह’’ जैसे शब्दों का उपयोग करता है।
* **उपलक्ष्य अलंकार [Synecdoche](../figs-synecdoche/01.md)** - उपलक्ष्य अलंकार एक अलंकार है जिसमें 1) किसी वस्तु के एक भाग के नाम का उपयोग उस पूरी वस्तु के वर्णन में होता है; या 2) पूरी वस्तु के नाम का उपयोग उसके किसी एक भाग के वर्णन के लिए होता है।
