### विवरण

विडंबना भाषा में एक ऐसा अलंकार होता है जिसमें वक्ता दो नकारात्मक शब्दों या एक शब्द के साथ एक नकारात्मक शब्द का उपयोग करके एक दृढ़ सकारात्मक अर्थ व्यक्त करता है इसका अर्थ शब्द द्वारा दी गई मंशा का विपरीत अर्थ होता है। नकारात्मक शब्दों के कुछ उदाहरण "न," "नहीं", "कोई नहीं," और "कभी नहीं" इत्यादि हैं। "अच्छे" का विपरीत "बुरा" है। कोई कह सकता है कि कुछ "बुरा नहीं है" इसका अर्थ है कि यह बहुत अच्छा है।

#### कारण यह अनुवाद की समस्या है

कुछ भाषाएँ विडंबनाओं का उपयोग नही करतीं हैं। उन भाषाओं को बोलने वाले नही समझ सकते कि विडंबनाओं के उपयोग से एक कथन के सकारात्मक पहलू को अधिक बल मिलता है। परन्तु, वे सोच सकते हैं कि इसका उपयोग सकारात्मक अर्थ को कमजोर या यहाँ तकि नगण्य सा कर देता है।

### बाइबल से उदाहरण

> हे भाइयों, तुम आप ही जानते हो कि हमारा तुम्हारे पास आना **व्यर्थ न हुआ**, (1 थिस्सलुनीकियों 2:1 ULT)

विडंबना के उपयोग से, पौलुस बल देता है कि उसका आना **बहुत** ही लाभदायक रहा

भोर को सिपाहियों की **हलचल कम नही** थी कि पतरस क्या हुआ (प्रेरितों के काम 12:18 ULT)

विडंबना के उपयोग से, लूका जोर देता है कि पतरस के साथ हुर्इ घटना के कारण सिपाहियों में बहुत **ज्यादा** हलचल थी। (पतरस कैदखाने में था और सिपाहियों की निगरानी के बावजूद, वह स्वर्गदूत की मदद से बाहर निकल आया । इसलिए वे गुस्साए हुए थे)

>हे बैतलहम, जो यहूदा के देश में है
>तू किसी रीति से यहूदा के अधिकारियों में **सबसे छोटा नहीं**
>क्योंकि तुझ में से एक अधिपति निकलेगा
>जो मेरी प्रजा इस्राएल की रखवाली करेगा (मत्ती 2:6 ULT)

विडंबना के उपयोग से, भविष्यद्वक्ता बल देता है कि बैतलहम **बहुत महत्वपूर्ण शहर** होगा

### अनुवाद रणनीतियाँ

यदि विडंबना को सही तरह से समझा जाता है, तो उसका उपयोग करें।

(1) यदि नकारात्मक रूप से कही बात समझ के परे हैं, तो सीधे तौर पर **सकारात्मक** रूप से बात को कहें

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) यदि नकारात्मक रूप से कही बात समझ के परे हैं, तो सीधे तौर पर **सकारात्मक** रूप से बात को कहें

> हे भाइयों, तुम आप ही जानते हो कि हमारा तुम्हारे पास आना **व्यर्थ न हुआ**, (1 थिस्सलुनीकियों 2:1 ULT)
>> ‘‘क्योंकि तुम स्वयं जानते हो, हो भार्इयों, हमारा तुम्हारे पास आना **अत्याधिक लाभदायक रहा**.”

> भोर को सिपाहियों की **हलचल कम नही** थी कि पतरस क्या हुआ (प्रेरितों के काम 12:18 ULT)
>> “और जब दिन हुआ, तो सिपाहियों के बीच में **बड़ी हलचल** होने लगी कि पतरस के साथ क्या हुआ।’’
>> “और जब दिन हुआ, तो सिपाही **बहुत चिंतित** थे कि पतरस के साथ क्या हुआ।’’
