### विवरण

विभज्योतक भाषा का एक अलंकार है जिसमें एक व्यक्ति किसी चीज को उसके दो चरम हिस्सों की बात करके संदर्भित करता है। चरम भागों का संदर्भ देकर, वक्ता उन हिस्सों के बीच की हर बात को शामिल करने का मंशा रखता है।

> ‘मैं ही **अल्फा और ओमेगा हूँ,** प्रभु परमेश्वर कहता है, “वह जो है, और जो था, और जो आनेवाला है, जो सर्वशक्तिमान है.” (प्रकाशितवाक्य 1:8 ULT)

>मैं **अल्फा और ओमेगा**, **पहिला और पिछला**, **आदि और अंत हूँ**. (प्रकाशितवाक्य 22:13, ULT)

**अल्फा और ओमेगा** यूनानी भाषा के पहला और अंतिम शब्द हैं। यह विभज्योतक है जो आरम्भ से लेकर अंत के बीच की सभी बातों को शामिल करते हैं। इसका अर्थ अनंतकाल से है।

> …हे पिता, **स्वर्ग और पृथ्वी** के प्रभु; मैं तेरा धन्यवाद करता हूँ (मत्ती 11:25ब ULT)

**स्वर्ग और पृथ्वी** विभज्योतक है जो हर उस चीज को शामिल करते हैं जो अस्तित्व में है।

#### कारण यह अनुवाद की समस्या है

कुछ भाषाएँ विभज्योतक का उपयोग नही करती हैं। उन भाषाओं के पाठक समझेंगे कि ये कथन केवल लिखे गये तथ्य तक ही सीमित है। वे यह न समझ पाएँगे कि उसके बीच की हर बात को उसमें शामिल किया गया है।

### बाइबल से उदाहरण

> **उदयाचल से लेकर अस्ताचल तक**, यहोवा का नाम स्तुति के योग्य है। (भजन संहिता 113:3 ULT)

मोटा वाक्यांश विभज्योतक है क्योंकि यह पूर्व से पश्चिम और इस के बीच की हर चीज को शामिल करता है। इसका अर्थ ‘‘हर जगह’’ से है।

> क्या **छोटे क्या बड़े** जितने यहोवा के डरवैये हैं, वह उन्हें आशीष देगा। (भजन संहिता 115:13)

मोटा वाक्यांश विभज्योतक है क्योंकि यह बड़े और छोटे लोगों और उनके बीच के सब लोगों की बात कर रहा है। इसका अर्थ ‘‘प्रत्येक’’ से है।

### अनुवाद रणनीतियाँ

यदि आपकी भाषा में विभज्योतक का उपयोग स्वाभाविक होगा और अपनी भाषा में सही अर्थ देगा, तो इसका उपयोग करने पर विचार करें। यदि नहीं, तो यहाँ अन्य विकल्प दिए गए हैं:

(1) दोनों भागों को बताए बिना पहचानें कि विभज्योतक किसको दिखाता है।
(2) दोनों भागों को शामिल करते हुए पहचानें कि विभज्योतक किसको दिखाता है।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) दोनों भागों को बताए बिना पहचानें कि विभज्योतक किसको दिखाता है।

>हे पिता, **स्वर्ग और पृथ्वी** के प्रभु; मैं तेरा धन्यवाद करता हूँ… (मत्ती 11:25ब ULT)
हे पिता, **सबके**प्रभु; मैं तेरा धन्यवाद करता हूँ।

> **उदयाचल से लेकर अस्ताचल तक**, यहोवा का नाम स्तुति के योग्य है (भजन संहिता 113:3 ULT)

(2) दोनों भागों को शामिल करते हुए पहचानें कि विभज्योतक किसको दिखाता है।

> हे पिता, **स्वर्ग और पृथ्वी** के प्रभु; मैं तेरा धन्यवाद करता हूँ (मत्ती 11:25ब ULT)
>> हे पिता, **सब कुछ, स्वर्ग में जो कुछ है और पृथ्वी में जो कुछ है** के प्रभु; मैं तेरा धन्यवाद करता हूँ।

> क्या **छोटे क्या बड़े** जितने यहोवा के डरवैये हैं, वह उन्हें आशीष देगा। (भजन संहिता 115:13 ULT)
>>  वह **उन सभी** को आशीष देगा, जो उसे आदर देते हैं, भले ही वे **छोटे या बड़े** हों।
