### वर्णन

कर्इ भाषाओं में एक वाक्य के भागों को क्रमबद्ध करने के सामान्य तरीके होते हैं। सभी भाषाओं में ऐसा नही होता है। अनुवादकों को पता होना चाहिए कि उनकी भाषाओं में कौनसे सामान्य तरीके इस्तेमाल होते हैं।

### वर्णन

अधिकतर वाक्यों में आम तौर पर तीन मूलभूत भाग होते हैं: कर्ता, कर्म और क्रिया। कर्ता और कर्म आम तौर पर संज्ञाएँ (उदा. एक व्यक्ति, वस्तु, स्थल या विचार) या सर्वनाम होते हैं। क्रियाएँ कार्यों अथवा उसके वर्तमान अवस्था को दिखाती हैं।

### कर्ता

कर्ता अर्थात वाक्य क्या है या क्या बता रहा है। यह आम तौर पर, कुछ कार्यों को प्रकट करता अथवा उसका वर्णन देता है। कर्ता **प्रत्यक्ष** हो सकता है; यह कुछ करता है, जैसे कि गाना, कार्य करना या सिखाना।

* <u>पतरस</u> अच्छा गीत गाता है। कर्ता के साथ कुछ किया गया होता है
* <u>पतरस</u> को अच्छा खाना खिलाया गया। कर्ता का वर्णन किया जा सकता है या यह किसी अवस्था में पाया जा सकता है, जैसे कि खुश, उदास या क्रोधित।
* <u>वह</u> लंबा है।
* <u>लड़का</u> खुश है।

### कर्म

कर्म वो वस्तु है जिस पर या जिसके लिए कर्ता कार्य करता है।

* पतरस <u>गेंद</u> को मारता है।
* पतरस <u>पुस्तक</u> पढ़ता है।
* पतरस ने अच्छा <u>गीत </u> गाया।
* पतरस ने अच्छा <u>खाना</u> खाया।

### क्रिया

जिन शब्दों में किसी कार्य का करना या होना व्यक्त होता है।

* पतरस अच्छा गीत <u>गाता</u> है।
* पतरस <u>गा रहा</u> है।
* पतरस <u>लंबा</u> है।

### इच्छित शब्द क्रम

सब भाषाओं में शब्दों के इच्छित क्रम होते हैं।

निम्नलिखित उदाहरण कुछ भाषाओं में ‘‘पतरस गेंद को मारता है’’ के कर्ता, कर्म और क्रिया के क्रम को दिखाते हैं। अंग्रेजी जैसी कुछ भाषाओं में निम्न क्रम होते हैं: कर्ता, क्रिया, कर्म,

* पतरस मारता है गेंद को। कुछ भाषाओं में क्रम होता है: कर्ता, कर्म, क्रिया
* पतरस गेंद को मारता है। कुछ भाषाओं में क्रम होता है: क्रिया, कर्ता, कर्म
* मारता है पतरस गेंद को।

### शब्दों के क्रम में परिवर्तन

शब्द क्रम बदल सकता है यदि वाक्य:

* एक प्रश्न या आदेश है
* होने को बताता है (यह खुश है। वह लंबा है)
* ‘‘यदि’’ जैसी बात बताता है
* में कोर्इ क्षेत्र या जगह शामिल है
* में कोर्इ समय शामिल है
* में कोर्इ कविता है

शब्द के क्रम भी बदल सकते हैं

* यदि वाक्य के किसी भाग पर किसी प्रकार का ज्यादा बल है
* यदि वाक्य वास्तव में कर्ता के अलावा, और किसी के बारे में है

### अनुवाद प्रक्रिया

* जानें कि आपकी भाषा में शब्दों का कौनसा क्रम प्रचलित है
* अपनी भाषा के प्रचलित शब्द क्रम का ही उपयोग करें, यदि आपके पास इसे बदलने का कोर्इ जरूरी कारण न हो
* वाक्य का अनुवाद इस प्रकार करें कि इसका अर्थ सही और स्पष्ट हो और सबको स्वाभाविक लगे

आप वीडियो को http://ufw.io/figs_order पर भी देख सकते हैं
