### वर्णन

अलंकार के शब्द शब्दों की श्रेणियाँ हैं। शब्दों की श्रेणियाँ एक वाक्य में कर्इ प्रकार के कार्य करती हैं। सब भाषाओं में अलंकार के शब्द होते हैं और एक भाषा के सभी शब्द अलंकार के शब्दों का भाग होते हैं।

अधिकतर भाषाओं में ये मूलभूत अलंकार के शब्द, कुछ बदलावों के साथ, होते हैं और कुछ भाषाओं में अधिक श्रेणियाँ होती हैं। यह अलंकार के शब्दों की संपूर्ण सूची नही है, परंतु ये सिर्फ मूलभूत श्रेणियों को दिखा रही है।

**क्रियाएँ** किसी कार्य के करने (उदाहरण, आ, जा, खा) एवं होने (जैसे कि, है, था, थे इत्यादि) को दिखाती हैं। इसकी विस्तृत जानकारी [Verbs](../figs-verbs/01.md) में उपलब्ध है।

**संज्ञाएँ** एक व्यक्ति, स्थान, वस्तु अथवा विचार को दिखाने वाले शब्द हैं। सामान्य संज्ञाएँ सर्वसामान्य हैं अर्थात वे किसी व्यक्ति विशेष (मनुष्य, शहर अथवा देश) को नही दिखाती हैं। नाम, अथवा व्यक्तिवाचक संज्ञाएँ व्यक्तिविशेष को दिखाती हैं अर्थात पतरस, यरूशेलम, मिस्र। अधिक जानकारी के लिए देखें: नामों का अनुवाद कैसे करें [How to Translate Names](../translate-names/01.md).

**सर्वनाम** संज्ञा के स्थान पर काम आता है और वह, वे, हम जैसे शब्दों का इस्तेमाल होता है। सर्वनाम के बारे में अधिक जानकारी [Pronouns](../figs-pronouns/01.md) पृष्ठ पर पार्इ जा सकती है।

**संयोजक** वे शब्द हैं जो कथनों अथवा वाक्यों को जोड़ते हैं। उदाहरण के तौर पर, और, या, के लिए, तौभी, ना तो इत्यादि। कुछ संयोजकों को युगलों में भी उपयोग किया जाता है: दोनों/और, या/तो, ना/तो इत्यादि। इनके बारे में अधिक जानकारी [Connecting Words](../writing-connectingwords/01.md) पर पा सकते हैं।

**उपसर्ग** वे शब्द हैं जो किसी संज्ञा या क्रिया के साथ जुड़कर उनकी अधिक विशेषता बताते हैं। उदाहरण: लड़की <u>अपने पिता की ओर</u> दौड़ी। यहाँ उपसर्ग ‘‘की ओर’’ लड़की के अपने पिता के साथ रिश्ते के कारण उसकी ओर जाने की क्रिया को दिखाता है। दूसरा उदाहरण, ‘‘<u>यीशु के चारों ओर</u> भीड़ बढ़ने लगी । यहाँ उपसर्ग ‘‘चारों ओर’’ यीशु के संबंध में भीड़ की जगह को दिखाता है। उपसर्ग के कुछ और उदाहरण निम्न हैं: की ओर, से, बाहर, शुरू, साथ, बिना, ऊपर, नीचे, पीछे, आगे, बीच में, द्वारा, बाद में।

**आर्टिकल्स** ये प्रदर्शित करने वाले शब्द हैं जिन्हे जब वक्ता बताता है तो सुनने वाले समझ सकें। अंग्रेजी में ये शब्द ए (a), एन (an) और दि (the) हैं। <u>ए (a), एन (an) और दि (the) <u/> इन तीनों शब्दों के अर्थ समान हैं।

यदि एक वक्ता कहता है, </u>ए डोग</u> तो वह श्रोताओं को बताना चाहता है कि वह कुत्ते की बात बता रहा है, शायद वह पहली बार इस कुत्ते की बात कर रहा हो। यदि एक वक्ता कहता है, </u>दि डोग</u> तो वह एक विशेष कुत्ते की बात बता है और चाहता है कि श्रोता भी इस बात को पहचानें कि वह किस कुत्ते की बात बता रहा है। अंग्रेजी वक्ता </u>दि</u> का उपयोग यह बताने के लिए भी करते हैं वे किसी बात पर सामान्य राय दे रहे हैं। उदाहरण के तौतर पर, वे कहते हैं </u>दि</u> एलिफेंट इस ए लार्ज ऐनिमल (हाथी एक बड़ा जानवर होता है) तो वह हाथी के बारे में सामान्य जानकारी दे रहा है। इसके बारे में आप अधिक जानकारी [Generic Noun Phrases](../figs-genericnoun/01.md) पर पा सकते हैं।

**विशेषण** वे शब्द होते हैं जो संज्ञा की विशेषता बताते हैं और उनकी संख्या, आकार, रंग और उम्र इत्यादि की जानकारी देते हैं। कुछ उदाहरण: कर्इ, बड़ा, नीला, बूढ़ा, होशियार, थका। कर्इ बार लोग किसी चीज के बारे में कुछ जानकारियाँ देने के लिए विशेषण का उपयोग करते हैं और कर्इ बार लोग इनकी मदद से एक चीज का दूसरी से अंतर करते हैं। उदाहारण, <u>मेरे बुजुर्ग पिता</u>, </u>बुजुर्ग</u> विशेषण मेरे पिता के बारे में कुछ बातें बताता है। परंतु <u>मेरी सबसे बड़ी बहन</u> में <u>सबसे बड़ी</u> शब्द मेरी एक और बड़ी बहन से अलग दिखा रहा है। आप इसकी अधिक जानकारी [Distinguishing versus Informing or Reminding](../figs-distinguish/01.md) पर पा सकते हैं।

**क्रिया विशेषण** वे शब्द हैं जो क्रिया या विशेषण की विशेषता बताते हैं और उनके बारे में ‘‘कैसे, कब, कहाँ, क्यों और कहाँ तक’’ जैसी जानकारियाँ देते हैं। कर्इ सारे अंग्रेजी क्रिया विशेषण के शब्दों के अंत में <u>ly</u> होता है। क्रिया विशेषण के कुछ उदाहरण हैं: स्लोली (धीरे धीरे), लेटर (बाद में), फार (दूर), इंटेंनशन्ली (जानबूझकर), वैरी (बहुत) ।
