### वर्णन

मानवीकरण भाषा का एक अलंकार है जिसमें एक वस्तु को एक व्यक्ति या जन्तु के समान दिखाया जाता है कि वह उनके समान कार्य कर सकती है। लोग इसका उपयोग इसलिए करते हैं जिससे वे नही दिखने वाली चीजों की जानकारी आसानी से दे सकें।

जैसे कि बुद्धि:
>क्या बुद्धि नहीं पुकारती है? (नीतिवचन 8:1 यूएलबी)

या पाप:

>पाप द्वार पर छिपा रहता है (उत्पत्ति 4:7 यूएलबी)

लोग इसका उपयोग इसलिए भी करते हैं क्योंकि उन्हे निर्जीव वस्तुओं के साथ मनुष्य के रिश्ते के बारे में बताना आसान लगता है, जैसे कि धन, मानो यह लोगों के बीच के रिश्ते हो।

>तुम परमेश्वर और धन दोनो की सेवा नहीं कर सकते” (मत्ती 6:24 यूएलबी)

प्रत्येक मामले में, मानवीकरण का उद्देश्य निर्जीव वस्तुओं की एक निश्चित विशेषता को उजागर करना है। जैसा कि रूपक में है, पाठक को यह सोचने की ज़रूरत है कि वस्तुएँ एक विशेष प्रकार के व्यक्ति की तरह है।

### कारण यह एक अनुवाद मुद्दा है

* कुछ भाषाएँ मानवीकरण का उपयोग नही करती हैं
* कुछ भाषाएँ मानवीकरण का उपयोग कुछ परिस्थितियों में ही करती हैं

### बाइबल में से उदाहरण

>तुम परमेश्वर और धन दोनो की सेवा नहीं कर सकते” (मत्ती 6:24 यूएलबी)

यीशु धन को एक मालिक के समान बताते हैं जिनकी मनुष्य सेवा कर सकता है। धन से प्रेम करना या उसके आधार पर निर्णय लेना उस दास के समान है जो अपने मालिक की सेवा करता है।

> क्या बुद्धि नहीं पुकारती है? क्या समझ ऊंचे शब्द से नहीं बोलती है? (नीतिवचन 8:1 यूएलबी)

लेखक बुद्धि और समझ को स्त्रियों के समान बताता है जो लोगों को सिखाने के लिए पुकार रही हैं। इसका अर्थ है कि वे छुपी हुई वस्तुएँ नहीं, वरन् देख सकने योग्य हैं जिन पर लोग ध्यान दे सकते हैं।

### अनुवाद की रणनीतियाँ

यदि आपकी भाषा में मानवीकरण को आसानी से समझा जा सकता है तो उसका उपयोग करें। यदि इसे समझा नही जाता है तो अनुवाद के कुछ अन्य तरीकों का उपयोग करें।

1. मनुष्य (या पशु) की विशेषता स्पष्ट करने के लिए शब्द या वाक्यांश जोड़े।
1. रणनीति (1) के अलावा,‘‘जैसे’’ या ‘‘समान’’ जैसे शब्दों का उपयोग करें जिससे कथन का सीधा अर्थ समझा नहीं जाए।
1. मानवीकरण के बिना, इसका अनुवाद करने की कोशिश करें।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

(1) मनुष्य (या पशु) की विशेषता स्पष्ट करने के लिए शब्द या वाक्यांश जोड़े।

>...**पाप द्वार पर छिपा रहता है** (उत्पत्ति 4:7 यूएलबी)- परमेश्वर पाप को एक जंगली जानवर के रूप में दिखा रहा है जो हमला करने के मौके की तलाश में लगा है। यह दिखाता है कि पाप कितना खतरनाक है। इस खतरे को और दिखाने के लिए एक अतिरिक्त कथन जोड़ा जा सकता है।

>> ... **पाप** तुम्हारे द्वार पर है जो तुम पर **हमला करने की इंतजार** में है

(2) रणनीति (1) के अलावा,‘‘जैसे’’ या ‘‘समान’’ जैसे शब्दों का उपयोग करें जिससे कथन का सीधा अर्थ समझा नहीं जाए।
>...पाप द्वार पर छिपा रहता है (उत्पत्ति 4:7 यूएलबी)- यह "जैसा है" शब्द के साथ अनुवाद किया जा सकता है।
>> ... पाप द्वार पर छिपा रहता है, - **जैसे कोई जंगली जानवर किसी व्यक्ति पर हमला करने की प्रतीक्षा करता है**

(3) मानवीकरण के बिना, इसका अनुवाद करने की कोशिश करें

>...आँधी और पानी भी उसकी आज्ञा मानते हैं।” (मत्ती 8:27 ULB) - मनुष्य ‘‘आँधी और पानी के बारे में ऐसे बोल रहे हैं जैसे कि वो सुन पा रहे हैं और लोगों के समान यीशु की बात मानते हैं। आज्ञा के विचार के बिना भी इसका अनुवाद किया जा सकता है, इस प्रकार कि यीशु ने उन्हें नियंत्रित किया।
>> वह तो **आँधी और पानी पर भी नियंत्रण रखता है**

**ध्यान दें** : हमने मानवीकरण की परिभाषा को और बड़ा करके उसमें ‘‘जूफोर्मिस्म’’ (वस्तुओं को ऐसे पेश करना कि उनमें जानवरों का स्वभाव हो) और ‘‘आन्द्रोपोफोर्मिस्म’’ (निर्जीव वस्तुओं को मनुष्य समान दिखाना) को भी शामिल किया गया है, क्योंकि उनके लिए अनुवाद की रणनीतियाँ समान हैं।।
