### वर्णन

अंग्रेजी में स्वत्व का जो व्याकरण रूप है वह सामान्यतः‘ मनुष्यों और वस्तुओं तथा मनुष्यों के आपसी संबंधों की विविधता दर्शाता है| अंग्रेजी में यह व्याकरण आधारित सम्बन्ध **(का) शब्द के प्रयोग से प्रकट होता है या शब्द के** पीछे सम्बन्ध कारक चिन्ह "s" लगाने से व्यक्त होता है या सम्बन्धवाचक सर्वनाम के उपयोग से दर्शाया जाता है| निम्नलिखित उदाहरण ऐसे ही कुछ विभिन्न रूप हैं जिनसे दर्शाया गया है कि मेरे दादा का एक घर है|

*द हाउस **of** माए ग्रान्डफादर

*माए ग्रान्डफादर**s** हाउस

* हिज़ हाउस

इब्रानी, यूनानी और अंग्रेजी में स्वामित्त्व के संकेतक उपयोग द्वारा विभिन्न परिस्थितिओं को दर्शाया जाता है। यहाँ कुछ सामान्य परिस्थितियाँ दी गई हैं जिनमें इसका उपयोग होता है

* स्वामित्व - किसी के पास कुछ है
* मेरे वस्त्र - वस्त्र जो मेरे हैं
* सामाजिक संबंध - किसी एक का दूसरे के साथ सामाजिक संबंध है
* मेरी माता - मुझे जन्म देने वालीं या मुझे संभालने वालीं
* मेरे अध्यापक - मुझे शिक्षा देनेवाला व्यक्ति
* संपर्क - कोई वस्तु विशेष किसी व्यक्ति विशेष या वस्तु विशेष से सम्बंधित है
* दाऊद का रोग - रोग जिसका अनुभव दाऊद को हो रहा है *परमेश्वर का भय - परमेश्वर के साथ सम्बन्ध में मनुष्य में अवस्थित भय होना उचित है  *अन्तर्वस्तु - किसी चीज में कुछ है *कपड़ों का थैला -थैला जिसमें कपड़े हैं या एक थैला जिसमें कपड़े भरे हैं
* आंशिक या सम्पूर्ण - कोई वस्तु किसी दूसरी वास्तु का भाग है
* मेरा सिर - सिर जो शरीर का अंग है *मेरे घर की छत - छत जो मेरे घर का एक भाग है

कुछ भाषाओं में एक विशेष प्रकार का स्वामित्व होता है जिसे **अपरिहार्य स्वामित्व** कहते हैं| इस प्रकार के स्वामित्व को तब प्रयोग करते हैं जब कोई ऐसी वस्तु हो जो आपसे अविच्छेध्य हो अर्थात उन वस्तुओं के विपरीत जिन्हें आपसे अलग किया जा सकता है| उदाहरणार्थ उपरोक्त उदाहरणों में *मेरा सिर* और *मेरी माता* अपरिहार्य सम्बन्ध के उदाहरण हैं (कम से कम कुछ भाषाओं में)|दूसरी ओर, * मेरे कपडे* और *मेरा शिक्षक* परिहार्य सम्बन्ध हैं| अब परिहार्य और अपरिहार्य किसको माना जाए ? यह भाषाओं पर निर्भर करता है|

### अनुवाद की बाधाओं के कारण

* जब एक संज्ञा दूसरी संज्ञा के साथ स्वत्व के व्याकरण आधारित सम्बन्ध में हो तो ऐसी दो संग्याओं के विचारों के संबंधों को समझना अनुवादकों के लिए अति आवश्यक है|
* कुछ भाषाओं में उन सब परिस्थितिओं में व्याकरण आधारित संबंधों को व्यक्त नहीं किया जाता है जिनको आपके मूल बाईबल पाठ में किया गया है|

### बाइबल में से उदाहरण

**स्वामित्व** - निम्नलिखित उदाहरण में, पुत्र के पास पैसा था

> छोटा पुत्र … निरंकुश जीवन जीने के कारण कंगाल हो गया (लूका 15:13 )

**सामाजिक संबंध** - निम्नलिखित उदाहरण में, चेले वे लोग थे जिन्होने यूहन्ना से शिक्षा पाई थी|

> तब **यूहन्ना के चेले** उसके पास आए (मत्ती 9:14 ULT)

**संपर्क** - निम्नलिखित उदाहरण में, सुसमाचार वह सन्देश है जिसका सम्बन्ध पौलुस से है क्योंकि वह उसका प्रचार करता था|

> मसीह यीशु को स्मरण रख जिसको मृतकों में से पुनर्जीवित किया गया,वह दाऊद का वंश है **मेरा सुसमाचार यही है** (2 तिमुथियुस 2:8 ULT)

**सामग्री** - निम्नलिखित उदाहरण में, मुकुट बनाने के लिए जो सामग्री काम में ली जाती है वह सोना है|

> उनके सिरों पर **सोने के मुकुट** जैसे कुछ थे (प्रकाशित वाक्य 9:7)

**अंतर्वस्तु** - निम्नलिखित उदाहरण में, कटोरे में पानी है|

> जो कोई एक कटोरा पानी तुम्हे पीने को दे...अपना प्रतिफल नहीं खोएगा (मरकुस 9:41 ULT)

* सम्पूर्ण का अंश - निम्नलिखित उदाहरण में, द्वार महल का एक भाग है|

>परन्तु  उरिय्याह ..**राजभवन के द्वार** में लेट गया| (2शमुएल 11:9 ULT)

**समूह का एक भाग** निम्नलिखित उदाहरण में "हम" सम्पूर्ण समूह के सन्दर्भ में है और "हर एक" प्रत्येक जन के सन्दर्भ में है|

> पर हम में से हर एक को मसीह के दान के परिमाण से अनुग्रह मिला है। (इफिसियों 4:7 ULB)

### घटनाएँ एवं संपत्ति

कई बार एक अथवा दोनो संज्ञाएँ भाववाचक संज्ञाए होती है जो किसी घटना या कार्य को दिखाती हैं। निम्नलिखित उदाहरणों में, भाववाचक संज्ञाएँ **प्रखर** शब्दों में दी गई हैं। ये कुछ संबंध हैं जो दो संज्ञाओं के बीच संभव हैं जब उनमें से एक किसी घटना के सन्दर्भ में हो।

**कर्ता** - कभी-कभी "का" के बाद का शब्द दर्शाता है कि काम का करने वाला कौन है जिसका नाम पहली संज्ञा व्यक्त करती है। निम्नलिखित उदाहरण में, **यूहन्ना लोगों को बपतिस्मा देता था**|

**यूहन्ना का बपतिस्मा** क्या  स्वर्ग  से था या मनुष्यों की ओर से? उत्तर दो।’’ (मरकुस 11:30)

निम्नलिखित उदाहरण में, **मसीह हमसे प्रेम करता है**

> हमको  **मसीह के प्रेम** से कौन अलग करेगा? (रोमियों 8:35)

**साधन**कभी कभी "का" के बाद आने वाला शब्द दर्शाता है कि किसको और किसे कुछ होगा।

निम्नलिखित उदाहरण में, **लोग धन से प्रेम करते हैं**

>क्योंकि रूपये का लोभ सब प्रकार की बुराइयों की जड़ है (1 तिमुथियुस 6:10 ULT)

**साधन**- कई बार "का" के बाद आने वाला शब्द दर्शाता है कि कैसे कुछ होगा|  निम्नलिखित उदाहरण में, परमेश्वर क्षत्रुओं को भेज कर **तलवार से नरसंहार का दंड** देता है|

> तो तुम तलवार से डरो, क्योंकि जलजलाहट से **तलवार का दंड** मिलता है (अय्यूब 19:29 ULT)

**द्योतीकरण** - निम्नलिखित उदाहरण में यूंहन्ना पापों से मन फिराने वालों को बप्तिस्मा दे रहा था| उनको बपतिस्मा दिया जा रहा था कि उनका प्रायश्चित प्रकट हो| उनका **बप्तिस्मा उनके प्रायश्चित का द्योतक था**|

> यूहन्ना  जंगल में बपतिस्मा देता और प्रचार करता आया, पापों की क्षमा के लिये**मनफिराव का बपतिस्मा**। (मरकुस 1:4 ULT)

### दो संज्ञाओं के आपसी संबंध को जानने का कौशल

1. आसपास के पदों को पढ़कर पता करें कि इससे आप दो संज्ञाओं के बीच के संबंध को पहचान सकें

2.पद को UST में पढ़ें। कई बार यह संबंध को स्पष्ट बताता है

3. देखें कि इसके बारे में टिप्पणियाँ क्या कहती हैं।

### अनुवाद का कौशल

यदि दो संज्ञाओं के बीच के संबंध के बारे में बताने के लिए संपत्ति का उपयोग स्पष्ट या सामान्य है तो उसका उपयोग करें। यदि यह अपरिचित हो या समझने में कठिन लगता है, तो निम्न को देखें:

1. ऐसे विशेषण का उपयोग करें जिससे एक संज्ञा दूसरी को स्पष्ट कर सके
2. क्रिया का उपयोग कर बताएँ कि दोनो कैसे संबंधित हैं
3. यदि एक संज्ञा किसी घटना को बताती है तो इसका अनुवाद एक क्रिया के रूप में करें

### अनुवाद के कौशल को व्यवहार में लेने के उदाहरण

1. ऐसे विशेषण का उपयोग करें जिससे एक संज्ञा दूसरी को स्पष्ट कर सके।

>उनके सिरों पर मानों **सोने के मुकुट** थे (प्रकाशितवाक्य 9:7)

>> उनके सिरों पर **सोने के मुकुट** थे

2. क्रिया का उपयोग कर बताएँ कि दोनो कैसे संबंधित हैं।

>जो कोई तुम्हे पीने के लिए **एक कटोरा पानी** दे... वह अपना प्रतिफल न खोएगा।’ (मरकुस 9:41 ULT)

जो कोई तुम्हे पीने के लिए **पानी से भरा कटोरा** दे... अपना प्रतिफल नहीं खोएगा

> **कोप के दिन** धन से तो कुछ लाभ नहीं होता (नीतिवचन 11:4 ULT)

>>**जिस दिन परमेश्वर अपना कोप प्रकट करे** उस दिन धन किसी लाभ का नहीं |

3.यदि संज्ञाओं में से एक किसी घटना का बोध कराती है तो उसका अनुवाद क्रिया रूप में करें| (निम्नलिखित उदाहरणों में दो संपर्क सम्बन्ध हैं, "परमेश्वर का दंड" और "तेरा परमेश्वर")

>सोचो क्योंकि मैं तो तुम्हारे बाल-बच्चों से नहीं कहता,  जिन्होंने न तो देखा और न जाना है कि तुम्हारे **परमेश्वर यहोवा ने क्या क्या ताड़ना की** (व्यवस्थाविवरण 11:2 ULT)

>तू अपनी आंखों से दृष्टि करेगा और **दुष्टों के अंत** को देखेगा (भजन संहिता 91:8 ULT)

>> तू अपनी आंखों से दृष्टि करेगा और देखेगा कि **यहोवा कैसे दुष्टों का अंत करता** है

> तुम **पवित्र आत्मा का दान पाओगे** (प्रेरितों के काम 2:38 ULT)

>>तुम **पवित्र आत्मा को पाओ जो परमेश्वर तुम्हेदेगा**
