### विवरण

सभी भाषाओं में यह दिखाने की विधियां हैं कि एक ही व्यक्ति किसी वाक्य में दो भिन्न भूमिकाएँ निभाता है| अंग्रेज़ी में, यह काम निजवाचक सर्वनाम के माध्यम से किया जाता है| ये सर्वनाम उन वस्तुओं या मनुष्यों का सन्दर्भ देते हैं जिसकी चर्चा वाक्य में पहले की जा चुकी है| अंग्रेज़ी में निजवाचक सर्वनाम हैं: "मैं", "तू", "वह" (पुरुष), "वह" (स्त्री), "वह" (वस्तु), "हम", "तुम" और "वे" अन्य भाषाओं में इनके अपने ही रूप होंगे|

#### यह अनुवाद की समस्या होने का कारण

* भाषाओं में इसे दिखाने के विभिन्न तरीके होते हैं जिससे कि एक ही व्यक्ति एक वाक्य में दो भिन्न भूमिकाएँ पूरी करता है। उन भाषाओं के लिए, अनुवादकों को यह जानने की आवश्यकता होगी कि अंग्रेजी भाषा के निजवाचक सर्वनामों का अनुवाद कैसे करना है।
* अंग्रेजी में इन निजवाचक सर्वनामों में अन्य कार्य भी होते हैं।

### निजवाचक सर्वनामों के उपयोग

* यह दिखाने के लिए कि एक ही व्यक्ति या चीजें वाक्य में दो भिन्न भूमिकाएँ पूरी करती हैं
* वाक्य में किसी व्यक्ति या वस्तु पर बल देना
* यह दिखाने के लिए कि किसी ने अकेले ही कुछ किया है
* यह दिखाने के लिए कि कोई अकेला था या कोई वस्तु अकेली था

### बाइबल से उदाहरण

निजवाचक सर्वनाम का उपयोग उसी व्यक्ति या वस्तु को दिखाने के लिए किया जाता है जो वाक्य में दो भिन्न भूमिकाएँ पूरी करते हैं।

> यदि **मैं** ही **अपने** बारे में गवाही दूँ, तो मेरी गवाही सच नहीं होगी। (यूहन्ना 5:31 ULT)

> अब यहूदियों का फसह निकट था, और **कई** लोग फसह से पहले ही बाहरी क्षेत्रों से यरूशलेम गए थे कि **स्वयं** को शुद्ध कर सकें। (यूहन्ना 11:55 ULT)

निजवाचक सर्वनामों का उपयोग वाक्य में किसी व्यक्ति या वस्तु पर बल देने के लिए किया जाता है।

> **यीशु स्वयं** बपतिस्मा नहीं दे रहा था, परन्तु उसके शिष्य दे रहे थे (यूहन्ना 4:2 ULT)

> इसलिए वे भीड़ को छोड़कर, यीशु को अपने साथ ले गए, क्योंकि वह पहले से ही नाव में था। अन्य नाव भी उनके साथ थीं। और एक बड़ा तूफान उभर उठा और लहरें नाव पर लग रही थीं जिससे कि नाव में पानी भरता जा रहा था। परन्तु **यीशु स्वयं** पिछले भाग में गद्दी पर सो रहा था। (मरकुस 4:36-38 ULT)

निजवाचक सर्वनाम का उपयोग यह दिखाने के लिए किया जाता है कि किसी ने अकेले ही कुछ किया है।

> तब यीशु यह जानकार कि वे उसे राजा बनाने के लिए पकड़ना चाहते हैं, फिर पहाड़ पर **अकेला** चला गया| (यूहन्ना 6:15 ULT)

निजवाचक सर्वनाम का उपयोग यह दिखाने के लिए किया जाता है कि कोई मनुष्य या कोई वस्तु अकेली थी।

> उसने वहाँ सन के कपड़े और उस कपड़े को पड़ा देखा जिसे उसने सिर पर लगाया हुआ था। **यह** सन का कपड़ा उन कपड़ों को साथ नहीं था, परन्तु अलग एक स्थान पर **स्वयं** ही लिपटा पड़ा हुआ था। (यूहन्ना 20:6-7 ULT)

### अनुवाद की युक्तियाँ

यदि आपकी भाषा में निजवाचक सर्वनामों का भी ऐसा ही काम है तो उसका उपयोग करने पर विचार करें। यदि नहीं, तो यहाँ कुछ अन्य युक्तियाँ दी जा रही हैं।

(1) कुछ भाषाओं में लोग यह दिखाने के लिए क्रिया पर जोर डालते हैं कि क्रिया का कर्म वही है जो कर्ता है।
(2) कुछ भाषाओं में लोग वाक्य में एक विशेष स्थान के सन्दर्भ द्वारा किसी व्यक्ति या वस्तु पर जोर देते हैं।
(3) कुछ भाषाओं में लोग उस शब्द में कुछ जोड़कर या उसके साथ एक और शब्द डालकर किसी निश्चित व्यक्ति या वस्तु पर बल देते हैं।
(4) कुछ भाषाओं में लोग दिखाते हैं कि किसी ने अकेले कुछ किया तो  "स्वयं" शब्द का उपयोग करते हैं।
(5) कुछ भाषाओं में यह दिखाने के लिए कि कोई वस्तु अकेली थी, तो उसके लिए उस स्थान का नाम लिया जाता है जहां वह वस्तु थी।

### अनुवाद की युक्तियों के उदाहरणों की प्रासंगिकता

1. कुछ भाषाओं में लोग यह दिखाने के लिए क्रिया में बदलाव करते हैं कि क्रिया का कर्म कर्ता प्रकट हो।

> यदि मुझे ही **अपने** बारे में एकमात्र गवाह होना है तो मेरी गवाही सच नहीं होगी। (यूहन्ना 5:31)

>> "यदि मुझे अकेले ही **अपनी गवाही** देना हो तो मेरी गवाही सच नहीं होगी।"

> अब यहूदियों का फसह निकट था, और बहुत से लोग फसह के पर्व से पहले ही बाहरी क्षेत्रों से यरूशलेम गए, कि **स्वयं को शुद्ध करें** ( यूहन्ना 11:55)

>> "अब यहूदियों का फसह निकट था, और बहुत से लोग फसह के पर्व से पहले ही बाहरी क्षेत्रों से  यरूशलेम गए, ताकि स्वशोधन करें"

(2) कुछ भाषाओं में लोग वाक्य में एक विशेष स्थान पर किसी मनुष्य या वस्तु का सन्दर्भ देकर बलाघात करते हैं।

> **उसने आप** हमारी दुर्बलताओं को ले लिया और हमारी बीमारियों को उठा लिया।" (मत्ती 8:17 ULT)

>> " **वही था जिसने** स्वयं के ऊपर हमारी बीमारियों को ले लिया और हमारी दुर्बलताओं को उठा लिया।"

> **यीशु स्वयं** बपतिस्मा नहीं दे रहा था, परन्तु उसके शिष्य दे रहे थे। (यूहन्ना 4:2)

>> वह यीशु
नहीं था जो बपतिस्मा दे रहा था, परन्तु उसके शिष्य दे रहे थे।"

(3) कुछ भाषाओं में लोग किसी मनुष्य या वस्तु पर बलाघात हेतु उस शब्द में कुछ जोड़ देते हैं या उसके साथ एक और शब्द जोड़ देते हैं| अंग्रेज़ी में निजवाचक सर्वनाम का प्रयोग किया जाता है|
> उसने यह बात फिलिप्पुस को परखने के लिए कही क्योंकि वह **आप** जानता था कि वह क्या करेगा| (यूहन्ना 6:6)

(4) कुछ भाषाओं में लोग "स्वयं" शब्द के उपयोग द्वारा प्रकट करते हैं कि किसी ने अपने आप कुछ किया है|
> यीशु यह जानकार कि वे मुझे राजा बनाने के लिए पकड़ना चाहते हैं, फिर पहाड़ पर अकेला चला गया|
>> "जब यीशु यह जान गया कि वे आकर उसको पकड़ने वाले हैं की उसको बलपूर्वक राजा बना दें, वह **स्वयं** ही पुनः पहाड़ पर चला गया|"

(5) कुछ भाषाओं में लोग यह दिखाने के लिए कि कोई वास्तु अकेली पड़ी थी तो वे एक वाक्यांश के द्वारा उसका यथास्थान व्यक्त करते हैं|

> उसने वहाँ सन के कपड़े और उस कपड़े को पड़ा देखा जिसे उसने सिर पर लगाया हुआ था। सन का कपड़ा उन कपड़ों को साथ नहीं पड़ा हुआ था, परन्तु अपने स्थान पर **स्वयं ही** लिपटा  पड़ा हुआ था. (यूहन्ना 20:6-7 ULT)

>> "उसने वहाँ सन के कपड़े और उस कपड़े को पड़ा देखा जिसे उसने सिर पर लगाया हुआ था। सन का कपड़ा उन कपड़ों को साथ नहीं पड़ा हुआ था, परन्तु **अपने स्थान पर** लिपटा पड़ा हुआ था।”
