### विवरण

अंग्रेजी में सबसे सरल वाक्य संरचना में**कर्ता** और एक**क्रिया** शब्द सम्मिलित है:

* लड़का भागा।

#### कर्ता

* **कर्ता** वह होता है कि वाक्य किसके बारे में है या क्या है। इन उदाहरणों में, कर्ता रेखांकित किया गया है:
* <u> लड़का </u> दौड़ रहा है।
* <u> वह </u> चल रहा है।

कर्ता सामान्य रूप से संज्ञा वाक्यांश या सर्वनाम होते हैं। (देखें [शब्द के भाग](../figs-partsofspeech/01.md)) उपर्युक्त उदाहरणों में, "लड़का" एक संज्ञा वाक्यांश है जिसमें संज्ञा "लड़का" और "वह" एक सर्वनाम है। जब वाक्य एक आदेश होता है, तो कई भाषाओं में इसका कोई कर्ता नहीं होता है। लोग समझते हैं कि कर्ता "आप" है।

* दरवाजा बंद करो।

#### भविष्यद्वाणी करें

भविष्यद्वाणी एक वाक्य का भाग होती है जो इसके कर्ता के बारे में कुछ बताती है। इसकी सामान्य रूप से एक क्रिया होती है। (देखें: [क्रियाएँ](../figs-verbs/01.md)) नीचे दिए गए वाक्यों में, कर्ता "व्यक्ति" और "वह" हैं। भविष्यद्वाणियों को रेखांकित किया गया है और क्रियाएँ बड़े अझरों में हैं।

* व्यक्ति <u> **है** शक्तिशाली</u>.
* उसने <u> **कठोर** परिश्रम किया</u>.
* वह <u> **एक वाटिका** को बनाया </u>.

#### यौगिक वाक्य

एक वाक्य को एक से अधिक वाक्य से बनाया जा सकता है। नीचे दी गई दो पंक्तियों में से प्रत्येक में एक कर्ता और भविष्यद्वाणी है और यह एक पूर्ण वाक्य है।

* उसने जिमीकंद को लगाया।
* उसकी पत्नी ने मक्कई लगाई। नीचे दिए गए यौगिक वाक्य में ऊपर के दो वाक्य सम्मिलित हैं।

अंग्रेजी में, यौगिक वाक्य "और," "परन्तु," या "या" जैसे संयोजन के साथ आपस में जुड़ जाते हैं।

* उसने जिमीकंद को लगाया <u> और </u> उसकी पत्नी ने मक्कई लगाई।

#### खण्डवाक्य

वाक्य में खण्डवाक्य और अन्य वाक्यांश भी हो सकते हैं। खण्डवाक्य वाक्यों की तरह हैं क्योंकि उनके पास एक कर्ता और भविष्यद्वाणी होती है, परन्तु वे सामान्य रूप से स्वयं प्रगट नहीं होते हैं। खण्डवाक्य के कुछ उदाहरण यहाँ दिए गए हैं। कर्ता बड़े अझरों में हैं, और भविष्यद्वाणियों को रेखांकित किया गया है।

* जब **मक्कई** <u> तैयार था </u>
* **के बाद उसने** <u>उसे तोड़ लिया </u>
* क्योंकि **इसका** <u> स्वाद बहुत अच्छा </u> वाक्य में कई खण्ड हो सकते हैं, और इसलिए वे लम्बे और जटिल हो सकते हैं।

परन्तु प्रत्येक वाक्य में कम से कम एक**स्वतंत्र खण्ड** होना चाहिए, अर्थात्, एक खण्ड जो स्वयं ही एक वाक्य हो सकता है। अन्य खण्ड जिन्हें स्वयं अपने आप में वाक्य नहीं हो सकता है उन्हें **आश्रित खण्ड** कहा जाता है। आश्रित खण्ड उनके अर्थ को पूरा करने के लिए स्वतंत्र खण्ड पर निर्भर होते हैं। आश्रित खण्ड नीचे दिए गए वाक्यों में रेखांकित किए गए हैं।

* <u> जब मक्कई तैयार थी </u>, उसने उसे तोड़ लिया।
* <u> उसे तोड़ लेने के पश्चात् </u>, वह उस अपने घर ले गई और उसे पकाया।
* तब उसने और उसके पति ने इसे खा लिया, <u> क्योंकि यह स्वाद में बहुत अच्छा था </u>. निम्नलिखित वाक्यांश का प्रत्येक खण्ड एक पूर्ण वाक्य हो सकता है। वे उपरोक्त वाक्यों से स्वतंत्र खण्ड हैं।
* उसने उसे तोड़ा।
* वह उसे घर ले गई और उसे पकाया।
* तब उसने और उसके पति ने इसे खा लिया।

#### सम्बन्धात्मक खण्डवाक्य

कुछ भाषाओं में, खण्डों का उपयोग संज्ञा के साथ किया जा सकता है, जो वाक्य का भाग होती है। इन्हें **सम्बन्धात्मक खण्डवाक्य** कहा जाता है। नीचे दिए गए वाक्य में, "मक्कई जो तैयार थी" पूरे वाक्य के पूर्वानुमान का भाग है। सम्बन्धात्मक खण्डवाक्य "जो तैयार थी" का प्रयोग "मक्कई" संज्ञा के साथ इसलिए किया जाता है, ताकि यह बताया जा सके कि उसने कौन सी मक्कई उठाई है।

* उसकी पत्नी ने मक्का <u> तोड़ी जो तैयार थी </u>. नीचे दिए गए वाक्य में "उसकी माता, जो बहुत अधिक नाराज थी" पूरे वाक्य की भविष्यद्वाणी का भाग है। सम्बन्धात्मक खण्डवाक्य "जो बहुत अधिक नाराज थी" का प्रयोग "माता" के साथ इसलिए किया गया है ताकि यह बताया जा सके कि उसकी माता ने कैसा महसूस किया जब उसे मक्कई नहीं मिली थी।
* उसने **अपनी माता** को कोई मक्का नहीं दी, <u> जो बहुत अधिक नाराज थी </u>.

#### अनुवाद के विषय

* एक वाक्य के भागों के लिए भाषाओं के भिन्न क्रम होते हैं। (देखें: // जानकारी संरचना पृष्ठ को जोड़ें //)
* कुछ भाषाओं में सम्बन्धात्मक खण्डवाक्य नहीं होते हैं, या वे सीमित तरीके से उनका उपयोग करते हैं। (देखें [विशेषता-सूचक बनाम सूचना या अनुस्मारक](../figs-distinguish/01.md))
