### वर्णन

एक उपमा दो वस्तुओं की तुलना होती है जो सामान्य रूप से एक जैसी नहीं मानी जाती है। यह एक विशेष गुण पर केन्द्रित होता है जिसमें दो वस्तुएँ एक जैसी होती हैं, और इसमें "जैसे", "की तरह" या "तब" शब्द सम्मिलित होते हैं।

> जब उसने भीड़ को देखा तो उसको लोगों पर तरस आया, क्योंकि वे **उन भेड़ों के समान जिनका कोई चरवाहा न हो**, व्याकुल और भटके हुए से थे। (मत्ती 9∶36)

यीशु ने लोगों की भीड़ की तुलना चरवाहे के बिना भेड़ों से की। भेड़ें तब भयभीत हो जाती हैं, जब उनके पास सुरक्षित स्थानों पर ले जाने के लिए एक अच्छा चरवाहा नहीं होता है। भीड़ इसी के समान थी क्योंकि उनके पास अच्छे धार्मिक अगुवे नहीं थे।

>देखो, मैं तुम्हें **भेड़ों की तरह भेड़ियों के बीच में** भेजता हूँ इसलिए **साँपों की तरह** बुद्धिमान और **कबूतरों की तरह** भोले बनो। (मत्ती 10:16 ULT)

यीशु ने अपने शिष्यों की तुलना भेड़ और उनके शत्रुओं के भेड़ियों से की। भेड़िए भेड़ पर आक्रमण करते हैं; यीशु के शत्रुओं उसके चेलों पर आक्रमण करेंगे।

>क्योंकि \it परमेश्वर का वचन जीवित, प्रबल, और **हर एक दोधारी तलवार से भी बहुत तेज है**. (इब्रानियों 4:12अ ULT)

परमेश्वर के वचन की तुलना दोधारी तलवार से की जाती है। एक दोधारी तलवार एक ऐसा हथियार है जो किसी भी व्यक्ति के शरीर को आसानी से काट सकता है। किसी व्यक्ति के मन और विचारों में क्या है यह दिखाने के लिए परमेश्वर का वचन बहुत अधिक प्रभावी है।

#### उपमा के उद्देश्य

* एक उपमा कुछ ऐसी चीज़ों के बारे में शिक्षा दे सकती है जो अज्ञात है कि यह उस चीज़ के समान कैसे है जो ज्ञात है।
* एक उपमा एक विशेष गुण पर जोर दे सकती है, कभी-कभी इस तरह से करती है कि यह लोगों का ध्यान आकर्षित करता है।
* उपमाएँ मन में एक चित्र बनाने में सहायता करती हैं या पाठक को जो कुछ वह पढ़ रहा होता है उसे पूरी तरह से समझने के अनुभव को पाने में सहायता करती हैं ।

#### इसका कारण यह अनुवाद का एक विषय है

* लोग नहीं जानते कि दोनों वस्तुएँ एक जैसी कैसे होती हैं।
* लोग उस वस्तुएँ से परिचित नहीं होंगे जिसकी तुलना किसी वस्तु से की जाती है।

### बाइबल से उदाहरण

> मसीह यीशु के **एक अच्छे सैनिक के रूप में** मेरे साथ कठिनाई का सामना कर। (2 तीमुथियुस 2:3 ULT)

इस उपमा में, पौलुस सैनिकों की तरह कठिनाई का सामना करने की तुलना उस दुख से करता है जिसे वह उठाता है, और वह तीमुथियुस को उनके उदाहरण का पालन करने के लिए प्रोत्साहित करता है।

> क्योंकि जैसे बिजली प्रकट होती है जब यह आकाश के एक भाग से आकाश के दूसरे भाग में चमकती है, वैसे ही मनुष्य का पुत्र उसके दिन में होगा। (लूका 17:24ब ULT)

यह वचन यह नहीं बताता है कि मनुष्य का पुत्र बिजली की चमक की तरह कैसे होगा। परन्तु सन्दर्भ से हम पहले के वचनों से समझ सकते हैं कि जैसे प्रकाश अचानक चमकता है और हर कोई उसे देख सकता है, मनुष्य का पुत्र अचानक आ जाएगा और हर कोई उसे देख पाएगा। इसके बारे में किसी को भी नहीं बताया जाना चाहिए।

### अनुवाद की रणनीतियाँ

यदि लोग एक उपमा के सही अर्थ में समझते हैं तो इसका उपयोग करने पर विचार करें। यदि वे ऐसा नहीं करेंगे, तो यहाँ पर उपयोग करने के लिए कुछ रणनीतियाँ दी गई है:

(1) यदि लोग नहीं जानते कि दोनों वस्तुएँ एक जैसी कैसे हैं, तो बताएँ कि वे एक जैसी कैसे हैं। तथापि, तब ऐसा न करें यदि मूल दर्शकों के लिए अर्थ स्पष्ट न होता है।

(2) यदि लोग उन वस्तुएँ से परिचित नहीं हैं जिसकी तुलना किसी वस्तु से की जाती है, तो अपनी स्वयं की संस्कृति से किसी दूसरी वस्तुएँ का उपयोग करें। सुनिश्चित करें कि यह वही हैं जिसे बाइबल की संस्कृतियों में उपयोग किया जा सकता था। यदि आप इस रणनीति का उपयोग करते हैं, तो आप मूल वस्तु को फ़ुटनोट में रख सकते हैं।

(3) केवल इसे ही किसी अन्य वस्तु से तुलना किए बिना वर्णन करें।

अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) यदि लोग नहीं जानते कि दोनों वस्तुएँ एक जैसी कैसे हैं, तो बताएँ कि वे एक जैसी कैसे हैं। तथापि, तब ऐसा न करें यदि मूल दर्शकों के लिए अर्थ स्पष्ट न होता है।

देखो, मैं तुम्हें **भेड़िये के बीच में भेड़ के रूप में** भेजता हूँ (मत्ती 10:16अ ULT) - यह खतरे की तुलना करता है कि यीशु के शिष्य भेड़ के रूप में खतरे से घिरे हुए होते हैं जब वे भेड़िये के मध्य में होते हैं।

> >देखो, मैं **तुम्हें दुष्ट लोगों के बीच** भेजता हूँ और तुम उनकी ओर से खतरे में होंगे **जैसे भेड़ें तब खतरे में होती हैं जब वे भेड़िये से घिरे हुई होती हैं**.

> परमेश्वर का वचन किसी भी **दोधारी तलवार की तुलना में** जीवित और सक्रिय और तेज है। (इब्रानियों 4:12अ ULT)

> > परमेश्वर का वचन  **किसी भी दो धारी तलवार से अधिक सामर्थी** जीवित और सक्रिय और तेज है।

(2) यदि लोग उन वस्तुएँ से परिचित नहीं हैं जिसकी तुलना किसी वस्तु से की जाती है, तो अपनी स्वयं की संस्कृति से किसी दूसरी वस्तुएँ का उपयोग करें। सुनिश्चित करें कि यह वही हैं जिसे बाइबल की संस्कृतियों में उपयोग किया जा सकता था। यदि आप इस रणनीति का उपयोग करते हैं, तो आप मूल वस्तु को फ़ुटनोट में रख सकते हैं।

>देखो, मैं तुम्हें **भेड़िये के बीच में भेड़ के रूप में भेजता हूँ**, (मत्ती 10:16अ ULT) - यदि लोग नहीं जानते कि भेड़ और भेड़िये क्या हैं, या भेड़िये मारते हैं और भेड़ खाते हैं, तो आप किसी अन्य जानवर का उपयोग कर सकते हैं जो किसी और को मारता है।

> > देखो, मैं तुम्हें **जंगली कुत्तों के बीच में मुर्गियों के रूप में** भेजता हूँ।

>कितनी बार मैं अपने बच्चों को एक साथ इकट्ठा करना चाहता था, **बस एक मुर्गी उसके बच्चों को उसके पंखों के नीचे इकट्ठा करती है**, परन्तु तुम इस से सहमत नहीं थे! (मत्ती 23:37ब ULT)

> > मैं कितनी बार तेरे बच्चों को एक साथ इकट्ठा करना चाहता था, **जैसे माता अपने शिशुओं का ध्यान बहुत ही अच्छी तरह से करती है**, परन्तु तुमने इन्कार कर दिया!

> यदि तुम्हारे पास **सरसों के अनाज के जैसा** ... छोटे विश्वास है तो (मत्ती 17:20)

> > यदि तुम्हारे पास **छोटे से बीज जितना**, विश्वास है

(3) केवल इसे ही किसी अन्य वस्तु से तुलना किए बिना वर्णन करें।

> देखो, मैं तुम्हें **भेड़ियों के बीच में भेड़ के रूप में** भेजता हूँ, (मत्ती 10:16अ ULT)

> > देखो, मैं तुम्हे भेजता हूँ और **लोग तुम्हें नुकसान पहुँचाना चाहेंगे**.

> कितनी बार मैं तेरे बच्चों को एक साथ इकट्ठा करना चाहता था, **जैसे एक मुर्गी उसके बच्चों को उसके पंखों के नीचे इकट्ठा करती है**, परन्तु तुम सहमत नहीं थे! (मत्ती 23:37ब ULT)

> > कितनी बार **तुम्हारी रक्षा** करना चाहता था, परन्तु तुमने इन्कार कर दिया!
