### विवरण

क्रियाएँ वे शब्द होते हैं जो किसी कार्य या घटना का सन्दर्भ देते हैं या जिसका उपयोग वस्तुओं का वर्णन करने या पहचानने में किया जाता है। "कार्य" वह है जो किया जाता है| "घटना" "कार्य" से अधिक सामान्य होती है| घटना वह है जो होती है जैसे, मृत्यु| सहायक क्रिया ("is") होने की अवस्था का वर्णन करती है|

**उदाहरण** नीचे दिए गए उदाहरणों में क्रियाएँ गहरी की गई हैं।

* यूहन्ना **दौड़ा** . ("दौड़ना" एक कार्य है।)
* यूहन्ना ने एक केला **खाया** । ("खाना" एक कार्य है।)
* यूहन्ना ने मरकुस को **देखा** । ("देखना" एक घटना है।)
* यूहन्ना की **मृत्यु हो गई** ("मृत्यु" एक घटना है।)
* यूहन्ना लम्बा **है**। (वाक्यांश "लम्बा है" यूहन्ना का वर्णन करता है और "है" शब्द यूहन्ना का सम्बन्ध "लंबा" से प्रकट करता है|)
* यूहन्ना रूपवान **दिखता** है| ("रूपवान" शब्द यूहन्ना का वर्णन करता है| यहाँ "दिखता"'शब्द एक क्रिया है जो "यूहन्ना" को "रूपवान" शब्द से जोड़ता है|)
* यूहन्ना मेरा भाई **है**| (यह वाक्यांश, "मेरा भाई है" यूहन्ना की पहचान कराता है|)

*

### क्रिया के साथ संबद्ध लोग या वस्तुएं

क्रिया सामान्य रूप से किसी मनुष्य या किसी वस्तु के बारे में कुछ कहती है। ऊपर दिए गए सभी उदाहरण वाक्य यूहन्ना के बारे में कुछ कहते हैं। "यूहन्ना" उन वाक्यों का **कर्ता** है। अंग्रेजी में कर्ता सामान्य रूप से क्रिया से पहले आता है। कभी-कभी क्रिया के साथ कोई अन्य व्यक्ति या वस्तु जुड़ी होती है। नीचे दिए गए उदाहरणों में, रेखांकित शब्द क्रिया है, और बड़े अझरों में छपे वाक्यांश **कर्म** है। अंग्रेजी में कर्म सामान्य रूप से क्रिया के बाद में आता है।

* उसने  **खाया** "भोजन".
* उसने  **गाया** "एक गीत".
* उसने  **पढ़ी** "एक पुस्तक".
* उसने  **देखी** "वह पुस्तक".

कुछ क्रियाओं में कभी कर्म नहीं होता है।

* सूर्य छः बजे **उगा** था।
* यूहन्ना  अच्छी तरह से **सोया** था।
* यूहन्ना **गिर गया** था।

अंग्रेजी में कई क्रियाओं में, कर्म को छोड़ना तब ठीक होता है, जब कर्म वाक्य में महत्वपूर्ण नहीं है।

* वह रात में कभी नहीं **खाता है**
* वह हर समय हर समय **गाता** रहता है।
* वह स्पष्ट **पढ़ता** है।
* वह **देख** नहीं सकता है।

कुछ भाषाओं में,  क्रिया को कर्म की आवश्यकता हो तो उसमें कर्म होना आवश्यक है, चाहे कर्म बहुत महत्वपूर्ण न हो। जो लोग उन भाषाओं को बोलते हैं वे उपरोक्त वाक्यों को  इस प्रकार कहेंगे।

* वह रात में **भोजन** कभी नहीं **खाता** है।
* वह हर समय **गाने** **गाता** है ।
* वह  **शब्दों** को अच्छी तरह से **पढ़ता** है.
* वह **कुछ भी** नहीं **देख** सकता है।

### क्रियाओं पर कर्ता और कर्म को चिन्हित करना

कुछ भाषाओं में, क्रियाएँ व्यक्तियों या उससे जुड़े वस्तुओं के आधार पर थोड़ी अलग हो सकती हैं। उदाहरण के लिए, जब कर्ता केवल एक व्यक्ति होता है तब अंग्रेजी बोलने वाले क्रिया के अन्त में "s" अक्षर जोड़ते है। क्रिया को चिन्हित करने वाली अन्य भाषाओं में क्रिया के अन्तः चिन्ह प्रकट करते है कि कर्ता "मैं", "तू/आप", या "वह" है या वह एकवचन, द्विववचन या बहुवचन में है या स्त्रीलिंग है या पुल्लिंग है या मनुष्य है या वस्तु/पशु है|  यह दिखाया जा सकता है कि कर्ता "मैं," "आप," या "वह" है; एकवचन, द्विवाचक, या बहुवचन; पुरूष या स्त्री, या मानव या गैर-मानवीय है।

* वे प्रतिदिन केले **खाते** हैं। (कर्ता "वे" एक से अधिक व्यक्ति हैं।)
* यूहन्ना प्रतिदिन केले **खाता** है। (कर्ता "यूहन्ना" एक व्यक्ति है।)

### समय और काल

जब हम किसी घटना के बारे में बताते हैं, तो हम सामान्य रूप से बताते हैं कि यह अतीत, वर्तमान या भविष्य में घटित हुई है या नहीं। कभी-कभी हम "कल," "अब," या "कल" जैसे शब्दों के साथ उपयोग करते हैं।
कुछ भाषाओं में क्रिया साथ जुड़े समय के आधार पर थोड़ी अलग हो सकती है।

क्रिया पर इस तरह के चिन्ह को "काल" कहा जाता है। जब घटनाएँ अतीत में घटित हुईं हैं तो अंग्रेजी बोलने वाले कभी-कभी क्रिया के अन्त में अतीतकालीन "चिन्ह" डालते हैं, जैसे "ed" जोड़ना।

* मरियम कभी-कभी मांस **पकाती है** ।
* मरियम ने कल मांस **पकाया था** । (उसने बीते समय में ऐसा किया था।)

कुछ भाषाओं में वक्ता समय के बारे में कुछ बताने के लिए एक शब्द को जोड़ देते हैं। अंग्रेजी बोलने वाले भावी घटनाओं के सन्दर्भ में क्रिया के साथ सहायक क्रिया, "will" का उपयोग करते हैं जब क्रिया भविष्य में किसी बात को सन्दर्भित करती है।

* कल मरियम मांस **पकाएंगी** ।

### भाव

जब हम किसी घटना के बारे में बताते हैं, तो कभी-कभी हम यह दिखाना चाहते हैं कि समय के साथ-साथ घटना की प्रगति कैसे हुई, या घटना किसी अन्य घटना से कैसे सम्बन्धित है।

यह **भाव** है। कभी-कभी एक घटना किसी अन्य घटना से या वर्तमान समय से कैसे सम्बन्धित होता है, इसे दिखाने के लिए अंग्रेजी बोलने वाले, "is" या "has" जैसी सहायक क्रियाओं का उपयोग करते हैं और क्रिया के अन्त में "s" (ता/ती) या "ing" (रहा है/रहा था) या "ed" (किया) लगाकर प्रकट करते हैं कि एक घटना दूसरी घटना से या पर्त्मान समय से कैसे जुड़ी है ।

* मरियम प्रतिदिन मांस **पकाती है**। (यह दर्शाता है कि मरियम इस काम कोअक्सर करती है।)
* मरियम मांस **पका रही है**। (यह दर्शाता है कि मरियम अभी कुछ करने की प्रक्रिया में है।)
* मरियम ने मांस **पकाया** , और यूहन्ना घर **आया** । (यह मात्र इतना ही बताता है कि मरियम और यूहन्ना ने कोई काम किया था।)
* जब मरियम मांस **पका रही थी** तब रही थी, यूहन्ना घर आया। (यह दर्शाता है कि जब यूहन्ना घर आया तब मरियम कुछ करने की प्रक्रिया में थी)
* मरियम ने मांस **पकाया है** और वह चाहती है कि हम आकर उसको खाएं। (यह दर्शाता है कि मरियम ने ऐसा कुछ किया जो अब भी प्रासंगिक है।)
* मरियम मांस पका चुकी थी जब यूहन्ना घर आया। (यह दर्शाता है कि किसी घटना के होने पूर्व ही मरियम ने एक काम कर लिया था)
