(आप http://ufw.io/figs_youform पर दिया गया वीडियो भी देखना चाहेंगे।)

### विवरण

कुछ भाषाएँ "आप" के औपचारिक रूप और "आप" के अनौपचारिक रूप के बीच अन्तर बनाती हैं। यह पृष्ठ मुख्य रूप से उन लोगों के लिए है जिनकी भाषाओं यह अन्तर है।

कुछ संस्कृतियों में लोग बुर्जगों या अधिकार प्राप्त व्यक्ति से बात करते समय औपचारिक "आप" का उपयोग करते हैं, और वे अनौपचारिक "तू/तुम" का उपयोग तब करते हैं, जब वे किसी ऐसे बात करते हैं जो उनकी आयु का हो या उनसे छोटा हो या जिसके पास कम अधिकार हों। अन्य संस्कृतियों में, लोग अनजानों से या कम परिचित लोगों से बात करते समय औपचारिक "आप" का प्रयोग करते हैं और परिवार के सदस्यों तथा घनिष्ठ मित्रों के साथ बात करते समय अनौपचारिक "तू/तुम" का उपयोग करते हैं।

#### इसका अनुवाद की समस्या होने का कारण

* बाइबल इब्रानी, अरामी और यूनानी में लिखी गई थी। इन भाषाओं में "आप" के औपचारिक और अनौपचारिक रूप नहीं पाए जाते हैं।
* अंग्रेजी और कई अन्य स्रोत भाषाओं में "आप" के औपचारिक और अनौपचारिक रूप नहीं पाए जाते हैं।
* अनुवादक जो किसी भाषा में स्रोत मूलपाठ का उपयोग करते हैं, जिसमें "आप" के औपचारिक और अनौपचारिक रूप नहीं होते हैं, उन्हें यह समझने की आवश्यकता होगी कि उस भाषा में उन रूपों का उपयोग कैसे किया जाता है। उस भाषा में पाए जाने वाले नियम अनुवादक की भाषा में पाए जाने वाले नियमों के जैसे नहीं हो सकते हैं।
* अनुवादकों को अपनी भाषा में उपयुक्त रूप चुनने के लिए दो वक्ताओं के बीच सम्बन्धों को समझने की आवश्यकता होगी।
* यीशु से बात करते समय मनुष्यों द्वारा "आप/तू" का उपयोग अनुवादकों के लिए विशेष कठिनाई उत्पान करता है| क्योंकि यीशु परमेश्वर है इसलिए कुछ अनुवादक सदैव ही औपचारिक रूप काम में लेना चाहेंगे जब मनुष्य उससे बात करते हैं| परन्तु यीशु के साथ उनके संबंधों को और उनकी भावनाओं को यथार्थ में पहचानना महत्वपूर्ण है| फरीसी और सदूकी तो पहले से ही यीशु के बैरी हो गए थे और उन्सेम्तो आशा ही नहीं कि वे उससे सम्मानपूर्वक बातें करते| पिलातुस के साथ भी ऐसा ही था क्योंकि यीशु उसके समक्ष एक अपराधी स्वरूप खडा था तो वह उससे क्यों सम्मान का व्यवहार करता|

#### अनुवाद के सिद्धान्त

* वक्ता और उसकी बात सुनने वाले व्यक्ति या लोगों के बीच सम्बन्धों को समझें।
* जिस व्यक्ति से वक्ता बातें करता है उसके प्रति उसके दृष्टिकोण को समझें।
* उस संबंध दृष्टिकोण के परिप्रेक्ष्य में अपनी भाषा का सुचारू रूप चुनें है।

### बाइबल से उदाहरण

> तब यहोवा परमेश्वर ने पुकार कर आदम से पूछा, " **तू** कहाँ है?" (उत्पत्ति 3:9 ULT)

परमेश्वर आदम पर अधिकार रखता है, इसलिए जिन भाषाओं में "आप" के औपचारिक और अनौपचारिक रूप हैं, वे यहाँ अनौपचारिक रूप का उपयोग करेंगे।

> इसलिए, मुझे भी यह उचित मालूम हुआ कि उन सब बातों का सम्पूर्ण हाल आरम्भ से ठीक ठीक जाँच करके, उन्हें **तेरे** लिए क्रमानुसार लिखूं ताकि **तू** यह जान ले कि वे बातें जिनकी **तू** ने शिक्षा पाई है, कैसी अटल हैं । (लूका 1:3-4 ULT)

लूका ने थियुफिलुस को "श्री मान्" कहा है। यह हमें समझ में आता है कि है कि थियुफिलुस एक उच्च अधिकारी था. जिसके लिए लूका बहुत अधिक सम्मान दिखा रहा था। "आप" का औपचारिक रूप रखने वाली भाषाओं के वक्ताओं के लिए कदाचित् इसी रूप का उपयोग करना उचित होगा।

> 'हे हमारे स्वर्गीय पिता, **तेरा** नाम को पवित्र माना जाए'। (मत्ती 6:9 ULT)

यह उस प्रार्थना का एक अंश है, जो यीशु ने अपने शिष्यों को सिखाई थी। कुछ संस्कृतियों में  औपचारिक "आप" का उपयोग किया गया हैं, क्योंकि परमेश्वर के हाथ में सम्पूर्ण अधिकार है। अन्य संस्कृतियों में अनौपचारिक "तेरा" शब्द का उपयोग किया जाता है क्योंकि परमेश्वर हमारा पिता है।

### अनुवाद की उक्तियाँ

जिन अनुवादक की भाषा में "आप" के औपचारिक और अनौपचारिक रूप पाए जाते हैं, उन्हें अपनी भाषा में "आप" के उचित रूप का चयन करने के लिए वार्तालाप के दोनों पक्षों के बीच सम्बन्धों को समझने की आवश्यकता होगी।

#### औपचारिक या अनौपचारिक "आप" का उपयोग करने का निर्णय लेना

1. वक्ताओं के बीच सम्बन्धों पर ध्यान दें।

* क्या एक वक्ता दूसरे के ऊपर अधिकारी है?
* क्या एक वक्ता दूसरे से बड़ा है?
* क्या वक्तागण परिवार के सदस्य, सम्बन्धी, मित्र हैं या अनजान हैं या शत्रु हैं?

1. यदि आपके पास ऐसी भाषा में बाइबल है, जिसमें "आप" के औपचारिक और अनौपचारिक रूप दोनों हैं, तो देखें कि वह किस रूप का उपयोग करती है। परन्तु स्मरण रखें कि उस भाषा में नियम आपकी भाषा के नियमों से अलग हो सकते हैं।

### अनुवाद की उक्तियों की प्रासंगिकता

अंग्रेजी में "आप" के औपचारिक और अनौपचारिक रूप नहीं हैं, इसलिए हम अंग्रेजी में "आप" के औपचारिक और अनौपचारिक रूपों का उपयोग अनुवाद करने के लिए नहीं दिखा सकते हैं। कृपया उपरोक्त उदाहरण और पारिचर्चा देखें।
