## Conditional Relationships

Conditiशर्त आधारित संयोजक शब्द दो उपवाक्यों को जोड़तें है कि संकेत प्रकट हो कि एक उपवाक्य की बात तब ही पूरी होगा जब दूसरे की बात पूरी होगी| अंग्रेज़ी भाषा में शर्त आधारित उपवाक्यों को जोड़ने की सबसे सामान्य विधि है, "यदि...तो" परन्तु "तो/तब" अधिकतर व्यक्त नहीं किए जाते हैं|

### तथ्य विरोधी स्थितियां

#### वर्णन

तथ्य विरोधी स्थिति एक ऎसी अवस्था है जो काल्पनिक प्रतीत होती है परन्तु वक्ता को पहले से ही निश्चय होता है कि यह सत्य नहीं है|

#### इसका अनुवाद समस्या होने का कारण

सामान्यतः तथ्य विरोधी स्थितियों का संकेत देने वाले शब्द नहीं होते हैं| लेखक मान कर चलता है कि पाठक को बोध है कि यह वास्तविक स्थिति नहीं है| यही कारण है कि इसमें अभिप्रेत जानकारी के पूर्वज्ञान की आवश्यकता होती है कि यदि इसके असत्य होने का बोध हो जाए| यदि अनुवादक के लिए इस प्रकार की स्थिति के अनुवाद में कठिनाई उत्पन्न हो तो वे उस युक्ति को काम में लेना चाहेंगे जिसको उन्होंने [प्रभावोत्पादक प्रश्नों](../figs-rquestion/01.md) or [Implied Information](../figs-explicit/01.md) में काम में लिया है|

#### अन्य बाईबल कहानियाँ और बाईबल के उदाहरण

> परन्तु **बाल परमेश्वर है** , तो उसी की पूजा करो!  (कहानी 19 खंड 6 OBS)

> और एलिय्याह सब लोगों के पास आकर कहने लगा, "तुम कब तक दो विचारों में लटके रहोगे, यदि यहोवा परमेश्वर हो,  तो उसके पीछे हो लो; और यदि बाल हो, तो उसके पीछे हो लो|" लोगों ने उसके उत्तर में एक भी बात न कही| (1 राजाओं 18:21 ULT)

बाल परमेश्वर नहीं है| एलिय्याह के कहने का अर्थ यह नहीं है कि बाल परमेश्वर हो सकता है| वह नहीं चाहता है कि लोग बाल का अनुसरण करें| एलिय्याह ने एक शर्त आधारित कथन का उपयोग करते हुए उन पर प्रकट किया कि वे जो कर रहे हैं वह अनुचित है| इस उपरोक्त उदाहरण में हम दो स्थितियों को देखते है जिनकी रचनाए एक सी हैं| पहली है, "यदि यहोवा परमेश्वर हो", यह एक वास्तविक स्थिति है क्योंकि एलिय्याह को निश्चय है कि यह एक तथ्य है| दूसरी है, "यदि बाल हो", यह तथ्य विरोधी स्थिति है क्योन्किएलिय्यह को निश्चय है कि यह सत्य नहीं है| अब आपको ध्यान देना होगा कि आपकी भाषा में इन दोनों को एक ही प्रकार से कहा जाता है या भिन्न रूपों में कहा जाता है|

> उसकी पत्नी ने उससे कहा, "यदि यहोवा हमें मार डालना चाहता, तो हमारे हाथ से होमबलि  और अन्नबलि ग्रहण न करता, और न वह ऎसी सब बातें हमको दिखाता, और न वह इस समय हमें ऎसी बातें सुनाता|" (न्यायियों 13:23 ULT)

मानोह की पत्नी के विचार में उसके शर्त गर्भित कथन का दूसरा भाग यथातथ्य नहीं है, इस कारण पहला भाग भी सच नहीं है| परमेश्वर ने उनकी होमबलि ग्रहण की थी इसलिए वह उनको मार डालना नहीं चाहता पोगऑॉ
>

> “जब हम मिस्र देश में मांस की हांडियों के पास बैठकर मनमाना भोजन करते थे, तब यदि हम यहोवा के हाथ से **मार डाले भी जाते** तो उत्तम वही था|" (निर्गमन 16:3 ULT)

नि:संदेह, जो लोग यहाँ इस प्रकार की बातें कर रहे हैं वे मिस्र में मरे नहीं थे, अतः यह तथ्य विरोधी स्थिति हैजिसका उपयोग इच्छा व्यक्त करने के लिए किया गया है|

> "हाय खुराजीं! हाय बैत सैदा! जो सामर्थ्य के काम तुम में किए गए, यदि वे सूर और सैदा में किए जाते, तो टाट ओढ़कर, और राख में बैठकर वे कब के मन फिरा लेते|" (मत्ती 11:21 ULT)

अंग्रेज़ी का पाठक जानता है कि अंतिम दो उदाहरण तथ्य विरोधी स्थितियाँ हैं क्योंकि प्रथम भाग में क्रिया भूतकाल में काम में ली गई है, (वे अवश्यम्भावी घटनाएं नहीं हैं).अंतिम उदाहरण में "लेते" शब्द काम में लिया गया है, जिससे प्रकट होता है कि ऐसा नहीं हुआ है|

#### अनुवाद की युक्तियाँ

यदि आपकी भाषा में तथ्य विरोधी स्थितियां स्पष्ट हों तो उनको ज्यों का त्यों काम में लें|

(1) यदि स्थिति पाठक के मन में यह विचार उत्पन्न करे कि वक्ता किसी अनुचित बात को सच मानता है तो स्थिति को इस प्रकार पुनः व्यक्त करें जैसे कि वह सब का विश्वास है|

(2) यदि स्थिति पाठक के मन में ऐसा विचार उत्पन्न करे कि वक्ता के सुझाव में पहला भाग सच है तो उसको कथन रूप में पुनः व्यक्त करें कि वह सच नहीं है|

(3) यदि स्थिति कुछ ऐसा व्यक्त कर रही है जो हुआ तो नहीं है परन्तु वक्ता चाहता था कि वैसा हो तो उसको मनोकामना के रूप में व्यक्त करें|

(4) यदि स्थिति किसी ऎसी बात को प्रकट कर रही है जो हुई नहीं है तो उसको

(5) तथ्य और तथ्य विरोधी स्थितियों का प्रयोग व्यवहार में परिवर्तन के लिए तर्कसम्मत विवाद हेतु काम में लिया जाता है| यदि अनुवादक इनके अनुवाद हेतु सर्वोत्तम विधि के लिए संघर्षरत हों तो उनके भाषा समुदाय में परिचर्चा की जाए कि यह कैसे किया जाता है| यदि कोई लोगों को विश्वास दिलाने का प्रयास कर रहा है कि वे अपने स्वभाव को बदलें तो वे इसको कैसे करते हैं?इन स्थितियों का अनुवाद करते समय एक सी युक्तियों को अपनाना संभव हो सकता है|

#### अनुवाद की युक्तियों की प्रासंगिकता

(1) यदि स्थिति पाठक में मन में विचार उत्पन्न करे कि वक्ता जिस बात पर विश्वास करता है, वह अनुचित है तो स्थिति का अनुवाद इस प्रकार करें कि उसमें सब का विश्वास प्रकट हो|

> परन्तु **बाल परमेश्वर हो**, तो उसकी पूजा करो! (कहानी 19 खंड 6 OBS)

> > यदि तुम विश्वास करते हो कि बाल परमेश्वर है, तो उसकी ही पूजा करो!

(2) यदि स्थिति पाठक को सोचने पर विवश करती है कि वक्ता के सुझाव में प्रथम भाग सत्य है, तो उसका अनुवाद ऐसे करें कि कथन उसकू असत्य प्रकट करे|

> > यदि बाल परमेश्वर नहीं है तो तुमको उसकी पूजा नहीं करनी है!

> उसकी पत्नी ने उससे कहा, "यदि यहोवा हमें मार डालना चाहता, तो हमारे हाथ से होमबलि  और अन्नबलि ग्रहण न करता, और न वह ऎसी सब बातें हमको दिखाता, और न वह इस समय हमें ऎसी बातें सुनाता|" (न्यायियों 13:23 ULT)

> > “**यहोवा हमको मार डालना नहीं चाहता है**, या हमारे द्वारा अर्पित होमबलि और अन्नबलि को वह स्वीकार नहीं करता|"

(3) यदि स्थिति में किसी ऎसी बात को प्रकट किया जा रहा है जो यथार्थ में नहीं हुई है परन्तु वक्ता चाहता था कि ऐसा हो, तो उसको मनोवांछित वाक्य में व्यक्त करें|

> “जब हम मिस्र देश में मांस की हांडियों के पास बैठकर मनमाना भोजन करते थे, तब यदि हम यहोवा के हाथ से **मार डाले भी जाते** तो उत्तम वही था|" (निर्गमन 16:3 ULT)
> > “**मेरी तो मनोकामना यही है कि हम मर जाते** मिस्र में यहोवा के हाथ से|"

(4) यदि स्थिति में व्यक्त किया गया है कि कोई ऎसी बात है जो हुई नहीं है तो उसको नकारात्मक कथन में व्यक्त करें|

> “Woe to you, Chorazin! Woe to you, Bethsaida! **If the mighty deeds had been done** in Tyre and Sidon which were done in you, **they would have repented** long ago in sackcloth and ashes.” (Matthew 11:21 ULT)

>> "हाय खुराजीन! हाय बैतसैदा! जो सामर्थ्य के काम तुम में किए गए, यदि वे सूर और सैदा में किए जाते, तो टाट ओढ़कर, और राख में बैठकर वे कब के मन फिरा लेते|" (मत्ती 11:21 ULT)

(5) तथ्य और तथ्य विरोधी स्थितियों का उपयोग प्रायः व्यवहार में परिवर्तन हेतु तर्कसम्मत विवाद के लिए किया जाता है| यदि अनुवादक इनके अनुवाद के लिए सर्वोत्तम विधि की खोज में यत्नशील हैं तो उनके समुदाय में परिचर्चा करना कि ऐसा कैसे किया जाए,एक उत्तम विचार होगा| यदि कोई मनुष्यों को व्यवहार में परिवर्तन लाने के लिए विश्वास दिलाने का प्रयास कर रहा है तो वे इसका अनुवाद कैसे करेंगे? इन स्थितियों के अनुवाद में एक सी ही युक्तियों को काम में लेना संभव हो सकता है|

> परन्तु **यदि बाल परमेश्वर हो**, उसकी पूजा करो! (कहानी 19 खंड 6 OBS)

> > क्या बाल ही वह है जो सच्चा परमेश्वर है? क्या तुम्हें उसकी उपासना करनी है?

> "हाय खुराजीन! हाय बैतसैदा! जो सामर्थ्य के काम तुम में किए गए, यदि वे सूर और सैदा में किए जाते, तो टाट ओढ़कर, और राख में बैठकर वे कब के मन फिरा लेते|" (मत्ती 11:21 ULT)

> > “हाय, खुराजीन! हाय, बीतसैदा! तुम सोचते हो कि तुम सूर और सैदा से अधिक अच्छे हो, परन्तु नहीं! तुम नहीं हो! वे तो बहुत पहले ही टाट पहन कर और राख में बैठ कर **पश्चाताप कर चुके होते** यदि वे इन सामर्थी कार्यों को देखते जो तुमने देखे हैं! **आवश्यक है कि तुम उनके जैसी बनो** !"
