## शर्त आधारित सम्बन्ध

शर्त आधारित संयोजक शब्द दो उपवाक्यों का संयोजन करते हुए संकेत देते हैं कि एक तब ही पूर्ण होगा जब दूसरा पूर्ण होगा| अंग्रेज़ी में, शर्त आधारित उपवाक्यों के संयोजन की सर्वाधिक सामान्य विधि है, "यदि...तब|" तथापि, "तब" शब्द अधिकतर व्यक्त नहीं किया जाता है|

### तथ्य गर्भित स्थितियां

#### वर्णन

तथ्य गर्भित स्थिति वह अवस्था है हो काल्पनिक प्रतीत होती है परन्तु वक्ता के मन में पहले से ही निश्चित है या सत्य है| अंग्रेज़ी में तथ्य गर्भित स्थिति के वाक्य में, "यद्यपि", "क्योंकि", "वस्तुस्थिति यह है" आदि का उपयोग किया जाता है कि प्रकट हो कि वाक्य का तथ्य गर्भित है न कि काल्पनिक स्थिति में है|

#### Reason इसका अनुवाद समस्या होने का कारण

कुछ भाषाओं में यदि बात निश्चित या सत्य है तो उसको शर्त रूप में नहीं दर्शाया जाता है| अतः संभव है कि ऎसी भाषाओं के अनुवादक मूल भाषाओं का अर्थ गलत निकाल लें और सोचें कि शर्त अनिश्चित है| इस प्रकार उनके अनुवाद में त्रुटियाँ आ जाएंगी अब अनुवादक यदि समझ भी लें कि शर्त निश्चित या सत्य है, तो पाठक उसका अर्थ गलत समझ लेंगे| ऎसी अवस्था में अनुवाद शर्त आधारित रखने की अपेक्षा तथ्य गर्भित कथन हो|

#### बाईबल कहानियाँ और बाईबल के उदाहरण

> “**यदि** यहोवा परमेश्वर है, तो उसकी उपासना करो!” (कहानी 19 खंड 6 OBS)

> और एलिय्याह सब लोगों के पास आकर कहने लगा, "तुम कब तक दो विचारों में लटके रहोगे, यदि यहोवा परमेश्वर हो, तो उसके पीछे हो लो; और यदि बाल हो, तो उसके पीछे हो लो| (1 राजाओं 18:21 ULT)

इस वाक्य की रचना वैसी ही है जैसी काल्पनिक स्थिति की है| यहाँ शर्त यह है, "यदि यहोवा परमेश्वर है" यदि यह सच है तो इस्राएलियों के लिए अनिवार्य है कि वे यहोवा की आराधना करें| परन्तु भविष्यद्वक्ता एलिय्याह प्रश्न नहीं पूछता है कि यहोवा परमेश्वर है या नहीं है| सच तो यह है कि उसको ऐसा निश्चय है कि यहोवा परमेश्वर है कि इस गद्यांश के उत्तरार्ध में वह अपनी सम्पूर्ण बलि वस्तुओं पर पानी दाल देता है| उसको पूर्ण विश्वास है कि परमेश्वर सच्चा है और वह गीली बलि वस्तुओं को भी जला देगा| भविष्द्वक्ताओं ने बार-बार यही सिखाया था कि यहोवा ही परमेश्वर है इसलिए लोगों को उसकी ही उपासना करना है| परन्तु लोगों ने परमेश्वर होते हुए भी यहोवा की उपासना नहीं की इस कथन या निर्देश को तथ्य गर्भित स्थिति में रखने के द्वारा एलिय्याह इस्राएलियों को अधिक स्पष्ट रूप में समझने पर विवश करता है कि उनको क्या करना आवश्यक है|

> “पुत्र पिता का, और दास स्वामी का आदर करता है|यदि मैं पिता हूँ, तो मेरा आदर कहाँ है? और यदि मैं स्वामी हूँ, तो मेरा भय मानना कहाँ? सेनाओं का यहोवा, तुम याजकों से भी जो मेरे नाम का अपमान करते हो यही बात पूछता है|" (मलाकी 1:6 ULT)

यहोवा ने कहा कि वह इस्राएल का पिता और स्वामी है| अतः यदि यह काल्पनिक स्थिति प्रतीत होती है क्योंकि इसका आरम्भ "यदि" से होता है, यह काल्पनिक स्थिति नहीं है| इस पद का आरम्भ एक लोकोक्ति से होता है, पुत्र पिता का सम्मान करता है| यह सर्वत्र विदित है कि यह सच है| परन्तु इस्राएली यहोवा का सम्मान नहीं कर रहे थे| इस पद में दूसरी लोकोक्ति है, दास अपने स्वामी का भय मानता है| सर्वत्र विदित है कि यह सच है| परन्तु इस्राएली यहोवा का भय नहीं मानते थे, अतः प्रकट होता है कि वह उनका स्वामी नहीं है| परन्तु सच तो यह है कि यहोवा ही स्वामी है| यहोवा काल्पनिक स्थिति के प्रयोग द्वारा दिखाना चाहता है कि इस्राएली गलत हैं| शर्त का दूसरा भाग जिसको स्वाभाविक रूप से प्रकट होना है, वह नहीं हो रहा है जबकि शर्त आधारित कथन सच है|

#### अनुवाद की युक्तियाँ

यदि काल्पनिक स्थिति का रूप काम में लेना उल्झ्नाकारी हो या पाठक को सोचने पर विवश करे कि वक्ता वाक्य के प्रथम भाग में जो कह रहा उस पर उसे संदेह है, तो इसकी अपेक्षा कथन रूप का प्रयोग करें| "क्योंकि" या "तुम जानते हो की...." या "यह सच है कि ...." आदि उक्तियाँ अर्थ को स्पष्ट करने में सहायक सिद्ध हो सकती हैं|

#### अनुवाद की युक्तियों के उदाहरणों की प्रासंगिकता

> “**यदि** यहोवा परमेश्वर है, उसकी आराधना करो!” (कहानी19 खंड 6 OBS)

> > “ **यह सच है कि** यहोवा परमेश्वर है, अतः उसकी आराधना करो!”

> “पुत्र पिता का, और दास स्वामी का आदर करता है|यदि मैं पिता हूँ, तो मेरा आदर कहाँ है? और यदि मैं स्वामी हूँ, तो मेरा भय मानना कहाँ? सेनाओं का यहोवा, तुम याजकों से भी जो मेरे नाम का अपमान करते हो यही बात पूछता है|" (मलाकी 1:6 ULT)

> > “पुत्र पिता का आदर करता है और दास अपने स्वामी का सम्मान करता है| **क्योंकि** मैं पिता हूँ, मेरा सम्मान कहाँ है? **क्योंकि** मैं स्वामी हूँ, मेरा भय कहाँ है?"
