### अपवादात्मक संबंध

#### परिभाषा

अपवादात्मक संबंध संयोजक अर्थात् जोड़ने वाले शब्द एक समूह से एक मद(दों) या व्यक्ति(यों) को बाहर करते हैं।

#### कारण यह एक अनुवाद का विषय है

एक समूह (भाग 1) का वर्णन करते हुए अंग्रेजी अपवादात्मक संबंधों का संकेत देती है और फिर उस समूह में इन शब्दों का उपयोग करते हुए जैसे "को छोड़कर," "परन्तु नहीं" "से भिन्न" "के अतिरिक्त," "जब तक, " "तौभी ...नहीं" और "केवल" (भाग 2) से बताती है कि उसमें क्या नहीं है। कुछ भाषाओं से यह संकेत नहीं मिलता है कि एक या एक से अधिक मद या लोगों को इस तरह से एक समूह से बाहर रखा गया है, परन्तु इसके स्थान पर ऐसा करने के अन्य तरीके हैं। कुछ भाषाओं में इस प्रकार की निर्माण संरचना का कोई अर्थ नहीं होता, क्योंकि भाग 2 में अपवाद भाग 1 में कथन के विपरीत प्रतीत होता है। अनुवादकों को यह समझने की आवश्यकता है कि समूह में कौन (या क्या) भीतर है और किसे (या क्या) बाहर रखा गया है ताकि वह उनकी भाषा में इसे सटीक रूप से संप्रेषित करने में सक्षम हो सके।

#### ओबीएस और बाइबल से उदाहरण

> परमेश्वर ने आदम से कहा कि वह अच्छे और बुरे के ज्ञान के पेड़ ***को छोड़कर*** वाटिका में से ***किसी भी*** वृक्ष से खा सकता है। (ओबीएस कहानी 1 खांचा 11)

>परन्तु यदि तू छुड़ाना न चाहे, तो मुझे ऐसा ही बता दे, कि मैं समझ लूँ; क्योंकि तुझे ***छोड़*** उसके छुड़ाने का अधिकार और किसी को ***नहीं*** है, और तेरे बाद मैं हूँ।” (रूत 4:4 यूएलटी)

> दाऊद उन्हें रात के पहले पहर से लेकर दूसरे दिन की सांझ तक मारता रहा। चार सौ जवानों को ***छोड़*** कर उनमें से एक भी मनुष्य ***न*** बचा, जो ऊँटों पर चढ़कर भाग गए। (1 शमूएल 30:17 यूएलटी)

>आदमी ने कहा, “मुझे जाने दे, क्योंकि भोर होने वाला है।” याकूब ने कहा, “***जब तक*** तू मुझे आशीर्वाद न दे, तब तक मैं तुझे जाने ***न*** दूँगा।” (उत्पत्ति 32:26 यूएलटी)

### सामान्य अनुवाद रणनीतियाँ

यदि स्रोत भाषा में अपवादात्मक खण्ड को जिस तरह से चिह्नित किया गया है, वह आपकी भाषा में भी स्पष्ट है, तो उसी तरह से अपवादात्मक खण्ड का अनुवाद करें।

1. बहुत बार, भाग 2 में अपवाद किसी बात का विरोधाभासी होता है जिसे भाग 1 में नकार दिया गया था। ऐसी घटना में, अनुवादक नकारात्मक विचार को हटाने और "**केवल**" जैसे शब्द का उपयोग करके विरोधाभास के बिना एक ही विचार को वाक्यांश का निर्माण कर सकता है।
2. खण्डों के क्रम को उल्टा कर दें, ताकि अपवाद पहले कह दिया जाए, और फिर बड़े समूह को दूसरा नाम दिया गया है।

### अनुप्रयुक्‍त अनुवाद रणनीतियों के उदाहरण

1. बहुत बार, भाग 2 में अपवाद किसी बात का विरोधाभासी होता है जिसे भाग 1 में नकार दिया गया था। ऐसी घटना में, अनुवादक नकारात्मक विचार को हटाने और "**केवल**" जैसे शब्द का उपयोग करके विरोधाभास के बिना ही एक ही विचार को वाक्यांश का निर्माण कर सकता है।

> दाऊद उन्हें रात के पहले पहर से लेकर दूसरे दिन की सांझ तक मारता रहा। चार सौ जवानों को ***छोड़*** कर **उनमें से एक भी मनुष्य न  बचा**, जो ऊँटों पर चढ़कर भाग गए। (1 शमूएल 30:17 यूएलटी)

* भाग 1: (***नहीं*** एक भी मनुष्य न बचा)
* भाग 2: (***छोड़*** कर चार सौ जवानों को)

>> दाऊद उन्हें रात के पहले पहर से लेकर दूसरे दिन की सांझ तक मारता रहा। ***केवल*** चार सौ जवानों को छोड़ कर उनमें से एक भी मनुष्य न  बचा जो ऊँटों पर चढ़कर भाग गए।

>परन्तु यदि तू छुड़ाना न चाहे, तो मुझे ऐसा ही बता दे, कि मैं समझ लूँ; क्योंकि तुझे ***छोड़*** उसके छुड़ाने का अधिकार और किसी को ***नहीं*** है, और तेरे बाद मैं हूँ।” (रूत 4:4 यूएलटी)
>>परन्तु यदि तू छुड़ाना न चाहे, तो मुझे ऐसा ही बता दे, कि मैं समझ लूँ; क्योंकि ***तू छुड़ानेहारों की पक्ति में पहले स्थान पर है[केवल तू ही छुड़ा सकता है]***, और तेरे बाद मैं हूँ।

>आदमी ने कहा, “मुझे जाने दे, क्योंकि भोर होने वाला है।” याकूब ने कहा, “***जब तक*** तू मुझे आशीर्वाद न दे, तब तक मैं तुझे जाने ***न*** दूँगा।” (उत्पत्ति 32:26 यूएलटी)
>>आदमी ने कहा, “मुझे जाने दे, क्योंकि भोर होने वाला है।” याकूब ने कहा, “मैं मुझे जाने दूंगा ***केवल तब*** जब तू मुझे आशीर्वाद दे।

(2) खण्डों के क्रम को उल्टा कर दें, ताकि अपवाद पहले बताए जाएं, और फिर बड़े समूह को दूसरा नाम दिया गया है।

> परमेश्वर ने आदम से कहा कि वह अच्छे और बुरे के ज्ञान के पेड़ ***को छोड़कर*** वाटिका में से ***किसी भी*** वृक्ष से खा सकता है। (ओबीएस कहानी 1 खांचा 11)
>> परमेश्वर ने आदम से कहा कि वह अच्छे और बुरे के ज्ञान के पेड़ से ***नहीं*** खा सकता है, परन्तु वाटिका में से ***किसी भी*** वृक्ष से खा सकता है।
