## तार्किक संबंध

कुछ संयोजक दो वाक्यांशों, खण्डों, वाक्यों या मूलपाठ के विराम के बीच तार्किक संबंध स्थापित करते हैं।

### तुलनात्मक संबंध

#### परिभाषा

एक तुलनात्मक संबंध एक तार्किक संबंध है जिसमें एक घटना या वस्तु दूसरे के विपरीत या विरोध में होती है।

#### कारण यह एक अनुवाद का विषय है

पवित्रशास्त्र में, कई घटनाएँ इसलिए घटित नहीं होतीं क्योंकि इसमें शामिल लोग सोच रखते हैं या उनके घटित होने की अपेक्षा करते हैं। कभी-कभी लोग उन तरीकों में कार्य करते हैं, जो चाहे अच्छा हो या बुरा हो परन्तु अपेक्षित नहीं था। अक्सर घटनाओं को परिवर्तित करने के पीछे परमेश्वर कार्यरत् है। ये घटनाएँ अक्सर इतनी अधिक निर्णायक और महत्वपूर्ण होती हैं कि अनुवादक इन विरोधाभासों को समझता है और उन्हें संचारित करता है। अंग्रेजी में तुलनात्मक संबंधों को अक्सर "परन्तु," "तौभी", "यद्यपि," "यदि," "पर," या "तथापि" शब्दों से संकेत मिलता है।

#### ओबीएस और बाइबल से उदाहरण

> तुमने तो मुझे गुलाम के रूप में बेचकर बुराई करने का प्रयास किया, *** परन्तु*** परमेश्वर ने भलाई के लिए बुराई का उपयोग किया! (कहानी 8 खांचा 12 ओबीएस)

युसुफ के भाइयों की युसुफ को बेचने की बुरी योजना कई लोगों को बचाने के लिए परमेश्वर की भली योजना के विपरीत है। शब्द "परन्तु" इसके विपरीत को चिह्नित करता है।

> क्योंकि बड़ा कौन है; वह जो भोजन पर बैठा या वह जो सेवा करता है? क्या वह नहीं जो भोजन पर बैठा है? ***पर*** मैं तुम्हारे बीच में सेवक के समान हूँ। (लूका 22:27 यूएलटी)

यीशु घमण्ड करने के उस तरीके की तुलना करता है जिसमें मानवीय अगुवे व्यवहार करते हैं और उस विनम्र तरीके के साथ जिसमें वह व्यवहार करता है, जिसे "पर" शब्द द्वारा चिह्नित किया गया है।

> ... और ***यद्यपि*** लोग उसे जंजीरों और बेड़ियों से बाँधते थे, तो भी वह बन्धनों को तोड़ डालता था, और दुष्टात्मा उसे जंगल में भगाए फिरती थी।। (लूका 8:29 यूएलटी)

यह अनपेक्षित है कि जंजीरों से बंधा हुआ एक व्यक्ति उन्हें तोड़ने के योग्य होगा। शब्द "यद्यपि" एक अनपेक्षित घटना के विपरीत है।

> [दाऊद] पर परमेश्वर ने अनुग्रह किया; अतः उसने विनती की, कि मैं याकूब के परमेश्वर के लिये निवास स्थान बनाऊँ। ***तथापि***, सुलैमान ने उसके लिये घर बनाया। ***तथापि***, परमप्रधान हाथ के बनाए घरों में नहीं रहता, (प्रेरितों 7:46-48 यूएलटी)

यहां दो विरोधाभास हैं, दोनों को "तथापि" के साथ चिह्नित किया गया है। पहला विपरीत यह दर्शाता है कि यद्यपि दाऊद ने परमेश्वर के घर के लिए स्थान खोजने के लिए कहा, यह सुलैमान था जिसने इसे बनाया था। परन्तु फिर एक और विपरीत है। यद्यपि सुलैमान ने परमेश्‍वर के लिए एक घर बनाया हो, तौभी परमेश्वर उन घरों में नहीं रहता जिन्हें लोग बनाते हैं।

#### अनुवाद रणनीतियाँ

यदि आपकी भाषा तुलनात्मक संबंधों का उपयोग उसी तरह से करती है जैसे मूलपाठ में किया या है, तो उनका उपयोग वैसे ही करें जैसे वे हैं।

1. यदि खण्डों के बीच तुलनात्मक संबंध स्पष्ट नहीं है, तो एक संयोजक अर्थात् जोड़ने वाले शब्द या वाक्यांश का उपयोग करें जो अधिक विशिष्ट या अधिक स्पष्ट है।
2. यदि आपकी भाषा में तुलनात्मक संबंध के अन्य खण्डों को चिह्नित करना अधिक स्पष्ट है, तो दूसरे खण्ड पर जोड़ने वाले शब्द का उपयोग करें।
3. यदि आपकी भाषा एक भिन्न तरीके से एक तुलनात्मक संबंध को दिखाती है, तो उसी तरीके का उपयोग करें।

#### अनुप्रयुक्‍त अनुवाद रणनीतियों के उदाहरण

1. यदि खण्ड के बीच तुलनात्मक संबंध स्पष्ट नहीं है, तो एक जोड़ने वाले शब्द या वाक्यांश का उपयोग करें जो अधिक विशिष्ट या अधिक स्पष्ट है।

> क्योंकि बड़ा कौन है; वह जो भोजन पर बैठा या वह जो सेवा करता है? क्या वह नहीं जो भोजन पर बैठा है? ***पर*** मैं तुम्हारे बीच में सेवक के समान हूँ। (लूका 22:27 यूएलटी)
>> क्योंकि बड़ा कौन है; वह जो भोजन पर बैठा या वह जो सेवा करता है? क्या वह नहीं जो भोजन पर बैठा है? ***उस व्यक्ति के विपरीत*** मैं तुम्हारे बीच में सेवक के समान हूँ।

2.यदि आपकी भाषा में तुलनात्मक संबंध के अन्य खण्ड को चिह्नित करना अधिक स्पष्ट है, तो दूसरे खण्ड पर जोड़ने वाले शब्द का उपयोग करें।

> ... और ***यद्यपि*** लोग उसे जंजीरों और बेड़ियों से बाँधते थे, तो भी वह बन्धनों को तोड़ डालता था, और दुष्टात्मा उसे जंगल में भगाए फिरती थी।। (लूका 8:29 यूएलटी)
>> ... और लोग उसे जंजीरों और बेड़ियों से बाँधते थे, , ***परन्तु तौभी***, वह बन्धनों को तोड़ डालता था, और दुष्टात्मा उसे जंगल में भगाए फिरती थी।

3.अगर आपकी भाषा एक भिन्न तरीके से एक तुलनात्मक संबंध दिखाती है, तो उस ही तरीके का उपयोग करें।

> [दाऊद] पर परमेश्वर ने अनुग्रह किया; अतः उसने विनती की, कि मैं याकूब के परमेश्वर के लिये निवास स्थान बनाऊँ। ***तथापि***, सुलैमान ने उसके लिये घर बनाया। ***तथापि***, परमप्रधान हाथ के बनाए घरों में नहीं रहता, (प्रेरितों 7:46-48 यूएलटी)
>> [दाऊद] पर परमेश्वर ने अनुग्रह किया; अतः उसने विनती की, कि मैं याकूब के परमेश्वर के लिये निवास स्थान बनाऊँ। ***परन्तु***, यह सुलैमान था, ***न कि दाऊद***, जिसने उसके लिये घर बनाया, परमप्रधान हाथ के बनाए घरों में नहीं रहता,
