## तार्किक संबंध

कुछ संयोजक मूलपाठ के दो वाक्यांशों, खण्डों, वाक्यों के बीच तार्किक संबंध स्थापित करते हैं।

### लक्ष्य (या उद्देश्य) संबंध

#### परिभाषा

लक्ष्य संबंध एक तार्किक संबंध है जिसमें दूसरी घटना पहली घटना का उद्देश्य या लक्ष्य है। किसी चीज के लक्ष्य संबंध होने के लिए, किसी को पहली घटना इस सोच से करनी चाहिए कि वह दूसरी घटना का कारण बने।

#### कारण यह एक अनुवाद विषय है

पवित्रशास्त्र में, लक्ष्य या उद्देश्य को प्रथम या द्वितीय कहा जा सकता है। परन्तु कुछ भाषाओं में, उस तार्किक संबंध को समझने के लिए लक्ष्य या उद्देश्य सदैव एक ही स्थिति (या तो पहले या दूसरे) में होना चाहिए। आपको (अनुवादक) दो भागों के बीच के संबंध को समझने और अपनी भाषा में सटीक संवाद स्थापित करने की आवश्यकता है। इसके लिए दो घटनाओं के क्रम को परिवर्तित करने की आवश्यकता हो सकती है। इसे इंगित करने के लिए विशेष शब्दों की भी आवश्यकता हो सकती है कि एक दूसरे का लक्ष्य या उद्देश्य है। सामान्य रूप से अंग्रेजी में एक लक्ष्य संबंध को इंगित करने के लिए उपयोग किए जाने वाले शब्द "जिस कारण से", "जिससे कि" या "ताकि" हैं। यह महत्वपूर्ण है कि अनुवादक उन शब्दों को पहचानें जो एक लक्ष्य संबंध को इंगित करते हैं और स्वाभाविक रूप से उस संबंध का अनुवाद करे।

#### ओबीएस और बाइबल से उदाहरण

> वह गुस्से में आ गई और युसुफ पर पर झूठा आरोप लगा दिया *** जिसके कारण उसे गिरफ्तार कर लिया गया और कैद में भेज दिया गया***. (कहानी 8 खांचा 5 ओबीएस)

स्त्री के झूठे आरोप का लक्ष्य या उद्देश्य युसुफ को गिरफ्तार करवाना और जेल भेजना था।

> गिदोन, योआश का बेटा, शराब में, एक दाखरस के कुण्ड में गेहूँ इसलिए झाड़ रहा था - ***कि उसे मिद्यानियों से छिपा रखे***. (न्यायियों 6:11ब यूएलटी)

यहाँ पूर्वसर्ग वाक्यांश "कि" से शुरू होता है परन्तु "जिस कारण से" को समझा जाता है।

> और अब यदि मुझ पर तेरे अनुग्रह की दृष्टि हो, तो मुझे अपने तरीके समझा दे, ***ताकि जब मैं तेरा ज्ञान पाऊँ तब तेरे अनुग्रह की दृष्टि मुझ पर बनी रहे***. स्मरण रख कि यह जाति तेरे लोग हैं।" (निर्गमन 33:13 यूएलटी)

मूसा चाहता है कि परमेश्वर उसे परमेश्वर के बारे में लक्ष्य या उद्देश्य के लिए परमेश्वर के तरीके को दिखाए और वह निरन्तर परमेश्वर की अनुग्रह की दृष्टि में बना रहे।

> "इसके अतिरिक्त मुट्ठी भर जाने पर कुछ-कुछ निकालकर गिरा भी दिया करो ***उसके बीनने के लिये*** छोड़ दिया करो, और उसे डाँटना मत।" (रूत 2:16 यूएलटी)

बोअज़ का लक्ष्य या उद्देश्य पुरुषों को मुट्ठी भर जाने पर कुछ-कुछ निकालकर गिरा देने और इसे रूत को इक्ट्ठा (बीनने) करने के लिए छोड़े देने का निर्देश देने का था।

> ... चरवाहों ने एक-दूसरे से कहा, "आओ हम वास्तव में बैतलहम को जाएं, *** और इस घटी हुई घटना को देखें***, जिसे प्रभु ने हमें बताया है।" (लूका 2:15 यूएलटी)

बैतलहम जाने का उद्देश्य उस घटना को देखना था जो घटित हुई थी। यहाँ उद्देश्य चिह्नित नहीं है और इसे गलत समझा जा सकता है।

> "... यदि तू *** जीवन में प्रवेश करना चाहता है***, आज्ञाओं का पालन कर।" (मत्ती 19:17 यूएलटी)

आज्ञाओं को पालन करने का लक्ष्य जीवन में प्रवेश करने के लिए है।

> इस से दाईं ओर या बाईं ओर न मुड़ना * ताकि जहाँ कहीं तू जाएगा वहां सफल होगा। (यहोशू 1:7 यूएलटी)

मूसा ने इस्राएलियों को जो निर्देश दिए थे, उनसे मुँह न मोड़ने का उद्देश्य यही था कि वे सफल हों।

>परन्तु दाख की बारी के उत्पादको ने बेटे को देखा, तो आपस में कहा, ‘यह तो वारिस है, आओ, उसे मार डालें ***और उसकी विरासत ले लें***.' और उन्होंने उसे पकड़ा और दाख की बारी से बाहर निकालकर मार डाला। (मत्ती 21:38-39 यूएलटी)

दाख की बारी के उत्पादको का वारिस को मारने का उद्देश्य यह था कि वे उसकी विरासत को ले सकें। वे दोनों घटनाओं को एक योजना के रूप में बताते हैं, उन्हें केवल शब्द "और" के साथ जोड़ देते हैं। तब शब्द "कि" पहली घटना को वर्णन को चिह्नित करता है, परन्तु दूसरी घटना (लक्ष्य या उद्देश्य) को नहीं बताया गया है।

#### अनुवाद रणनीतियाँ

यदि आपकी भाषा मूलपाठ में उसी तरह लक्ष्य या उद्देश्य संबंधों का उपयोग करती है, तो जैसे वे हैं वैसे ही उनका उपयोग करें।

1. यदि लक्ष्य कथन का निर्माण अस्पष्ट है, तो उसे उसमें परिवर्तित कर दें जो अधिक स्पष्ट है।
2. यदि कथनों का क्रम पाठक के लिए लक्ष्य कथन को अस्पष्ट या भ्रमित करता है, तो व्यवस्था क्रम को परिवर्तित कर दें।

#### अनुप्रयुक्‍त अनुवाद रणनीतियों के उदाहरण

1. यदि लक्ष्य कथन का निर्माण अस्पष्ट है, तो उसे उसमें परिवर्तित कर दें जो अधिक स्पष्ट है।

> "इसके अतिरिक्त मुट्ठी भर जाने पर कुछ-कुछ निकालकर गिरा भी दिया करो ***उसके बीनने के लिये छोड़ दो***, और उसे डाँटना मत।" (रूत 2:16 यूएलटी)
>> "इसके अतिरिक्त मुट्ठी भर जाने पर कुछ-कुछ निकालकर गिरा भी दिया करो ***ताकि वह बीन सके***, और उसे डाँटना मत।" (रूत 2:16 यूएलटी)

> ... चरवाहों ने एक-दूसरे से कहा, "आओ हम वास्तव में बैतलहम को जाएं, *** और इस घटी हुई घटना को देखें***, जिसे प्रभु ने हमें बताया है।" (लूका 2:15 यूएलटी)
>> ... चरवाहों ने एक-दूसरे से कहा, "आओ हम वास्तव में बैतलहम को जाएं, *** ताकि हम इस बात को देख सकें जो घटित हुई है***, जिसे प्रभु ने हमें बताया है।" (लूका 2:15 यूएलटी)

(2) यदि कथनों का क्रम पाठक के लिए लक्ष्य कथन को अस्पष्ट या भ्रमित करता है, तो व्यवस्था क्रम को परिवर्तित कर दें।

> "... यदि तू *** जीवन में प्रवेश करना चाहता है***, आज्ञाओं का पालन कर।" (मत्ती 19:17 यूएलटी)
>> "... आज्ञाओं का पालन कर यदि तू *** जीवन में प्रवेश करना चाहता है***." या: "... आज्ञाओं का पालन कर*** ताकि तू जीवन में प्रवेश कर सकें***."

>परन्तु दाख की बारी के उत्पादको ने बेटे को देखा, तो आपस में कहा, ‘यह तो वारिस है, आओ, उसे मार डालें ***और उसकी विरासत ले लें***.' और उन्होंने उसे पकड़ा और दाख की बारी से बाहर निकालकर मार डाला। (मत्ती 21:38-39 यूएलटी)

(1) और (2)

>परन्तु दाख की बारी के उत्पादको ने बेटे को देखा, तो आपस में कहा, ‘यह तो वारिस है, आओ, उसे मार डालें ***और उसकी विरासत ले लें***.' और उन्होंने उसे पकड़ा और दाख की बारी से बाहर निकालकर मार डाला। (मत्ती 21:38-39 यूएलटी)

>> परन्तु दाख की बारी के उत्पादको ने बेटे को देखा, तो आपस में कहा, ‘यह तो वारिस है, आओ, उसे मार डालें ***ताकि हम उसकी विरासत को ले सकें***.' इसलिए उन्होंने उसे पकड़ा और दाख की बारी से बाहर निकालकर मार डाला***ताकि हम उसकी विरासत को ले सकें***.
