### विवरण

मनुष्य होने के नाते, हम अपने विचारों को वाक्यांशों और वाक्यों में लिखते हैं। सामान्य रूप से, हम विचारों की एक श्रृंखला को संचारित करना चाहते हैं जो विभिन्न तरीकों से एक दूसरे से जुड़े हुए होते हैं। **जोड़ने वाले शब्द और वाक्यांश** दिखाते हैं कि ये विचार एक दूसरे से कैसे संबंधित हैं। उदाहरण के लिए, हम बता सकते हैं कि नीचे दिए गए विचार कैसे जुड़े हुए रेखांकित किए गए शब्दों का उपयोग करने के द्वारा आपस में संबंधित हैं:

* बारिश हो रही थी, *** इसलिए*** मैंने अपना छाता खोला।
* बारिश हो रही थी, *** परन्तु*** मेरे पास छाता नहीं था। *** इसलिए*** मैं बहुत अधिक गीला हो गया हूं।

जोड़ने वाले शब्द या वाक्यांश एक वाक्य के भीतर वाक्यांशों या खंडों को आपस में जोड़ सकते हैं। वे वाक्यों को एक दूसरे के साथ जोड़ सकते हैं। वे साथ ही पूरे खण्ड को आपस में जोड़ सकते हैं ताकि यह दिखा सकें कि कैसे पहले खण्ड के बाद आने वाला दूसरा खण्ड आपस में संबंधित है। बहुत बार, जोड़ने वाले ऐसे शब्द जो एक दूसरे खण्ड को पूरी तरह से जोड़ते हैं, या तो संयोजन या क्रियाविशेषण होते हैं।

> बारिश हो रही थी, परन्तु मेरे पास छाता नहीं था। इसलिए मैं बहुत अधिक गीला हो हूं।

> *** अब*** मुझे अपने कपड़े बदलने चाहिए। फिर मैं एक पियाला गर्म चाय पीऊंगा और आग से स्वयं को गर्म करूंगा।

उपरोक्त उदाहरण में, शब्द "अब" पाठ के दो छोटे खण्डों को आपस में जोड़ता है, जो उनके बीच के संबंध को दर्शाता है। बोलने वाले को अपने कपड़े बदलने चाहिए, गर्म चाय पीना चाहिए, और पहले जो कुछ हुआ था, उसके कारण स्वयं को गर्म करना है (अर्थात्, वह बारिश में भीग गया है)।

अक्सर लोग एक जोड़ने वाले शब्द का उपयोग न करें क्योंकि वे पाठकों को संदर्भ के कारण विचारों के बीच के संबंध को समझने की अपेक्षा करते हैं। कुछ भाषाएं जोड़ने वाले शब्दों का उपयोग नहीं करती हैं जितना कि अन्य भाषाएं करती हैं। वे कह सकती हैं कि:

* बारिश हो रही थी। मेरे पास छाता नहीं था। मैं बहुत अधिक गीला हो गया।

आपको (अनुवादक) उस पद्धति का उपयोग करने की आवश्यकता होगी जो लक्षित भाषा में सबसे अधिक स्वाभाविक और स्पष्ट है। परन्तु सामान्य रूप में, जब भी संभव हो जोड़ने वाले शब्दों का उपयोग करना पाठक को बाइबल के विचारों को अधिक स्पष्ट रूप से समझने में सहायता करता है।

#### कारण यह एक अनुवाद का विषय है

* आपको अनुच्छेद के मध्य में, वाक्यों के मध्य में, और बाइबल के वाक्यों के भागों के मध्य के पाए जाने वाले संबंध को समझने की आवश्यकता है, और शब्दों और वाक्यांशों को जोड़ने से आपको उन विचारों के मध्य में पाए जाने वाले संबंध को समझने में सहायता मिल सकती है जो इसे जोड़ रहे हैं।
* प्रत्येक भाषा के अपने तरीके यह दिखाने के लिए होते हैं कि विचार कैसे आपस में संबंधित हैं।
* आपको यह जानने की आवश्यकता है कि कैसे पाठकों के मध्य विचारों को इस तरह से समझने में सहायता दी जाए जो आपकी भाषा में स्वाभाविक है।

#### अनुवाद के सिद्धांत

* आपको इस तरह से अनुवाद करने की आवश्यकता है कि पाठक विचारों के मध्य पाए जाने वाले उसी संबंध को समझ सकें जिसे मूल पाठकों ने समझा था।
* जोड़ने वाले शब्द का उपयोग किया गया है या नहीं, उतना महत्वपूर्ण नहीं है जितना कि पाठकों को विचारों के मध्य पाए जाने वाले संबंध को समझने में सक्षम होना है।

#### विभिन्न प्रकार के संयोजक

नीचे सूचीबद्ध किए गए विचारों या घटनाओं के मध्य में विभिन्न प्रकार के संयोजक हैं। इन विभिन्न प्रकार के संयोजकों को भिन्न तरह के जोड़ने वाले शब्दों का उपयोग करके इंगित किया जा सकता है। जब हम कुछ लिखते हैं या अनुवाद करते हैं, तो जोड़ने वाले सही शब्द का उपयोग करना महत्वपूर्ण है, ताकि पाठक के लिए ये आपसी संबंध स्पष्ट हों। यदि आप अतिरिक्त जानकारी चाहते हैं, तो प्रत्येक प्रकार के संयोजक के लिए परिभाषा और उदाहरण वाले पृष्ठ पर निर्देशित किए गए रंगीन शब्द पर क्लिक करें।

* [अनुक्रमिक खण्ड](../grammar-connect-time-sequential/01.md) - दो घटनाओं के बीच समय का एक संबंध जिसमें एक घटना घटित होती है और फिर दूसरे में दूसरी घटना घटित होती है।
* [समकालीन खण्ड](../grammar-connect-time-simultaneous/01.md) - एक समय में दो या दो से अधिक घटनाओं के मध्य का संबंध।
* [पृष्ठभूमि खण्ड](../grammar-connect-time-background/01.md) - एक समय संबंध जिसमें पहला खण्ड एक लंबी घटना का वर्णन करता है जो उस समय हो रही होती है जब दूसरी घटना का आरम्भ होता है, जिसे दूसरे खण्ड में वर्णित किया जाता है।
* [अपवादात्मक संबंध](../grammar-connect-exceptions/01.md) - एक खण्ड लोगों या वस्तुओं के एक समूह का वर्णन करता है, और दूसरा खण्ड एक या अधिक मदों या लोगों को समूह से बाहर कर देता है।
* [परिकल्पित स्थिति](../grammar-connect-condition-hypothetical/01.md) - दूसरी घटना केवल तभी घटित होगी जब पहली घटना घटित होगी। कई बार जो कुछ होता है वह अन्य लोगों के कार्यों पर निर्भर करता है।
* [तथ्यात्मक स्थिति](../grammar-connect-condition-fact/01.md) - एक ऐसा संबंध जो काल्पनिक प्रतीत होता है परन्तु यह पहले से ही निश्चित या सत्य होता है ताकि इस स्थिति का प्रगट होना निश्चित हो ।
* [तथ्य की स्थिति के विपरीत](../grammar-connect-condition-contrary/01.md) - एक संबंध जो काल्पनिक लगता है परन्तु पहले से ही निश्चित होता है कि यह सत्य नहीं है। इसे भी देखें: [परिकल्पित कथन](../figs-hypo/01.md)।
* [लक्षित संबंध](../grammar-connect-logic-goal/01.md) - एक तार्किक संबंध जिसमें दूसरी घटना का घटित होना पहले का उद्देश्य या लक्ष्य है।
* [कारण और परिणाम का संबंध](../grammar-connect-logic-result/01.md) - एक तार्किक संबंध जिसमें एक घटना दूसरे घटना का कारण होती है, जो इसका परिणाम है।
* [तुलनात्मक संबंध](../grammar-connect-logic-contrast/01.md) - एक मद को भिन्न या दूसरे के विरोध में बताया जाता है।

### बाइबल से उदाहरण

> मैंने तुरंत मांस और लहू के साथ परामर्श नहीं किया, और न ही मैं उन लोगों के पास यरूशलेम गया, जो मुझसे पहले प्रेरित थे, *** परन्तु*** इसके स्थान पर मैं अरब गया और फिर दमिश्क लौट आया। *** फिर*** तीन साल बाद मैं कैफा से भेंट करने के लिए यरूशलेम को गया, और उसके साथ पंद्रह दिन रहा। (गलातियों 1: 16-18 यूएलटी)

शब्द "परन्तु" किसी बात का परिचय देता है कि पहले जो कहा गया था, उसके विपरीत **तुलना** है।  **तुलना** यहाँ पौलुस ने क्या नहीं किया और क्या नहीं किया में है। शब्द "फिर" घटनाओं के एक **अनुक्रम** का परिचय देता है। यह कुछ ऐसा परिचय देता है जिसे पौलुस ने दमिश्क से लौटने के पश्चात् किया था।

> *** इसलिए*** जो कोई भी इनमें से छोटी से छोटी में से किसी एक को तोड़े ***और*** वैसा ही दूसरों को सिखाए, वह स्वर्ग के राज्य में छोटा कहलाएगा । ***परन्तु*** जो कोई उनका पालन करता है और उन्हें सिखाता है उसे स्वर्ग के राज्य में महान कहा जाएगा। (मत्ती 5:19 यूएलटी)

शब्द "इसलिए" इस खण्ड को इससे पहले वाले खण्ड के साथ जोड़ता है, यह संकेत देता है कि इस पहले आए खण्ड ने इस **खण्ड** के लिए कारण दिया है । शब्द "इसलिए" सामान्य रूप से एक वाक्य की तुलना में बड़े खण्डों को जोड़ता हूं। शब्द "और" एक ही वाक्य के भीतर केवल दो क्रियाओं को जोड़ता है, जो कि आज्ञाओं को तोड़ना और दूसरों को सिखाना है। इस वचन में "परन्तु" लोगों के एक समूह को परमेश्वर के राज्य में क्या कहा जाएगा, **के विपरीत** लोगों के एक अन्य समूह को क्या कहा जाएगा की तुलना करता है।

> हम किसी के सामने किसी भी ठोकर को नहीं रखते हैं, ***क्योंकि*** हम नहीं चाहते कि हमारी सेवकाई पर कोई दोष आए। ***इसके स्थान पर***,  हम अपने सभी कार्यों से स्वयं को प्रमाणित करते हैं, कि हम परमेश्वर के सेवक हैं। (2 कुरिन्थियों 6: 3-4 यूएलटी)

यहाँ शब्द "क्योंकि" उसे जोड़ता है जो इसके पीछे **कारण** के रूप में इसके आगे वाले के लिए आया है; पौलुस किसी को सामने कोई ठोकर नहीं रखता का कारण यह है कि वह नहीं चाहता कि उसकी सेवकाई के ऊपर कोई दोष आए। "इसके स्थान पर" पौलुस क्या करता है (अपने कार्यों से प्रमाणित करता है कि वह परमेश्वर का सेवक है) **के विपरीत** की तुलना उसने जो कहा है उसे नहीं करता है (ठोकर को सामने रखते हुए)।

### सामान्य अनुवाद रणनीतियाँ

#### विशिष्ट रणनीतियों के लिए उपरोक्त प्रत्येक प्रकार के कनेक्टिंग वर्ड देखें

यदि यूएलटी में दिखाए गए विचारों के बीच का संबंध स्वाभाविक है और आपकी भाषा में सही अर्थ को देगा, तब तो इसका उपयोग करने पर विचार करें। यदि ऐसा नहीं है, तो यहां कुछ अन्य विकल्प दिए गए हैं।

1. जोड़ने वाले शब्द का उपयोग करें (भले ही यूएलटी इनका उपयोग नहीं करता है)।
1. जोड़ने वाले एक शब्द का उपयोग तब तक न करें यदि उसका उपयोग करना अजीब हो और लोग इसके बिना ही विचारों के बीच सही संबंध को समझेंगे।
1. एक अलग जोड़ने वाले शब्द का उपयोग करें।

### अनुप्रयुक्‍त अनुवाद रणनीतियों के उदाहरण

(1) एक जोडऩे वाले शब्द का उपयोग करें (भले ही यूएलटी उपयोग नहीं करता है)।

> **यीशु ने उनसे कहा, "मेरे पीछे आओ, और मैं तुम्हें पुरुषों का मछुआरा बनाउंगा।" तुरंत उन्होंने अपने जालों को छोड़ दिया और उसके पीछे हो लिए।** (मरकुस 1: 17-18 यूएलटी)

उन्होंने यीशु का अनुसरण किया ***क्योंकि*** उसने उनसे ऐसा करने के लिए कहा। कुछ अनुवादक इस खण्ड को जोड़ने वाले शब्द "ऐसा" के साथ चिह्नित करना चाहेंगे।

>> यीशु ने उनसे कहा, "मेरे पीछे आओ, और मैं तुम्हें पुरुषों का मछुआरा बनाउंगा।" * इसलिए ~ तुरंत उन्होंने अपने जालों को छोड़ दिया और उसके पीछे हो लिए।

(2) जोड़ने वाले एक शब्द का उपयोग तब तक न करें यदि उसका उपयोग करना विषय प्रतीत हो और लोग इसके बिना ही विचारों के बीच सही संबंध को समझेंगे।।

> *** इसलिए*** जो कोई भी इनमें से छोटी से छोटी में से किसी एक को तोड़े ***और*** वैसा ही दूसरों को सिखाए, वह स्वर्ग के राज्य में छोटा कहलाएगा। ***परन्तु*** जो कोई उनका पालन करता है और उन्हें सिखाता है उसे स्वर्ग के राज्य में महान कहा जाएगा। (मत्ती 5:19 यूएलटी)

कुछ भाषाएं यहां जोड़ने वाले शब्दों का उपयोग करना पसंद नहीं करेंगी, क्योंकि उनके बिना अर्थ स्पष्ट है और उनका उपयोग करना अस्वाभाविक होगा। वे इस तरह से अनुवाद कर सकते हैं कि:

इसलिए जो कोई भी इनमें से छोटी से छोटी में से किसी एक को तोड़े, वैसा ही दूसरों को सिखाए, वह स्वर्ग के राज्य में छोटा कहलाएगा। जो कोई उनका पालन करता है और उन्हें सिखाता है उसे स्वर्ग के राज्य में महान कहा जाएगा।

> **मैंने तुरंत मांस और लहू के साथ परामर्श नहीं किया,  न ही मैं उन लोगों के पास यरूशलेम गया, जो मुझसे पहले प्रेरित थे,*** परन्तु *** इसके स्थान पर मैं अरब गया और फिर दमिश्क लौट आया।*** फिर *** तीन साल बाद मैं कैफा से भेंट करने के लिए यरूशलेम को गया, और उसके साथ पंद्रह दिन रहा।** (गलातियों 1: 16-18 यूएलटी)

कुछ भाषाओं को यहाँ "परन्तु" या "तब" शब्दों की आवश्यकता नहीं हो सकती है। वे इस तरह अनुवाद कर सकते हैं:

>> मैंने तुरंत मांस और लहू के साथ परामर्श नहीं किया,  न ही मैं उन लोगों के पास यरूशलेम गया, जो मुझसे पहले प्रेरित थे। इसके स्थान पर मैं अरब गया और फिर दमिश्क लौट आया। तीन साल बाद मैं कैफा से भेंट करने के लिए यरूशलेम को गया, और उसके साथ पंद्रह दिन रहा।

(3) एक अलग जोड़ने वाले शब्द का उपयोग करें।

> *** इसलिए *** जो कोई भी इनमें से छोटी से छोटी में से किसी एक को तोड़े, वैसा ही दूसरों को सिखाए, वह स्वर्ग के राज्य में छोटा कहलाएगा। ***परन्तु*** जो कोई उनका पालन करता है और उन्हें सिखाता है उसे स्वर्ग के राज्य में महान कहा जाएगा। (मत्ती 5:19 यूएलटी)

"इसलिए" जैसे शब्द के स्थान पर, एक भाषा को यह इंगित करने के लिए एक वाक्यांश की आवश्यकता हो सकती है कि इससे पहले भी एक खण्ड था जो उस खण्ड का कारण प्रदान करता था जो इसके बाद में आता है। साथ ही, शब्द "परन्तु" का उपयोग यहां दो समूहों के लोगों के बीच विपरीतता को दिखाने के लए किया जाता है। परन्तु कुछ भाषाओं में, शब्द "परन्तु" यह दर्शाता है कि इसके बाद जो आता है वह आश्चर्यचकित करने वाला है इसका कारण इससे पहले जो कुछ आया है। इसलिए "और" उन भाषाओं के लिए स्पष्ट हो सकता है। वे इस तरह अनुवाद कर सकते हैं:

> *** क्योंकि इस कारण ***, जो कोई भी इनमें से छोटी से छोटी में से किसी एक को तोड़े, वैसा ही दूसरों को सिखाए, वह स्वर्ग के राज्य में छोटा कहलाएगा। ***और*** जो कोई उनका पालन करता है और उन्हें सिखाता है उसे स्वर्ग के राज्य में महान कहा जाएगा।
