### चर्च-स्वीकृत अनुवाद

एक अच्छे अनुवाद के पहले तीन गुण **स्पष्ट** हैं (देखें [स्पष्ट अनुवाद बनाएँ](../guidelines-clear/01.md)), **स्वभाविक** (देखें [स्वभाविक अनुवाद बनाएँ]), और**सटीक** (देखें [सटीक अनुवाद बनाएँ])।

ये तीनों ही प्रत्यक्ष रूप से उन शब्दों और वाक्यांशों को प्रभावित करते हैं जिनका अनुवाद में उपयोग किया जाता है। यदि कोई अनुवाद इन तीनों में किसी एक के उपयोग से नहीं की गई है, तो उपयोग किए गए शब्दों को परिवर्तित या पुन: व्यवस्थित करने से अक्सर समस्या ठीक हो सकती है।

चौथा गुण, चर्च-अनुमोदित, अनुवाद का सरोकार उपयोग किए गए शब्दों के साथ और अधिक उपयोग करने वाली प्रक्रियाओं के साथ कम से कम होता है।

### अनुवाद का लक्ष्य

बाइबल की सामग्री के अनुवाद का लक्ष्य न केवल उच्च गुणवत्ता वाले अनुवाद का उत्पादन करना है, अपितु चर्च द्वारा उपयोग और प्रेम किए जाने वाले उच्च गुणवत्ता वाले अनुवाद का उत्पादन करना है। उच्च गुणवत्ता वाला अनुवाद स्पष्ट, स्वभाविक और सटीक होना चाहिए। परन्तु चर्च के द्वारा उपयोग और प्रेम किए जाने वाले अनुवाद के लिए, यह चर्च-अनुमोदित भी होना चाहिए।

### चर्च-स्वीकृत अनुवाद कैसे बनाएँ

एक चर्च द्वारा अनुमोदित अनुवाद बनाना अनुवाद, जाँच और वितरण की प्रक्रिया के बारे में है। इन प्रक्रियाओं में जितना अधिक चर्च नेटवर्क सम्मिलित होगा, उतना ही अधिक वे अनुवाद को स्वीकृति देंगे।

एक अनुवाद परियोजना को आरम्भ करने से पहले, जितना अधिक सम्भव हो उतने अधिक चर्च नेटवर्कों से सम्पर्क किया जाना चाहिए और अनुवाद का भाग बनने के लिए प्रोत्साहित किया जाना चाहिए और यहाँ तक ​​कि अपने कुछ लोगों को अनुवाद समूह का भाग बनने के लिए भी प्रोत्साहित किया जाना चाहिए।

उनसे परामर्श लेना चाहिए और अनुवाद परियोजना, इसके लक्ष्यों और इसकी प्रक्रिया में उनके सहयोग के लिए कहा जाना चाहिए।

यह आवश्यक नहीं है कि चर्च सक्रिय रूप से अनुवाद का नेतृत्व करे और सभी प्रयासों का समन्वय करे, परन्तु यह आवश्यक है कि जो कोई भी अनुवाद का नेतृत्व कर रहा है, उसे चर्च नेटवर्कों के द्वारा अनुमोदित किया जाना चाहिए, इससे पहले कि वे आरम्भ करें।

### चर्च स्वीकृति और जाँच के स्तर

अनुवाद की चर्च-स्वीकृति की आवश्यकता जाँच स्तरों में स्पष्ट रूप से दिखाई देती है। वास्तव में, जाँच स्तर काफी सीमा तक इस बात का एक माप है कि चर्च व्यापक रूप से अनुवाद को कैसे स्वीकृति देता है।

* स्तर 1 बताता है कि चर्च द्वारा अनुमोदित अनुवाद समूह ने अनुवाद को सहमति दे दी है।
* स्तर 2 बताता है कि स्थानीय चर्चों के पासबान और अगुवे अनुवाद को सहमति देते हैं।
* स्तर 3 बताता है कि कई चर्च नेटवर्कों के अगुओं ने अनुवाद की स्वीकृति दी है।

प्रत्येक स्तर पर, अनुवाद करने वाले लोगों को चर्च नेटवर्क से भागीदारी और सहयोग को प्रोत्साहित करना चाहिए। इस प्रक्रिया का उपयोग करके, हम अपेक्षा करते हैं कि जितना सम्भव हो उतना अधिक चर्च नेटवर्क के बीच अनुवाद के लिए चर्च स्वामित्व को प्रोत्साहित करना। इस अनुमोदन के साथ, चर्च को दृढ़ और प्रोत्साहित करने के लिए अनुवाद से कुछ भी बाधा नहीं आनी चाहिए।
