एक**समतुल्य**अनुवाद लक्षित भाषा में समान तरीके से लेकर स्रोत भाषा से किसी भी अभिव्यक्तिपूर्ण अर्थ को संचारित करता है। विशेष रूप से स्रोत मूलपाठ में रूपों अर्थात् ढ़ाचें पर ध्यान दें, जो निश्चित प्रकार की भावनाओं को संचारित करते हैं और लक्षित भावनाओं में रूपों का चयन करते हैं, जो एक जैसी भावनाओं को संचारित करते हैं। इनमें से कुछ रूपों या ढ़ाचों के उदाहरणों यहाँ दिए गए हैं।

#### मुहावरे

**परिभाषा** - एक मुहावरा शब्दों का एक ऐसा समूह होता है, जिसका अर्थ उससे भिन्न होता है, जिसे एक व्यक्ति के द्वारा कहे हुए शब्दों के अर्थों से समझ गया होता है। मुहावरे, नीतिवचन, और शब्द प्रारूप या अंलकारों का अर्थ निर्धारित करें और उन्हें अपनी भाषा में अभिव्यक्तियों के साथ अनुवाद करें जिसका अर्थ एक जैसा है।

**विवरण** - सामान्य रूप से मुहावरे का अनुवाद शाब्दिक रूप से किसी अन्य भाषा में नहीं किया जा सकता है।

मुहावरे का अर्थ इस तरह से व्यक्त किया जाना चाहिए कि दूसरी भाषा में स्वभाविक हो। प्रेरितों 18:6 के एक जैसे अर्थों के साथ तीन अनुवाद यहाँ दिए गए हैं:

* "आपका खून आपके सिर पर हो! मैं निर्दोष हूँ।” (आरएसवी अनुवाद)
* "यदि आप खो गए हो, तो आपको ही इसके लिए उत्तरदायित्व लेना होगा! मैं उत्तरदायी नहीं हूँ।” (जीएनबी अनुवाद)
* "यदि परमेश्वर आपको दण्डित करता है, तो यह मेरे नहीं, आपके कारण है!" (टीएफटी अनुवाद) ये सभी दोष के आरोप हैं।

कुछ शब्द "खून" या "खोए" के साथ मुहावरे का उपयोग कर रहे हैं, जबकि तीसरा शब्द "दण्ड" का उपयोग अधिक प्रत्यक्ष रूप में किया गया है। आपके अनुवाद को समतुल्य होने के लिए, यह भावनात्मक तरीके से एक आरोप को भी व्यक्त करना चाहिए, और इसके लिए एक मुहावरे का उपयोग तब तक कर सकते हैं, जब तक कि आरोप और मुहावरे दोनों रूप लक्षित भाषा और संस्कृति के लिए उपयुक्त हों।

#### अलंकार

**परिभाषा** - एक शब्द प्रारूप या अंलकार ध्यान देने या जो कहा जाता है, उसके बारे में भाव को व्यक्त करने के लिए कुछ कहने का एक विशेष तरीका होता है।

**विवरण** - अपने पूर्ण रूप से अंलकार का अर्थ एक व्यक्ति के शब्दों के सामान्य अर्थ से भिन्न होता है। यहाँ कुछ उदाहरण दिए गए हैं:

* <u> मैं टूट गया था</u>! वक्ता सचमुच में नहीं टूटा था, परन्तु उसने बहुत बुरा महसूस किया।
* <u> मैं जो कह रहा था उसके प्रति उसने अपना कान बन्द कर लिए थे। </u> अर्थ, "मैं जो कह रहा था उसने सुनना नहीं चाहा।"
* <u> हवा पेड़ों को रूला रही थी </u>. इसका अर्थ है कि पेड़ होती हुई जाने वाली हवा एक व्यक्ति की तरह रोती हुई प्रतीत हो रही थी।
* <u> पूरी संसार सभा में आया था </u>. संसार में से हर कोई सभा में सम्मिलित नहीं हुआ था।

सभा में कई लोग थे। प्रत्येक भाषा विभिन्न अंलकारों का उपयोग करती है। सुनिश्चित करें कि आप इसे कर सकते हैं:

* पहचानें कि एक अंलकार का उपयोग किया जा रहा है
* अंलकार के उद्देश्य को पहचानें
* अंलकार के वास्तविक अर्थ को पहचानें

यह पूरे अंलकार का **वास्तविक अर्थ** है, न कि व्यक्तिगत शब्दों का अर्थ, जिसे आपकी भाषा में अनुवादित किया जाना चाहिए। एक बार जब आप वास्तविक अर्थ को समझ लेते हैं, तो आप उस लक्षित भाषा में एक अभिव्यक्ति चुन सकते हैं, जो समान अर्थ और भावना को संचारित करता है। (अधिक जानकारी के लिए, [अंलकार](../figs-intro/01.md) जानकारी को देखें।)

#### भाषणगत प्रश्न

**परिभाषा** - भाषणगत या आलंकारिक प्रश्न एक और तरीका है, जिसमें वक्ता पाठक का ध्यान आकर्षित करता है।

**विवरण** - भाषणगत प्रश्न एक प्रकार का प्रश्न है, जो किसी उत्तर की अपेक्षा नहीं करता है या जानकारी नहीं मांगता है। वे सामान्य रूप से किसी प्रकार की भावना व्यक्त करते हैं और उन्हें एक ताड़ना, चेतावनी, आश्चर्य व्यक्त करने, या कुछ और के रूप में लक्षित किया जा सकता है।

उदाहरण के लिए, मत्ती 3:7 देखें

"तुम जहरीले सांपों की सन्तान हो, जिन्होंने स्वयं को आने वाले क्रोध से भागने की चेतावनी दी है?"

यहाँ कोई उत्तर अपेक्षित नहीं है। वक्ता जानकारी नहीं मांग रहा है; वह अपने सुनने वालों को ताड़ना दे रहा है। परमेश्वर के क्रोध के लिए इन लोगों को चेतावनी देना अच्छा नहीं है, क्योंकि वे इससे बचने का एकमात्र तरीका: अपने पापों से पश्चाताप करने के लिए मना करते हैं। यदि आपकी भाषा इस तरह से भाषणगत प्रश्नों का उपयोग नहीं करती है, तो जब आप अनुवाद करते हैं, तो आपको इस भाषणगत प्रश्न को एक कथन के रूप में पुन: स्थापित करने की आवश्यकता हो सकती है। परन्तु स्मरण रखें, एक ही उद्देश्य और अर्थ को रखना सुनिश्चित करें, और मूल भाषणगत प्रश्नों की जैसी भावनाओं को संचारित करें।

यदि आपकी भाषा एक अलग तरह के अंलकार के साथ एक भाषणगत प्रश्न के उद्देश्य, अर्थ, और भावना को संचारित करती है, तो उसी अलंकार का उपयोग करें। (देखें [भाषणगत प्रश्न](../figs-rquestion/01.md))

#### विस्मयादिबोधक

**परिभाषा** - भाषाएँ भावनाओं को संचारित करने के लिए विस्मयादिबोधक का उपयोग करती हैं। कभी-कभी विस्मयादिबोधक शब्द या शब्दों में भावनाओं की अभिव्यक्ति के अतिरिक्त अन्य अर्थ नहीं होते हैं, जैसे अंग्रेजी में शब्द "आह" या "वाह" का होना। देखें, उदाहरण के लिए, 1 शमूएल 4:8: **हमारे ऊपर हाय**! इन सामर्थी देवताओं की सामर्थ्य से हमें कौन बचाएगा? (यूएलबी अनुवाद)

यहाँ "हाय" के रूप में अनुवादित इब्रानी शब्द कुछ बुरा होने के बारे में दृढ़ भाव को व्यक्त करता है। यदि सम्भव हो, तो अपनी भाषा में विस्मयादिबोधक की खोज करने का प्रयास करें जो इस जैसे ही भाव को संचारित करता है।

#### काव्य

**परिभाषा** - काव्य के प्रयोजनों में से एक किसी वस्तु के बारे में भाव को व्यक्त करना होता है।

**विवरण** - काव्य इस कार्य को भिन्न तरीकों से करती है, जो कि भिन्न भाषाओं में भिन्न हो सकती हैं।

इन तरीकों में अब तक चर्चा की गई सभी बातें सम्मिलित हो सकती हैं, जैसे अंलकार और विस्मयादिबोधक इत्यादि। काव्य साधारण कथन की तुलना में भिन्न तरह की व्याकरण का भी उपयोग कर सकती है, या भावनाओं को व्यक्त करने के लिए समान ध्वनियों या कुछ ताल के साथ शब्दों की भूमिकाओं या शब्दों का उपयोग कर सकती है।

देखें, उदाहरण के लिए, भजन 36:5: तेरी वाचा विश्वासयोग्य है, हे यहोवा, जो आकाश में (पहुँचती है) है; तेरी विश्वासयोग्यता आकाश में (पहुँचती है)। (यूएलबी अनुवाद)

काव्य के यह वचन दो पंक्तियों में एक जैसे विचार को दोहराते हैं, जो अच्छी इब्रानी की काव्य शैली है। इसके अतिरिक्त, मूल इब्रानी में कोई क्रिया नहीं होती है, जिसमें साधारण कथन की तुलना में व्याकरण का एक अलग तरह से उपयोग होता है। आपकी भाषा में काव्य में भिन्न बातें हो सकती हैं, जो इसे काव्य के रूप में चिह्नित करती हैं। जब आप काव्य का अनुवाद कर रहे होते हैं, तो अपनी भाषा के रूपों का उपयोग करने का प्रयास करें जो पाठक को संचारित करती हैं कि यह काव्य साहित्य है, और यह उसी भावनाओं को संचारित करता है, जिसमें स्रोत काव्य संचारित करने की प्रयास कर रही है।

**स्मरण रखें:** मूल पाठ की भावनाओं और दृष्टिकोणों को संचारित करें। उन्हें उन रूपों में अनुवाद करें जो आपकी भाषा में उसी तरीके को संचारित करते हैं।

इस बात पर विचार करें कि इसका अर्थ कैसे **सटीक**, **स्पष्ट**, **एक जैसा**, और लक्षित भाषा में**स्वाभाविक रूप से व्यक्त** हो सकता है।
