### स्वभाविक अनुवाद

बाइबल का अनुवाद करने का **स्वभाविक**अर्थ यह है कि: अनुवाद ऐसा प्रतीत हो कि जैसे यह लक्षित समूह के एक सदस्य द्वारा लिखा गया था-एक परदेशी के द्वारा नहीं। स्वभाविक अनुवाद करने के लिए यहाँ कुछ विचार दिए गए हैं:

#### लघु वाक्यों का प्रयोग करें

स्वभाविक ध्वनि के अनुवाद के लिए, कभी-कभी लम्बे, जटिल शब्दों से छोटे, सरल वाक्य बनाना आवश्यक होता है। यूनानी भाषा में अक्सर लम्बे, व्याकरणिक जटिल वाक्य होते हैं। बाइबल के कुछ अनुवाद यूनानी संरचना का निकटता से पालन करते हैं और लम्बे वाक्यों को उनके अनुवाद में बनाए रखते हैं, तब भी जब यह स्वभाविक ध्वनि नहीं होती है या लक्षित भाषा में भ्रमित उत्पन्न करने वाला नहीं होता है।

अनुवाद की तैयारी करते समय, अक्सर वाक्यों को बड़े वाक्यों को छोटे वाक्यों में तोड़ते हुए पुन: लिख जाना सहायक होता है। यह आपको अर्थ को और अधिक स्पष्ट रूप से देखने और इसे सर्वोत्तम रीति से अनुवाद करने में सहायता कर सकता है।

जटिल वाक्यों से बचने के लिए, कई भाषाओं में, छोटी वाक्यों की अच्छी शैली होती है, या जब वाक्य अधिक बड़े होते हैं। इस तरह से लक्षित भाषा में अर्थ को पुन: व्यक्त करने में, कभी-कभी कई मूल वाक्यों को कई छोटे वाक्यों में तोड़ना आवश्यक होता है। क्योंकि कई भाषाएँ केवल एक या दो खण्डवाक्यों को आपस में जोड़ते हुए वाक्य का उपयोग करती हैं, इसलिए छोटे वाक्यों में स्वभाविकता के भाव को देंगे।

छोटे वाक्यों से पाठकों को सर्वोत्तम रीति से समझ भी मिल जाएगी, क्योंकि अर्थ स्पष्ट होगा। नए, छोटे खण्ड वाक्यों और वाक्यों के बीच स्पष्ट सम्पर्क शब्दों को सम्मिलित करना सुनिश्चित करें। लम्बे वाक्य, अधिक जटिल वाक्यों से छोटे वाक्यों को बनाने के लिए, वाक्य में शब्दों को पहचानें, जो प्रत्यक्ष एक दूसरे से सम्बन्धित हैं, अर्थात्, जो एक खण्डवाक्य बनाने के लिए एक दूसरे से सम्बन्धित होते हैं। सामान्य रूप से, प्रत्येक क्रिया या क्रिया शब्द के दोनों ओर के शब्द होते हैं, जो क्रिया की गतिविधि को पीछे या आगे के ओर इंगित करते हैं। इस तरह के शब्दों का एक समूह जो स्वयं पर टिका हुआ हो सकता है, उसे एक स्वतंत्र खण्डवाक्य या साधारण वाक्य के रूप में लिखा जा सकता है।

शब्दों के उन समूहों में से प्रत्येक को एक साथ रखें और इस तरह वाक्य को अपने अलग विचारों या भागों में विभाजित करें। यह सुनिश्चित करने के लिए कि वे अभी भी भाव को दे रहे हैं, नए वाक्यों को पढ़ें। यदि कोई समस्या है, तो आपको लम्बे वाक्य को अलग तरीके से विभाजित करने की आवश्यकता हो सकती है। जब आप नए वाक्यों के सन्देश को समझते हैं, तो उन्हें लक्षित भाषा में अनुवाद करें, वाक्यों को स्वभाविक लम्बाई दें और उन्हें स्वभाविक तरीके से आपस में जोड़ें। तत्पश्चात् भाषा समुदाय के एक सदस्य को इसे दिखा कर अपने अनुवाद का परीक्षा करें कि यह स्वभाविक लगता है या नहीं।

#### अपना लोग जिस तरह से बात करते हैं उसे लिखें

बाइबल के सन्दर्भ या अध्याय को पढ़ें और स्वयं से पूछें, "यह किस प्रकार का सन्देश है?" फिर उस सन्दर्भ या अध्याय का अनुवाद इस तरीके से करें कि आपकी भाषा उस तरह के सन्देश को संचारित करे। उदाहरण के लिए, यदि सन्दर्भ एक वचन है, जैसे कि भजन संहिता में, तो इसे इस रूप अर्थात् ढ़ाचें में अनुवाद करें कि आपके लोग इसे वचन के ही रूप में पहचान जाएँ। या यदि सन्दर्भ जीवन व्यतीत करने के सही तरीके के बारे में एक उपदेश है, जैसे नए नियम के पत्रों में पाया जाता है, तो इसे इस रूप में अनुवाद करें कि आपकी भाषा में लोग एक-दूसरे को प्रोत्साहित कर सकें।

या यदि सन्दर्भ किसी के बारे में एक कहानी है, तो इसे एक कहानी के रूप में अनुवाद करें (जो वास्तव में घटित हुई थी)। बाइबल में इस तरह की कई कहानियाँ हैं, और इन कहानियों के अंश के रूप में लोग एक-दूसरे से बातें कहते हैं, जिनके पास इनके लिए अपने स्वयं के रूप भी होते है। उदाहरण के लिए, लोग खतरे, चेतावनियाँ देते हैं, और प्रशंसा करते हैं या एक दूसरे को ताड़ना देते हैं।

अपना अनुवाद स्वभाविक बनाने के लिए, आपको इन सभी बातों का अनुवाद इस तरीके से करना चाहिए कि जैसे आपकी भाषा में लोग खतरे, चेतावनियाँ देते हैं, प्रशंसा करते हैं या एक-दूसरे को ताड़ना देते हैं। इन भिन्न बातों को लिखने के बारे में जानने के लिए, आपको वह सुनना पड़ेगा कि लोग आपके आस-पास क्या कहते हैं, और विभिन्न बातों को लिखने का कैसे अभ्यास करते हैं, जिसे लोग कहते और करते हैं, ताकि आप उस रूप और शब्दों से परिचित हो जाएँ जो लोग इन्हें विभिन्न उद्देश्यों के लिए उपयोग करते हैं। एक अच्छा अनुवाद उसी शब्दावली और अभिव्यक्तियों का उपयोग करेगा जिसे लक्षित समूह के लोग सामान्य रूप से उपयोग करते हैं।

उनके लिए इसे पढ़ना या सुनना आसान होना चाहिए। कोई अनुपयुक्त या अनजाना वाक्यांश नहीं होना चाहिए। अनुवाद को एक घनिष्ठ मित्र के द्वारा एक पत्र के रूप में आसानी से पढ़ जाना चाहिए।

#### गेटवे भाषाओं में अनुवाद के लिए नहीं

यह खण्ड यूएलबी और यूडीबी अनुवादों अनुवाद वाली गेटवे भाषा के अनुवादों के लिए नहीं है। ये वे बाइबल हैं, जिन्हें विशेष गुणों के साथ तैयार किया गया है, जो उन्हें लक्षित भाषा में स्वभाविक होने से रोकती हैं। वे बाइबल अनुवाद संसाधन हैं, अंग्रेजी की एण्ड-यूजर बाइबल नहीं है।

इसके बारे में अधिक जानकारी के लिए, गेटवे भाषा निर्देशिका पुस्तक में "यूएलबी अनुवाद करना" और "यूडीबी अनुवाद करना" को देखें।
