### विवरण

कभी-कभी बाइबल के विद्वान निश्चित रूप से नहीं जानते हैं, या इस बात पर सहमत नहीं होते हैं, बाइबल में एक विशेष वाक्यांश या वाक्य का क्या अर्थ है।

इसके कुछ कारणों में निम्न बातें सम्मिलित हैं:

1. प्राचीन बाइबल के मूलपाठों में थोड़ा सी भिन्नताएँ हैं।
1. एक शब्द के एक से अधिक अर्थ या उपयोग हो सकते हैं।
1. यह स्पष्ट नहीं हो सकता है कि एक शब्द (जैसे सर्वनाम) किसी विशेष वाक्यांश में क्या सन्दर्भित करता है।

### अनुवाद नोट्स के उदाहरण

जब कई विद्वान कहते हैं कि एक शब्द या वाक्यांश का अर्थ एक ही बात है, और कई अन्य कहते हैं कि इसका अर्थ अन्य बातों से हैं, तो हम सबसे सामान्य अर्थ को दिखाते हैं, जिसे वे देते हैं। ऐसी परिस्थितियों में हमारे नोट "संभावित अर्थ हैं" के साथ आरम्भ होते हैं और फिर **क्रमांकित सूची** को प्रदान करते हैं।

हम अनुशंसा करते हैं कि आप दिए गए पहले अर्थ का उपयोग करें। यद्यपि, यदि आपके समुदाय के लोगों के पास किसी अन्य बाइबल तक पहुँच है, जो किसी अन्य संभावित अर्थों में से किसी एक का उपयोग करती है, तो आप यह निर्धारित कर सकते हैं कि क्या उस अर्थ का उपयोग करना सर्वोत्तम तरीका है।

> परन्तु शमौन पतरस, ने जब उसे देखा तो, <u> यीशु के घुटनों पर गिर गया </u> यह कहते हुए कि, "मुझ से दूर जा, क्योंकि हे प्रभु, मैं एक पापी मनुष्य हूँ।" (लूका 5:8 यूएलबी)

* **यीशु के घुटनों पर गिर गया** - संभावित अर्थ 1) "यीशु के सामने घुटने टिका दिए" या 2) "यीशु के पैरों के सामने झुक गया" या 3) "यीशु के चरणों में भूमि पर लेट गया।" पतरस दुर्घटनावश नहीं गिरा था। उसने ऐसा यीशु के लिए विनम्रता और सम्मान के संकेत के रूप में किया था।

### अनुवाद की रणनीतियाँ

1. इसे इस तरह से अनुवाद करें कि पाठक इसके अर्थ को एक संभावना के रूप में समझ सके।
1. यदि आपकी भाषा में ऐसा करना सम्भव नहीं है, तो एक अर्थ चुनें और उस अर्थ के साथ इसका अनुवाद करें।
1. यदि किसी अर्थ को न चुनना पाठकों के लिए सामान्य रूप से समझने में कठिनाई को उत्पन्न करेगा, तो एक अर्थ चुनें और उस अर्थ के साथ इसका अनुवाद करें।
