### एक अनुवादक एक शिकारी की तरह होता है

एक अनुवादक एक शिकारी की तरह होता है, जो अपनी बन्दूक के निशाने को शिकार के ऊपर लगाता यदि वह उसे मारना चाहता है। उसे पता होना चाहिए कि वह किस तरह के पशु का शिकार कर रहा है, क्योंकि उदाहरण के लिए, एक शिकारी पक्षियों को उसी तरह की गोलियों से नहीं मारता है, जिसे वह हिरन को मारने के लिए उपयोग करता है।

ठीक ऐसा ही तब होता है जब हम अन्य लोगों से बात करते हैं। हम छोटे बच्चों से वैसे ही शब्दों में बात नहीं करते जिन्हें हम एक वयस्क के लिए उपयोग करते हैं। न ही हम अपने मित्रों से उसी तरह बात करते हैं जैसे हम अपने देश के राष्ट्रपति या शासक से बात करते हैं। इन सभी घटनाओं में, हम भिन्न शब्दों और अभिव्यक्तियों का उपयोग करने का निर्णय लेते हैं।

उदाहरण के लिए, यदि मैं एक छोटे बच्चे के साथ सुसमाचार साझा कर रहा हूँ, तो मुझे उससे नहीं कहना चाहिए, "पश्चाताप करो, और प्रभु तुम्हें अपना अनुग्रह देगा।" इसकी अपेक्षा, मुझे कुछ कहना चाहिए, "गलत कामों के लिए खेदित होना है, जिसे तुमने किए हैं और यीशु को बताओ कि तुम क्षमा को चाहते हो।

फिर वह तुम्हारा स्वागत करेगा, क्योंकि वह तुमसे प्रेम करता है।” प्रत्येक भाषा में, ऐसे शब्द होते हैं, जिन्हें केवल वयस्क ही उपयोग करते हैं, ये वे शब्द होते हैं, जिन्हें बच्चों ने अभी तक नहीं सीखा है।

नि:सन्देह, बच्चे अन्ततः इन शब्दों में से कई का उपयोग करना सीख जाएंगे। परन्तु यदि आप एक ही समय में इन शब्दों में से बहुत से शब्दों को कहते हैं, तो उन्हें आपको समझना बहुत कठिन लगेगा। इसके अतिरिक्त, भाषाएँ पेड़ की तरह होती हैं, जिन पर नई पत्तियाँ उगती हैं और पुरानी खत्म हो जाती हैं: नए शब्द सदैव भाषाओं में बनते रहते हैं, और कुछ शब्द सदैव प्रचलन से बाहर होते चले जाते हैं। ये शब्द मर जाते हैं और पत्तियों की तरह गिरते हैं; ये वे शब्द होते हैं, जिन्हें पुराने लोग जानते हैं, परन्तु युवा लोग कभी भी इनका उपयोग करना नहीं सीखते हैं।

पुरानी पीढ़ी के खत्म हो जाने के बाद, इन पुराने शब्दों वाली भाषा अब उपयोग में नहीं रहती है। यहाँ तक कि यदि उन्हें शब्दकोष में भी लिख दिया जाए, उदाहरण के लिए, जैसा कि उन्हें होना चाहिए, जवान लोग कदाचित् उन्हें पुन: उपयोग नहीं करेंगे। इन कारणों से, बाइबल अनुवादकों को यह निर्धारित करना होगा कि वे लोग कौन हैं, जो उनके अनुवाद का लक्ष्य हैं।

यहाँ उनके विकल्प दिए गए हैं:

#### भविष्य के लिए लक्ष्य

अनुवादक युवा माताओं और उनके बच्चों को लक्षित भाषा बोलने वाले के लक्ष्य के रूप में रख सकते हैं, क्योंकि ये लोग अपनी भाषा के भविष्य का प्रतिनिधित्व करते हैं। यदि अनुवादक इस तरह से काम करते हैं, तो वे पुराने शब्दों का उपयोग करने से बचेंगे जिसे जवान लोग नहीं सीख रहे हैं। इसकी अपेक्षा, वे सामान्य, प्रतिदिन के शब्दों जितना अधिक सम्भव हो उतना उपयोग करेंगे। इसके अतिरिक्त, ऐसे अनुवादक इन अन्य नियमों का पालन करेंगे:

1. वे अन्य भाषाओं से लक्षित भाषा में बाइबल के सामान्य शब्दों को लिप्यंतरित करने का प्रयास नहीं करते हैं। उदाहरण के लिए, इसका अर्थ है कि वे बाइबल के शब्द "यहूदी आराधनालय" को " यहूदी सभास्थल" जैसे शब्दों में परिवर्तित करने की प्रयास नहीं करेंगे और तत्पश्चात् लोगों को इसका अर्थ सिखाने की प्रयास करें। वे "स्वर्गदूत" जैसे बाइबल के शब्द को "देवदूत" में परिवर्तित करने की प्रयास नहीं करेंगे और तत्पश्चात् लक्षित भाषा पाठकों को अपना अर्थ सिखाने की प्रयास करें।
1. वे नए शब्दों से विचारों को आरम्भ करने के आविष्कार का प्रयास नहीं करेंगे जिन्हें वे बाइबल से पाते हैं। उदाहरण के लिए, यदि लक्षित भाषा में कोई शब्द नहीं है, जो "अनुग्रह" या "पवित्रता" में सम्मिलित सभी पहलुओं को इंगित करता है, तो अनुवादक उनके लिए नए शब्द निर्मित नहीं करते हैं। इसकी अपेक्षा, वे उन बाइबल सन्दर्भों में शब्द के अर्थ के मुख्य भाग को व्यक्त करने के लिए उपयुक्त वाक्यांश पाएंगे जिन पर वे काम कर रहे हैं।
1. उन्हें स्मरण है कि लक्षित भाषा से ज्ञात शब्द नहीं लेना और उनमें नए अर्थ को नहीं भरना है। वे जानते हैं कि यदि वे ऐसा करने का प्रयास करते हैं, तो लोग नए अर्थ को ऐसे ही अनदेखा करे देंगे। परिणामस्वरूप, लोग उस अर्थ को गलत समझेंगे जिसे आप मूलपाठ से संचारित करना चाहते हैं।
1. वे बाइबल के विचारों को स्पष्ट और स्वभाविक तरीके से व्यक्त करना स्मरण रखते हैं। (देखें: [स्पष्ट अनुवाद बनाएँ](../guidelines-clear/01.md), [स्वभाविक अनुवाद बनाएँ](../guidelines-natural/01.md))

जब अनुवादक इन नियमों का पालन करते हैं, तो हम परिणाम को एक सामान्य भाषाई संस्करण कहते हैं। यदि आप अपनी पहली बाइबल के साथ भाषा प्रदान करने के लिए काम कर रहे हैं, तो हम अनुशंसा करते हैं कि आप इन दिशानिर्देशों का पालन करें। अंग्रेजी में सामान्य भाषा संस्करणों में अंग्रेजी का टुडे संस्करण और कॉमन अंग्रेजी बाइबल अनुवाद सम्मिलित है। परन्तु स्मरण रखें कि आपकी लक्षित भाषा कदाचित् उन तरीकों से कई विचारों को व्यक्त करना चाहती है, जो इन अंग्रेजी संस्करणों के रूप में आपके पास उपलब्ध हैं, बहुत अधिक भिन्न हैं।

#### स्टडी बाइबल के अनुवाद के लक्ष्य

अनुवादक मसीहियों के ऊपर अपना अनुवाद लक्षित कर सकते हैं, जो बाइबल का अध्ययन ऐसे तरीके से करना चाहते हैं, जो नए मसीहियों के द्वारा पढ़े जाने वाले तरीके से अधिक गहन होता है। अनुवादक यह करने का निर्णय कर सकते हैं कि क्या लक्षित भाषा में पहले से ही एक अच्छी बाइबल उपलब्ध है, जो अविश्वासी और नए विश्वासियों से अच्छी तरह से बात करती है। यदि अनुवादक इस तरह से काम करते हैं, तो वे यह निर्धारित कर सकते हैं:

1. बाइबल की भाषाओं में पाए जानी वाली व्याकरणिक संरचनाओं की नकल करने का प्रयास करें। उदाहरण के लिए, जब बाइबल कहती है, "परमेश्वर का प्रेम," अनुवादक अभिव्यक्ति को अस्पष्ट छोड़ने का निर्णय कर सकते हैं। यदि वे ऐसा करते हैं, तो वे यह निर्धारित नहीं करेंगे कि इसका अर्थ "उस प्रेम से है जो लोगों में परमेश्वर के लिए है" या "परमेश्वर के लिए प्रेम होने से है।" जब बाइबल कहती है, "हमारे पास मसीह यीशु में जो प्रेम है," अनुवादक यह निर्णय ले सकता है कि इसका अर्थ "मसीह यीशु के कारण" या "मसीह यीशु के साथ एक" होने से है।
1. वही कहने का प्रयास करें, जो शब्द यूनानी या इब्रानी अनुवाद में विभिन्न अभिव्यक्तियों की "पृष्ठभूमि में पाया जाता" हैं। उदाहरण के लिए, वे इसे फुटनोट्स में लिख सकते हैं।
1. लक्षित भाषा में नई अभिव्यक्तियों का आविष्कार करने का प्रयास करें जो बाइबल के शब्दों के द्वारा दिए गए अर्थों का अधिक संकेत देते हैं। यदि अनुवादक ऐसा करते हैं, तो उन्हें लक्षित भाषा के साथ रचनात्मक बनना चाहिए।

हम अनुशंसा नहीं करते हैं कि आप इस दूसरे पथ का पालन करेंगे जब तक कि लक्षित भाषा में पहले से ही बाइबल का एक अनुवाद उपलब्ध न हो जो स्पष्ट और स्वभाविक तरीके से संचार करता हो।
