### एक वर्णमाला बनाना

यदि आपकी भाषा पहले लिखी नहीं गई है, तो आपको एक वर्णमाला बनाना होगा ताकि आप इसे लिख सकें। वर्णमाला बनाने के समय सोचने के लिए कई बातें हैं, और एक अच्छी वर्णमाला बनाना बहुत ही अधिक कठिन हो सकता है। यदि यह बहुत कठिन प्रतीत होता है, तो आप लिखित की अपेक्षा ऑडियो अनुवाद कर सकते हैं।

एक अच्छी वर्णमाला का लक्ष्य आपकी भाषा में प्रत्येक पृथक ध्वनि का प्रतिनिधित्व करने के लिए एक पृथक अक्षर का होना है। यदि पड़ोसी भाषा में पहले से ही वर्णमाला है, और यदि उस भाषा में आपकी भाषा जैसी ही ध्वनियाँ है, तो उनकी वर्णमाला को उधार ले कर कार्य करना आसान रहेगा। यदि नहीं, तो अगली सबसे अच्छी बात यह है कि विद्यालय में सीखाई गई राष्ट्रीय भाषा की वर्णमाला से शब्दों को उधार लें।

यद्यपि, यह संभावना पाई जाती है कि आपकी भाषा में ऐसा प्रतीत हो है कि राष्ट्रीय भाषा नहीं है, और इसलिए आपकी भाषा की सभी ध्वनियों का प्रतिनिधित्व करने के लिए इस वर्णमाला का उपयोग करना कठिन होगा। इस स्थिति में, अपनी भाषा में प्रत्येक ध्वनि के बारे में सोचना अच्छा होगा। कागज के टुकड़े के ऊपर से नीचे तक राष्ट्रीय भाषा की वर्णमाला को लिखें। तत्पश्चात् प्रत्येक अक्षर के सामने अपनी भाषा से एक शब्द लिखें जो या तो उस ध्वनि से आरम्भ होता है या उसमें ध्वनि पाई जाती है।

उस अक्षर को रेखांकित करें जो प्रत्येक शब्द के साथ वैसी ही ध्वनि को बनाता है। राष्ट्रीय वर्णमाला में ऐसे अक्षर हो सकते हैं, जिनका उपयोग आपकी भाषा में नहीं होता है। यह ठीक है। अब इन शब्दों से निकलने वाली ध्वनियों के बारे में सोचें जिसे लिखना आपके लिए कठिन होगा, या जिस के लिए आपको अक्षर न मिलें।

यदि ध्वनि उस जैसी ध्वनि के समान है, जिसके अक्षर को आपने वहाँ पाया है, तो हो सकता है कि आप उस ध्वनि को अन्य अक्षर का प्रतिनिधित्व करने के लिए संशोधित करें। उदाहरण के लिए, यदि आपके पास "s" द्वारा प्रस्तुत ध्वनि है, और उस के जैसी ही एक और ध्वनि है, कि जिसके लिए कोई अक्षर नहीं है, तो आप समतुल्य ध्वनि के लिए अक्षर में एक चिह्न जोड़ सकते हैं, जैसे ' या ^ या ~ इसके ऊपर डाल देना।

यदि आपको प्रतीत होता है कि ध्वनियों का एक समूह है, जो राष्ट्रीय भाषा वाले अक्षरों की ध्वनियों के तुल्य भिन्नता में है, तो उसी तरह से अक्षरों के समूह को संशोधित करना अच्छा होगा। एक बार जब आप इस अभ्यास को समाप्त कर लेंगे और अपनी भाषा में किसी और ध्वनि के बारे में सोच नहीं सकते हैं, तो किसी कहानी या किसी ऐसी घटना को लिखने का प्रयास करें या अभी निवर्तमान समय में घटित हुई है।

जब आप लिखते हैं, तब आप कदाचित् उन ध्वनियों को खोज लेंगे, जिन्हें आपने पहले नहीं सोचा था। अक्षरों को संशोधित करते रहिए ताकि आप इन ध्वनियों को लिख सकें। इन ध्वनियों को आपके द्वारा पहले बनाई गई सूची में जोड़ें। अपनी भाषा के अन्य वक्ताओं को जो राष्ट्रीय भाषा भी पढ़ते हैं, ध्वनि की अपनी सूची दिखाएँ और देखें कि वे इसके बारे में क्या सोचते हैं। हो सकता है कि वे कुछ अक्षरों को संशोधित करने के लिए एक अलग तरीका सुझा सकें जो पढ़ने के लिए आसान या सरल हो।

इन अन्य लोगों को जो कहानी आपने लिखी है उसे दिखाएँ और उन्हें शब्दों और अक्षर-की-ध्वनियों की सूची का वर्णन करते हुए इसे पढ़ने सिखाएँ। यदि वे इसे आसानी से पढ़ना सीख सकते हैं, तो आपकी वर्णमाला अच्छी है।

यदि यह कठिन है, तो हो सकते हैं कि वर्णमाला के कुछ भागों को अभी भी सरल करने के लिए काम किए जाने की आवश्यकता है, या ऐसी ही भिन्न ध्वनियाँ हो सकती हैं जिन्हें एक ही अक्षर के द्वारा प्रदर्शित किया जा रहा है, या ऐसी कुछ ध्वनियाँ हो सकती हैं, जिनके लिए आपको अभी भी अक्षर खोजने की आवश्यकता है ।

अपनी भाषा के अन्य वक्ताओं के साथ इस वर्णमाला पर काम करते रहना अच्छा है, जो कि राष्ट्रीय भाषा के अच्छे पाठक हैं। आप विभिन्न ध्वनियों पर चर्चा कर सकते हैं और उन्हें एक साथ प्रस्तुत करने का सबसे अच्छा तरीका निर्धारित कर सकते हैं। यदि राष्ट्रीय भाषा रोमन अर्थात् अंग्रेजी वर्णमाला के अतिरिक्त किसी अन्य लेखन प्रणाली का उपयोग करती है, तो उन चिन्हों के बारे में सोचें जिन्हें आप प्रतीकों के रूप में संशोधित करने के लिए उपयोग कर सकते हैं, ताकि वे आपकी भाषा की ध्वनि का प्रतिनिधित्व कर सकें।

यह सबसे अच्छा है यदि आप प्रतीकों को उन तरीकों से चिह्नित कर सकते हैं, जिन्हें कंप्यूटर पर पुन: उत्पन्न किया जा सकता है। (आप वर्ड प्रोसेसर में या पद्धति के कीबोर्ड में लिखने वाले पद्धति के साथ प्रयोग कर सकते हैं। http://ufw.io/tk/) यदि आपको कीबोर्ड बनाने में सहायता की आवश्यकता है, तो <help@door43.org> पर एक ईमेल अनुरोध भेजें ।

जब आप कंप्यूटर कीबोर्ड पर टाइप किए जा सकने वाले प्रतीकों का उपयोग करते हैं, तो आपका अनुवाद इलेक्ट्रॉनिक रूप से संग्रहीत, प्रतिलिपित और वितरित किया जा सकता है, और तत्पश्चात् लोग इसे बिना किसी मूल्य को दिए प्राप्त कर सकते हैं और इसे टेबलेट या सेल फ़ोन इत्यादि पर पढ़ सकते हैं।
