### परिभाषाएँ

ये उन शब्दों की परिभाषाएँ हैं, जिनका उपयोग हम इस बात के लिए करते हैं कि लोग कैसी ध्वनियाँ को निकालते हैं, जो शब्दों को बनाती हैं, और साथ ही शब्दों के परिभाषाओं को जो शब्दों के अंशों को सन्दर्भित करते हैं।

#### व्यंजन

ये वे ध्वनियाँ हैं, जिन्हें लोग तब निकालते हैं, जब उनके फेफड़ों से वायु का प्रवाह बाधित होता है, या जीभ, दांत या होंठ की स्थिति से सीमित हो जाता हैं। वर्णमाला में अधिकांश अक्षरों में व्यंजन अक्षर पाए जाते हैं। अधिकांश व्यंजन अक्षरों में केवल एक ही ध्वनि होती है।

#### स्वर

ये ध्वनि मुँह से बनाई जाती हैं, जब दांत, जीभ या होंठ से अवरुद्ध किए बिना मुँह से श्वास का प्रवाह निकलता है। (अंग्रेजी में, स्वर अ, ई, आई, ओ, यू और कभी-कभी वाई है।)

#### अक्षर (अ-क्ष-र)

एक एक शब्द का वह भाग जिसमें केवल एक स्वर की ध्वनि, व्यंजनों के साथ या उसके बिना होती है। कुछ शब्दों में केवल एक अक्षर होता है।

#### प्रत्यय

ऐसा कुछ जो शब्द में जोड़ा जाता है, जिससे उसका अर्थ परिवर्तित हो जाता है। यह आरम्भ, या अन्त में, या एक शब्द के भीतर हो सकता है।

#### मूल शब्द

एक शब्द का सबसे मूलभूत भाग; जब सभी प्रत्यय हटा दिए जाते हैं, तो जो बचता है।

#### शब्द का भाग

एक शब्द या एक शब्द का एक भाग जिसका अर्थ होता है और उसमें कोई छोटा भाग नहीं होता है, जिसका अर्थ हो। (उदाहरण के लिए, "अक्षर" में 3 अक्षर हैं, परन्तु केवल शब्द का 1 भाग है, जबकि "अक्षरों" में 3 अक्षर और दो भाग (अ-क्ष-र **ओं**) है। (अन्तिम "ओ" एक भाग है, जिसका अर्थ है कि यह "बहुवचन" है))

### अक्षर कैसे शब्दों को बनाते हैं

प्रत्येक भाषा में ध्वनियाँ होती हैं, जो अक्षर को बनाने के लिए उन्हें संयुक्त करती है। एक शब्द या एक शब्द के मूल में एक प्रत्यय में एक अक्षर हो सकता है, या इसमें कई अक्षर हो सकते हैं। ध्वनियाँ अक्षरों को बनाने के लिए संयोजन होती है, जो शब्द के भागों को बनाने के लिए एक साथ सम्मिलित हो जाती हैं। शब्दों के भाग सार्थक शब्दों को बनाने के लिए मिलकर काम करते हैं। यह समझना महत्वपूर्ण है कि आपकी भाषा में अक्षरों का गठन कैसे किया जाता है और ये अक्षर एक-दूसरे को कैसे प्रभावित करते हैं, ताकि वर्तनी को नियमों का गठन किया जा सके और लोग आपकी भाषा को आसानी से पढ़ सकें। स्वर ध्वनियाँ अक्षरों का मूल भाग होती हैं।

अंग्रेजी में केवल पाँच स्वर प्रतीक हैं, "ए, ई, आई, ओ, यू", परन्तु इसमें 11 स्वर ध्वनियाँ निलकती हैं, जो स्वर संयोजनों और कई अन्य तरीकों से लिखी गई हैं। अंग्रेजी के प्रत्येक स्वर की ध्वनियाँ "बीट, बिट, बाएट, बैट, बट, बॉडी, बऔट, बौट, बुक, बूट" जैसे शब्दों में मिल सकती हैं। [उच्चारण चित्र को जोड़ें]

**अंग्रेजी के स्वर**

मुँह में स्थिति{MQ}फ्रंट{MQ}-{MQ}मिड{MQ} -{MQ} बैक
गोलाई {MQ} (अनराऊन्डिड) {MQ} (अनराऊन्डिड) {MQ} (राऊन्डिड)
जीभ ऊँची करते हुए{MQ}हाई{MQ}मैं "बीट"{MQ} यू "बूट"
बीच-में ऊँचा उठाते हुए{MQ}आई "बिट"{MQ} यू "बुक"
बीच में{MQ}ई "बैट"{MQ}यू "बट" ओ "बोट"
नीचे- पर बीच में{MQ}ई "बट्ट"{MQ} ओ "बऔट"
नीचे{MQ}ए "बैट"{MQ} ए "बॉडी"

(इन स्वरों में से प्रत्येक का वर्णमाला में अन्तर्राष्ट्रीय ध्वनि-सम्बन्धी अपना-अपना प्रतीक होता है।) स्वर की ध्वनि प्रत्येक अक्षर के बीच में से गठित होती है, और व्यंजन ध्वनि स्वरों के पहले और बाद में आते हैं।

**उच्चारण** यह वर्णन है कि मुँह या नाक के माध्यम से हवा कैसे ध्वनियों को पहचानने के लिए निकलती है, ताकि हम उसे भाषा के रूप में पहचान सकें।
**उच्चारण के मुख्य बिन्दु** उन स्थानों पर गले या मुँह से निकलती हैं, जहाँ हवा को बांध दिया जाता है या इसका प्रवाह बन्द हो जाता है। उच्चारण के सामान्य बिन्दुओं में होंठ, दांत, दांतों का (वायुकोशा) उभार, तालू (मुँह की कठोर छत), कोमल तालू (मुँह की मुलायम छत), अलिजिह्वा, और स्वर-रज्जु (या कण्ठद्वार) सम्मिलित हैं।
**उच्चारक** मुँह के हिलने वाले भाग होते हैं, विशेष रूप से जीभ के कुछ भागों जो हवा के प्रवाह को धीमा करते हैं। जीभ के कुछ भागों में जीभ का मूल, पीठ, धार और नोक सम्मिलित हो सकते हैं। होंठ जीभ के उपयोग के बिना मुँह के माध्यम से हवा प्रवाह को धीमा कर सकते हैं। होंठों से बनी ध्वनि में व्यंजन सम्मिलित हैं जैसे "बी," "वी," और "एम।"
**उच्चारण का तरीका** वर्णन करता है कि श्वास का प्रवाह कैसे धीमा हो जाता है। यह एक पूर्ण विराम के रूप में (जैसे "पी" या "बी" के साथ आ सकता है, जिन्हें विराम व्यंजन या रूकना कहा जाता है), भारी घर्षण के रूप में (जैसे "एफ" या "वी," संघर्ष अक्षर कहा जाता है), या थोड़े से प्रतिबन्धित रूप में (जैसे "डब्ल्यू" या "वाई," जिन्हें अर्द्ध-स्वर कहा जाता है, क्योंकि वे लगभग स्वरों के रूप में स्वतंत्र होते हैं।) आ सकते हैं।
**आवाज निर्धारण** दिखाता है कि जब हवा उन के माध्यम से गुजरती है, तो स्वर-रज्जु अर्थात् कण्ड-द्वार हिलते हैं या नहीं। अधिकांश स्वर, जैसे कि "ए, ई, आई, यू, ओ" आवाजें निकालती हुई ध्वनियाँ हैं। व्यंजनों को आवाजों के साथ (+ ​​वी), जैसे "बी, डी, जी, वी," या आवाज रहित (-वी) जैसे "पी, टी, के, एफ" कहा जा सकता है। ये उच्चारण के एक ही बिन्दु पर और उसी उच्चारकों के साथ बनते हैं, जैसा कि आवाज निकालने वाले व्यंजनों का उल्लेख पहले किया गया है। "बी, डी, जी, वी" और "पी, टी, के, एफ" के बीच एकमात्र अन्तर आवाज (+​​वी और -वी) का है।
**अंग्रेजी के व्यंजन** उच्चारण के बिन्दु {MQ}होंठ{MQ}दांत{MQ}छत{MQ}कोठर तालू{MQ}कोमल तालू{MQ}अलिजिह्वा{MQ}स्वर-रज्जु

आवाज निर्धारण करना{MQ}-वी/+वी{MQ}-वी/+वी{MQ}-वी/+वी{MQ}-/+वी{MQ}-वी/+वी{MQ}-वी/+वी{MQ}-v/+v
उच्चारक – पद्घति
होंठ - रोकें{MQ}पी/बी
होंठ -{MQ}संघर्ष{MQ}           एफ/वी
जीभ की नोक -
रोकें{MQ}              टी/डी
तरल{MQ}                /एल{MQ}/ आर
जीभ की धार -
संघर्ष{MQ}               सी/डीजी
जीभ को वापस लेना -
रोकें{MQ}                  के/जी
जीभ का मूल -
अर्ध-स्वर{MQ}             /डब्ल्यू{MQ}          / वाई{MQ}           एच/
नाक - दीर्घोच्चारणीय{MQ}              / एम{MQ}/              एन

**ध्वनियों का नामकरण** उनकी गुणों को पहचानने के द्वारा किया जा सकता है। "बी" की आवाज को ध्वनि का ओष्ठयीय (दो होंठ) रूकना कहा जाता है। "एफ" की आवाज़ को ध्वनि रहित लैबियो-दंत (होंठ-दांत के युग्म) के संघर्ष के रूप में जाना जाता है। "एन" की आवाज को ध्वनियुक्त वायुकोशा (छत) नासिका कहा जाता है।
**ध्वनियों को प्रतीक बनाना** दो तरीकों में किया जा सकता है। या तो हम अन्तर्राष्ट्रीय ध्वनि-सम्बन्धी वर्णमाला में पाए गए उस ध्वनि के प्रतीक का उपयोग कर सकते हैं, या हम पाठक द्वारा ज्ञात वर्णमाला से प्रसिद्ध प्रतीकों का उपयोग कर सकते हैं।
**व्यंजन तालिका** - उच्चारकों का उल्लेख किए बिना यहाँ एक व्यंजन प्रतीक तालिका को प्रस्तुत किया गया है। जब आप अपनी भाषा की ध्वनियों का पता लगाते हैं, ध्वनि सुनने के समय आवाज और अपनी जीभ और होंठ की स्थिति को महसूस करते हैं, तो आप इस लेख में तालिका को उन ध्वनियों का प्रतिनिधित्व करने के लिए प्रतीकों के साथ भर सकते हैं। उच्चारण के बिन्दु होंठ दांत छत  कोठर तालू कोमल तालू अलिजिह्वा स्वर-रज्जु

आवाज     -वी/+वी  -वी/+वी  -वी/+वी  -वी/+वी  -वी/+वी  -वी/+वी  -वी/+वी
पद्घति     रोकें  पी/बी       टी/डी         के/जी
संघर्ष           एफ/वी            च/डीजी
तरल              /एल            /आर
अर्ध-स्वर          /डब्ल्यू            /वाई           एच /
नासिका             /एम               /एन
