### वर्णन

निम्नलिखित शब्द बाइबल में मूल रूप से उपयोग की जाने वाली दूरी या लम्बाई के लिए सबसे सामान्य समाधान हैं। इनमें से अधिकांश हाथ और बाँह की हथेली के आकार पर आधारित हैं।

* **हाथ की दूरी** एक व्यक्ति के हाथ की हथेली की चौड़ाई थी।
* **लम्बाई** या हाथ की लम्बाई उँगलियों को फैलाने के साथ एक व्यक्ति के हाथ की चौड़ाई थी।
* **एक हाथ** कोहनी से लेकर सबसे लम्बी उंगली की नोक तक, एक व्यक्ति के बाँहों की हथेली की लम्बाई थी।
* **"लम्बा" हाथ** केवल यहेजकेल 40-48 में उपयोग किया जाता है। यह एक सामान्य हाथ और एक हाथ की दूरी की लम्बाई है।
* **स्टेडीयम** (बहुवचन, **स्टेडिया**) एक निश्चित पैदल दौड़ प्रतिस्पर्धा को सन्दर्भित करता है जो लगभग 185 मीटर लम्बी थी। अंग्रेजी के कुछ पुराने संस्करणों ने इस शब्द को "फर्लोंग" के रूप में अनुवादित किया, जो एक खेती वाले क्षेत्र की औसत लम्बाई को सन्दर्भित करता है।

नीचे दी गई तालिका में दशमलव मापन विधि के अनुसार माप दिए गए हैं, परन्तु ये बाइबल के समय में उपयोग होते मापों के तुल्य नहीं हैं। बाइबल के समय के माप समय और स्थान के अनुसार सटीक लम्बाई में एक दूसरे भिन्न थे। नीचे समकक्ष औसत माप देने का प्रयास किया गया है।

| मूल माप | दशमलव आधारित माप |
| -------- | -------- |
| हाथ की दूरी | 8 सेंटीमीटर |
| लम्बाई | 23 सेंटीमीटर |
| हाथ | 46 सेंटीमीटर |
| "लम्बी" हाथ | 54 सेंटीमीटर |
| स्टेडिया | 185 मीटर |

### अनुवाद के सिद्धान्त

1. बाइबल में पाए जाने वाले लोगों ने मीटर, लीटर और किलोग्राम जैसे आधुनिक मापों का उपयोग नहीं किया। मूल मापों का उपयोग करने से पाठकों को यह जानने में सहायता मिल सकती है कि बाइबल वास्तव में बहुत समय पहले लिखी गई थी जब लोग उन मापों का उपयोग करते थे।
1. आधुनिक मापों का उपयोग करने से पाठकों को मूलपाठ को आसानी से समझने में सहायता मिल सकती है।
1. आप जिस भी माप का उपयोग करते हैं, पाठ, या फुटनोट अर्थात् पाद टिप्पणी में अन्य प्रकार के मापों के बारे में बताना, यदि सम्भव हो तो ज्यादा अच्छा होगा।
1. यदि आप बाइबल के मापों का उपयोग नहीं करते हैं, तो पाठकों को यह विचार न देने का प्रयास करें कि माप सटीक हैं। उदाहरण के लिए, यदि आप एक वर्ग को ".46 मीटर" या यहाँ तक कि "46 सेंटीमीटर" के रूप में भी अनुवाद करते हैं, तो पाठकों सोच सकते हैं कि माप सटीक है। "आधा मीटर," "45 सेंटीमीटर," या "50 सेंटीमीटर" इत्यादि कहना अधिक सर्वोत्तम होगा।
1. कभी-कभी यह दिखाने के लिए शब्द "माप" का उपयोग करने में सहायता मिल सकती है कि माप सटीक नहीं है। उदाहरण के लिए, लूका 24:13 कहता है कि इम्माऊस यरूशलेम से साठ स्टेडिया पर स्थित था। इसका अनुवाद यरूशलेम से "लगभग दस किलोमीटर" के रूप में किया जा सकता है।
1. जब परमेश्वर लोगों को बताता हैं कि कितना समय होना चाहिए, और जब लोग उस लम्बाई के अनुसार कामों को करते हैं, तो अनुवाद में इसके "बारे" में उपयोग न करें। अन्यथा यह इस तरह का प्रभाव देगा कि परमेश्वर को सटीकता के साथ सरोकार नहीं है कि वास्तव में कोई समय कितना लम्बा होना चाहिए था।

### अनुवाद रणनीतियाँ

1. यूएलटी अनुवाद से माप का प्रयोग करें। ये वही माप हैं, जिन्हें मूल लेखकों उपयोग किया करते थे। उन्हें ऐसे तरीके से वर्तनी में लिखें जो यूएलटी अनुवाद में ध्वनि देते या वर्तनी के तरीके के समतुल्य हो। (देखें [प्रतिलिपी या शब्दों को उधार लें](../translate-transliterate/01.md).)
1. यूएसटी अनुवाद में दिए गए मीट्रिक अर्थात् दशलमव माप का प्रयोग करें। यूएसटी अनुवाद के अनुवादकों ने पहले से ही मीट्रिक पद्धति में मूल्यों को प्रतिनिधित्व करने के बारे में सोचा है।
1. उन मापों का प्रयोग करें जो पहले से ही आपकी भाषा में उपयोग किया जा रहे हैं। ऐसा करने के लिए आपको यह जानना होगा कि आपके माप मीट्रिक पद्धति से कैसे सम्बन्धित हैं और आप प्रत्येक माप को समझते हैं।
1. यूएलटी अनुवाद से माप का उपयोग करें और उन मापों को सम्मिलित करें जिन्हें आपके लोग मूलपाठ या नोट में जानते हैं।
1. आपके लोगों के द्वारा मापने वाले मापों का उपयोग करें, और मूलपाठ में या नोट में यूएलटी अनुवाद से मापों को सम्मिलित करें।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

सारी रणनीतियों को नीचे निर्गमन 25:10 पर लागू किया गया है।

> **उन्हें बबूल की लकड़ी का एक सन्दूक बनाना है। इसकी लम्बाई ढाई हाथ होनी चाहिए; इसकी चौड़ाई डेढ़ हाथ होगी; और इसकी ऊँचाई डेढ़ हाथ होगी।** (निर्गमन 25:10 ULT)

(1) यूएलटी अनुवाद से माप का प्रयोग करें। ये वही माप हैं, जिन्हें मूल लेखकों उपयोग किया करते थे। उन्हें ऐसे तरीके से वर्तनी में लिखें जो यूएलटी अनुवाद में ध्वनि देते या वर्तनी के तरीके के समतुल्य हो। (देखें [प्रतिलिपी या शब्दों को उधार लें](../translate-transliterate/01.md).)

>> "उन्हें बबूल की लकड़ी का एक सन्दूक बनाना है। इसकी लम्बाई ***ढाई हाथ*** होनी चाहिए; इसकी चौड़ाई ***डेढ़ हाथ*** होगी; और इसकी ऊँचाई ***डेढ़ हाथ*** होगी।”

(2) यूएसटी अनुवाद में दिए गए मीट्रिक अर्थात् दशलमव माप का प्रयोग करें। यूएसटी अनुवाद के अनुवादकों ने पहले से ही मीट्रिक पद्धति में मूल्यों को प्रतिनिधित्व करने के बारे में सोचा है।

>> "उन्हें बबूल की लकड़ी का एक सन्दूक बनाना है। इसकी लम्बाई ***एक मीटर*** होनी चाहिए; इसकी चौड़ाई  ***मीटर की दो तिहाई*** होगी; और इसकी ऊँचाई ***मीटर की दो तिहाई*** होगी।”

(3) उन मापों का प्रयोग करें जो पहले से ही आपकी भाषा में उपयोग किया जा रहे हैं। ऐसा करने के लिए आपको यह जानना होगा कि आपके माप मीट्रिक पद्धति से कैसे सम्बन्धित हैं और आप प्रत्येक माप को समझते हैं। उदाहरण के लिए, यदि आप मानक मीटर लंबाई का उपयोग करके चीजों को मापते हैं, तो आप इसे नीचे दिए गए अनुसार अनुवाद कर सकते हैं।

>> "उन्हें बबूल की लकड़ी का एक सन्दूक बनाना है। इसकी लम्बाई ***एक मीटर*** होनी चाहिए; इसकी चौड़ाई  ***मीटर की दो तिहाई*** होगी; और इसकी ऊँचाई ***मीटर की दो तिहाई*** होगी।”

(4) यूएलटी अनुवाद से माप का उपयोग करें और उन मापों को सम्मिलित करें जिन्हें आपके लोग मूलपाठ या नोट में जानते हैं। निम्नलिखित मूलपाठ में दोनों माप दिखाए गए हैं।

>> "उन्हें बबूल की लकड़ी का एक सन्दूक बनाना है। इसकी लम्बाई ***ढाई हाथ (एक मीटर)*** होनी चाहिए; इसकी चौड़ाई ***डेढ़ हाथ होगी (एक मीटर का दो तिहाई)***; और इसकी ऊँचाई ***डेढ़ हाथ (मीटर का दो तिहाई)***होगी।

(5) आपके लोगों के द्वारा मापने वाले मापों का उपयोग करें, और मूलपाठ में या नोट में यूएलटी अनुवाद से मापों को सम्मिलित करें। निम्नलिखित नोट्स में यूएलटी अनुवाद माप को दिखाता है।

>> "उन्हें बबूल की लकड़ी का एक सन्दूक बनाना है। इसकी लम्बाई ***एक मीटर*** <sup> 1 </sup> होनी चाहिए; इसकी चौड़ाई ***मीटर का दो तिहाई*** <sup> 2 </sup> होगी; और इसकी ऊँचाई ***मीटर का दो तिहाई*** होगी।”

फुटनोट्स कुछ इस तरह से दिखाई देगा:

>> "उन्हें बबूल की लकड़ी का एक सन्दूक बनाना है। इसकी लम्बाई ***एक मीटर*** <sup> 1 </sup> होनी चाहिए; इसकी चौड़ाई ***मीटर का दो तिहाई*** <sup> 2 </sup> होगी; और इसकी ऊँचाई ***मीटर का दो तिहाई*** होगी।”

फुटनोट्स कुछ इस तरह से दिखाई देगा:

>> <sup> [1]</sup>  ढाई हाथ
>> <sup> [2]</sup>  डेढ़ हाथ
