### वर्णन

बाइबल में उपयोग की जाने वाली मात्रा की निम्न सामान्य इकाइयाँ यह बताती हैं कि एक निश्चित पात्र में कितना तरल आ सकता है। पात्र और माप दोनों तरल पदार्थ (जैसे दाखरस) और शुष्क ठोस (जैसे अनाज) के लिए उपयोग किए जाते हैं। मीट्रिक अर्थात् दशमलव मूल्य सटीकता के साथ बाइबल के मापों के तुल्य नहीं हैं। बाइबल के माप कदाचित् विभिन्न समयों और स्थानों में सटीक मूल्य में भिन्न थे। नीचे समकक्ष औसत माप देने का प्रयास किए गए हैं।

| प्रकार | मूल माप | लीटर |
| -------- | -------- | -------- |
| ठोस | ओमेर | 2 लीटर |
| ठोस | एपा | 22 लीटर |
| ठोस | होमेर | 220 लीटर |
| ठोस | कोर | 220 लीटर |
| ठोस | सीआ | 7.7 लीटर |
| ठोस | लेथेक | 114.8 लीटर |
| तरल | मेरेटे | 40 लीटर |
| तरल | बत| 22 लीटर |
| तरल | हीन | 3.7 लीटर |
| तरल | कब | 1.23 लीटर |
| तरल | लोज| 0.31 लीटर |

#### अनुवाद के सिद्धान्त

* बाइबल के लोगों ने मीटर, लीटर और किलोग्राम जैसे आधुनिक मापों का उपयोग नहीं किया। मूल मापों का उपयोग करने से पाठकों को यह जानने में सहायता मिल सकती है कि बाइबल वास्तव में बहुत समय पहले लिखी गई थी जब लोग उन मापों का उपयोग करते थे।
* आधुनिक मापों का उपयोग पाठकों को मूलपाठ को अधिक आसानी से समझने में सहायता कर सकते हैं।
* जो भी माप आप उपयोग करते हैं, मूलपाठ, या फुटनोट में अन्य प्रकार के मापों के बारे में बताना, यदि सम्भव हो तो यह अच्छा रहेगा।
* यदि आप बाइबल के मापों का उपयोग नहीं करते हैं, तो पाठकों को यह विचार देने का प्रयास न करें कि माप सटीक हैं। उदाहरण के लिए, यदि आप एक हीन का अनुवाद "3.7 लीटर" के रूप में करते हैं, तो पाठकों को लगता है कि माप पूर्ण रीति से 3.7 लीटर है, 3.6 या 3.8 नहीं। अधिक अनुमानित माप जैसे "साढ़े तीन लीटर" या "चार लीटर" का उपयोग करना सर्वोत्तम रीति से अच्छा होगा।
* जब परमेश्वर लोगों को बताता है कि कितना उपयोग करना है, और जब लोग उन आज्ञाओं का पालन करते हैं, तो अनुवाद में "इसके बारे में" मत कहें। अन्यथा यह इस तरह का प्रभाव देगा कि परमेश्वर को सटीकता के साथ कोई सरोकार नहीं है कि वास्तव में उन्होंने कितने माप का उपयोग किया।

### माप की इकाई को कब कहा जाता है

#### अनुवाद की रणनीतियाँ

1. यूएलटी अनुवाद से मापों का प्रयोग करें। ये वही माप हैं, जिन्हें मूल लेखक उपयोग करते थे। उन्हें ऐसे तरीके से वर्तनी करें जो यूएलटी अनुवाद में ध्वनि देते या वर्तनी के तरीके के समतुल्य हैं। (देखें [प्रतिलिपी या उधार शब्दों को लें](../translate-transliterate/01.md).)
1. यूएसटी अनुवाद में दिए गए मीट्रिक मापों का प्रयोग करें। यूएसटी अनुवाद के अनुवादकों ने पहले से ही मीट्रिक अर्थात् दशमलव पद्धति में मूल्यों का प्रतिनिधित्व करने के बारे में सोचा है।
1. उन मापों का प्रयोग करें जो पहले से ही आपकी भाषा में उपयोग की जा रही हैं। ऐसा करने के लिए आपको यह जानना होगा कि आपके माप मीट्रिक पद्धति से कैसे सम्बन्धित हैं और प्रत्येक मापों को समझते हैं
1. यूएलटी अनुवाद से मापों का उपयोग करें और उन मापों को सम्मिलित करें जिन्हें आपके लोग मूलपाठ या नोट में जानते हैं।
1. अपने लोगों के द्वारा जानने वाले मापों का उपयोग करें, और मूलपाठ में या नोट में यूएलटी अनुवाद से मापों को सम्मिलित करें।

### अनुवाद रणनीतियों के प्रयोग

प्रयोग की गई रणनीतियाँ नीचे यशायाह 5:10 पर लागू होती हैं।

> चार हेक्टेयर दाख की बारी के लिए केवल एक बत मिलेगा, और बीज का एक होमेर केवल एक एपा को उत्पन्न करेगा। (यशायाह 5:10 ULT)

(1) यूएलटी अनुवाद से मापों का प्रयोग करें। ये वही माप हैं, जिन्हें मूल लेखक उपयोग करते थे। उन्हें ऐसे तरीके से वर्तनी करें जो यूएलबी अनुवाद में ध्वनि देते या वर्तनी के तरीके के समतुल्य हैं। (देखें [प्रतिलिपी या उधार शब्दों को लें](../translate-transliterate/01.md).)

>> "अंगूर के चार हेक्टेयर खेत के लिए केवल एक **बत** मिलेगा, और बीज के एक **होमेर** से केवल एक **एपा** उत्पन्न होगा।"

(2)  यूएसटी अनुवाद में दिए गए मापों का प्रयोग करें। सामान्य रूप से वे मीट्रिक माप हैं। यूडीबी अनुवाद के अनुवादकों ने पहले से ही मीट्रिक पद्धति में मूल्यों का प्रतिनिधित्व करने के बारे में सोचा है।

>> "चार हेक्टेयर अंगूर के खेत लिए केवल **बीस लीटर** मिलेगा, और बीज की **दस टोकरी** केवल **एक टोकरी** को उत्पन्न करेगी।"

>> "चार हेक्टेयर अंगूर के लिए केवल **बीस लीटर** और **220 लीटर** बीज से केवल **बाईस लीटर** मिलेगा।"

(3) उन मापों का प्रयोग करें जो पहले से ही आपकी भाषा में उपयोग किए जा रहे हैं। ऐसा करने के लिए आपको यह जानना होगा कि आपके माप मीट्रिक पद्धति से कैसे सम्बन्धित हैं और आप प्रत्येक माप को समझते हैं।

>> "चार हेक्टेयर अंगूर के खेत लिए केवल छह गैलन मिलेगा, और बीज के **ढाई बुशेल** केवल बीस क्वार्ट को उत्पन्न करेंगे।"

(4) यूएलटी अनुवाद से मापों का उपयोग करें और उन मापों को सम्मिलित करें जिन्हें आपके लोग मूलपाठ या नोट में जानते हैं। निम्नलिखित मूलपाठ में दोनों माप दिखाए गए हैं।

>> "चार हेक्टेयर अंगूर के खेत लिए केवल **एक बत (छः गैलन)** मिलेगा, और बीज के **एक होमेर (ढाई बुशेल)** से केवल **एक एपा (बीस क्वार्ट्स)** मिलेगा।”

(5)आपके लोगों के द्वारा जानने वाले मापों का उपयोग करें, और मूलपाठ में या नोट में यूएलटी अनुवाद से माप सम्मिलित करें। निम्नलिखित फुटनोट्स में यूएलटी अनुवाद माप दिखाए गए हैं।

>> "चार हेक्टेयर अंगूर के खेत लिए केवल बीस लीटर <sup> 1 </sup> मिलेगा, और बीज के 220 लीटर <sup> 2</sup> केवल बाइस लीटर <sup> 3</sup > के देंगे।”

फुटनोट इस तरह दिखेगा:

>> <sup> [1]</sup> एक बत
>> <sup> [2]</sup> एक होमेर
>> <sup> [3]</sup> एक एपा

### जब माप की इकाई को निहित किया जाता है

कभी-कभी इब्रानी मात्रा की एक विशेष इकाई को निर्दिष्ट नहीं करती है, परन्तु केवल एक सँख्या का उपयोग करती है। ऐसी घटनाओं में, यूएलटू अनुवाद और यूएसटी अनुवाद समेत अंग्रेजी के कई अन्य संस्करण, शब्द "माप" को जोड़ते हैं।

> जब भी कोई अनाज के **बीस** मापों के लिए आया, तो उसने केवल **दस** को ही पाया था, और जब भी कोई व्यक्ति दाखरस की भट्टी के पास **पचास माप** की दाख को पाने के लिए आया तो उसने वहाँ से केवल **बीस** को ही पाया था। (हाग्गै 2:16 ULT)

#### अनुवाद की रणनीतियाँ

1. एक इकाई के बिना सँख्या का उपयोग करके शाब्दिक रूप से अनुवाद करें।
1. "माप" या "मात्रा" या "मूल्य" जैसे सामान्य शब्द का प्रयोग करें।
1. उचित पात्र के नाम का प्रयोग करें, जैसे अनाज के लिए "टोकरी" या दाखरस के लिए "बर्तन"।
1. माप के एक इकाई का उपयोग करें जिसे आप पहले से ही अपने अनुवाद में उपयोग कर रहे हैं।

### अनुवाद रणनीतियों के प्रयोग

प्रयोग की गई सभी रणनीतियाँ नीचे हाग्गै 2:16 पर लागू होती हैं।

> जब भी कोई अनाज के **बीस मापों** के लिए आया, तो उसने केवल **दस** को ही पाया था, और जब भी कोई व्यक्ति दाखरस की भट्टी के पास **पचास माप** की दाख को पाने के लिए आया तो उसने वहाँ से केवल **बीस** को ही पाया था। (हाग्गै 2:16 ULT)

(1) एक इकाई के बिना सँख्या का उपयोग करके शाब्दिक रूप से अनुवाद करें।

> जब भी कोई अनाज के **बीस** के लिए आया, तो उसने केवल **दस** को ही पाया था, और जब भी कोई व्यक्ति दाखरस की भट्टी के पास **पचास** की दाख को पाने के लिए आया तो उसने वहाँ केवल **बीस** को ही पाया था।

(2) "माप" या "मात्रा" या "मूल्य" जैसे सामान्य शब्द का प्रयोग करें।

>> जब भी कोई अनाज के **बीस मूल्यों** के लिए आया, तो उसने केवल **दस** को ही पाया था, और जब भी कोई व्यक्ति दाखरस की भट्टी के पास **पचास मूल्यों** की दाख को पाने के लिए आया तो उसने वहाँ केवल **बीस** को ही पाया था।

(3) उचित पात्र के नाम का प्रयोग करें, जैसे अनाज के लिए "टोकरी" या दाखरस के लिए "बर्तन"।

>> जब भी कोई अनाज की **बीस टोकरी** के लिए आया, तो उसने केवल **दस** को ही पाया था, और जब भी कोई व्यक्ति दाखरस की भट्टी के पास **पचास बर्तन** की दाख को पाने के लिए आया तो उसने वहाँ केवल **बीस** को ही पाया था।

(4) उस माप के एक इकाई का उपयोग करें जिसे आप पहले से ही अपने अनुवाद में उपयोग कर रहे हैं।

>> जब भी कोई अनाज के **बीस लीटर** के लिए आया, तो उसने केवल **दस** को ही पाया था, और जब भी कोई व्यक्ति दाखरस की भट्टी के पास **पचास लीटर** की दाख को पाने के लिए आया तो उसने वहाँ केवल **बीस** को ही पाया था।
