### विवरण

जब बाइबल की पुस्तकें पहली बार लिखी गईं, तो अध्यायों और वचनों के लिए कोई विराम नहीं था। लोगों ने बाद में इसे जोड़ा, और फिर दूसरों ने बाइबल के विशेष भागों को ढूँढना आसान बनाने के लिए अध्यायों और वचनों में सँख्या को जोड़ दिया। क्योंकि एक से अधिक व्यक्ति ने ऐसा किया है, इसलिए भिन्न अनुवादों में विभिन्न सँख्याओं का उपयोग किया जाता है। यदि यूएलबी अनुवाद में सँख्या पद्धति आपके द्वारा उपयोग की जाने वाली किसी अन्य बाइबल में दी हुई सँख्या पद्धति से अलग है, तो आप कदाचित् उस बाइबल से पद्धति का उपयोग करना चाहेंगे।

#### इसका कारण यह अनुवाद का एक विषय है

जो लोग आपकी भाषा बोलते हैं, वे किसी अन्य भाषा में लिखी गई बाइबल का भी उपयोग कर सकते हैं। यदि वह बाइबल और आपका अनुवाद भिन्न अध्यायों और पद सँख्याओं का उपयोग करता है, तो लोगों के लिए यह जानना कठिन होगा कि जब कोई अध्याय और वचन सँख्या कहता है, तो कोई वचन किस बारे में बात कर रहा है।

### बाइबल से उदाहरण

> <sup> 14 </sup> परन्तु मैं शीघ्रता से तुझे देखने की अपेक्षा करता हूँ, और हम आमने-सामने बातचीत करेंगे। <sup> **15** </sup> शान्ति तेरे लिए हो। मित्र तुझे नमस्कार करते हैं। नाम लेकर मित्रों को नमस्कार कर। (3 यूहन्ना 1:14-15 यूएलबी)

क्योंकि 3 यूहन्ना में केवल एक ही अध्याय है, कुछ संस्करण अध्याय सँख्या को चिह्नित नहीं करते हैं। यूएलबी अनुवाद और यूडीबी अनुवाद में इसे अध्याय 1 के रूप में चिह्नित किया जाता है। इसके अतिरिक्त, कुछ संस्करण वचन 14 और 15 को दो वचनों में विभाजित नहीं करते हैं। इसकी अपेक्षा वे इसे एक ही वचन 14 के रूप में चिह्नित करते हैं।

> दाऊद का एक भजन, जब वह अपने पुत्र अबशालोम से भागा।
> <sup> 1 </sup> हे यहोवा, मेरे शत्रु कितने हैं! (भजन 3:1 यूएलबी)

कुछ भजनों के आगे उनके बारे में स्पष्टीकरण दिया गया है। कुछ संस्करणों में स्पष्टीकरण को एक वचन सँख्या नहीं दी गई है, जैसा कि यूएलबी और यूडीबी अनुवादों में है। अन्य संस्करणों में स्पष्टीकरण वचन 1 है, और वास्तविक भजन वचन 2 के साथ आरम्भ होता है।

> ... और दारा मादी को राज्य मिला जब वह लगभग बासठ वर्ष का था। (दानिय्येल 5:31 यूएलबी)

कुछ संस्करणों में यह दानिय्येल 5 का अन्तिम वचन है। अन्य संस्करणों में यह दानिय्येल 6 की पहला वचन है।

### अनुवाद की रणनीतियाँ

1. यदि आपकी भाषा बोलने वाले लोग एक और बाइबल का उपयोग करते हैं, तो अध्यायों और वचनों को जिस तरह से लिखा है, उनकी सँख्या बनाएँ। [TranslStudio APP] में वचनों को चिह्नित करने के निर्देशों को पढ़ें (http://help.door43.org/en/knowledgebase/13-translationstudio-android/docs/24-marking-verses-in-translationstudio) ।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

यदि आपकी भाषा बोलने वाले लोग एक और बाइबल का उपयोग करते हैं, तो अध्यायों और वचनों को जिस तरह से लिखा है, उनकी सँख्या बनाएँ। नीचे दिया गया उदाहरण 3 यूहन्ना 1 से है। कुछ बाइबल इस पाठ को वचन 14 और 15 के रूप में चिह्नित करते हैं, और कुछ इसे 14 पद के रूप में चिह्नित करते हैं। आप वचन सँख्या को वैसे चिह्नित कर सकते हैं, जैसे आपकी दूसरी बाइबल करती है।

**<sup> 14 </sup> परन्तु मैं शीघ्रता से तुझे देखने की अपेक्षा करता हूँ, और हम आमने-सामने बातचीत करेंगे।** <sup> <u> 15 </u> </sup> <u> शान्ति </u> तेरे लिए हो।

मित्र तुझे नमस्कार करते हैं। मित्रों का नाम लेकर नमस्कार कर। (3 यूहन्ना 1:14-15 यूएलबी)

<sup> 14 </sup> परन्तु मैं शीघ्रता से तुझे देखने की अपेक्षा करता हूँ, और हम आमने-सामने बातचीत करेंगे। शान्ति तेरे लिए हो। मित्र तुझे नमस्कार करते हैं। मित्रों का नाम लेकर नमस्कार कर। (3 यूहन्ना 14)

अगला उदाहरण भजन संहिता 3 से है। कुछ बाइबल भजन के आरम्भ में स्पष्टीकरण को एक वचन के रूप में चिह्नित नहीं करती हैं, और अन्य इसे वचन 1 के रूप में चिह्नित करती हैं। आप वचन सँख्या को वैसे चिह्नित कर सकते हैं, जैसे आपकी दूसरी बाइबल करती है।

* **दाऊद का एक भजन, जब वह अपने पुत्र अबशालोम से भाग गया।** *

<sup> 1 </sup> **हे यहोवा, मेरे शत्रु कितने हैं!**

**कई लोग मुझ से दूर हो गए हैं और मुझ पर आक्रमण किया है।**

<sup> 2 </sup> **कई मेरे बारे में कहते हैं,**

**"परमेश्वर से उसको कोई सहायता नहीं है।" *सेला***

<sup> 1 </sup> *दाऊद का एक भजन, जब वह अपने पुत्र अबशालोम से भागा।*

<sup> 2 </sup> हे यहोवा, मेरे शत्रु कितने हैं! कई लोग मुझ से दूर हो गए हैं और मुझ पर आक्रमण किया है।

<sup> 3 </sup> कई मेरे बारे में कहते हैं, "परमेश्वर से उसको कोई सहायता नहीं है।" *सेला*
