### विवरण

दशमलव बिन्दु, या दशमलव अल्पविराम, यह दिखाने के लिए सँख्या के बाईं ओर स्थित एक चिह्न होता है कि सँख्या पूरी सँख्या के भाग को सन्दर्भित करती है। उदाहरण के लिए .1 मीटर एक पूरा मीटर नहीं है, परन्तु मीटर का केवल दसवाँ भाग है और .5 मीटर पाँच मीटर नहीं है, परन्तु मीटर का केवल पाँचवाँ भाग है। 3.7 मीटर एक मीटर का तीन और दसवें का सातवाँ भाग है।

इन तरह की सँख्याएँ *अनलॉक्डड डायनामिक बाइबल* (यूडीबी) में उपयोग की जाती है। कुछ देशों में लोग दशमलव बिन्दु का उपयोग करते हैं, और अन्य देशों में लोग दशमलव अल्पविराम का उपयोग करते हैं। इस कारण दशमलव अल्पविराम का उपयोग करने वाले देशों में अनुवादक "3.7 मीटर" को "3,7 मीटर" लिखेंगे। कुछ संस्कृतियों में लोग अंशों को पसन्द करते हैं। (देखें [अंश](../translate-fraction/01.md))

अनलॉक्ड डायनैमिक बाइबल (यूडीबी) में सँख्या के कुछ भागों को दशमलव या अंश के रूप में लिखा जाता है। जब मीटर, ग्राम और लीटर जैसे माप के साथ उनका उपयोग किया जाता है, तो सामान्य रूप से दशमलव बिन्दुओं के रूप में लिखा जाता है।

#### यूडीबी में दशमलव सँख्या

| दशमलव | अंश | सरलत्तम अंश |
| -------- | -------- | -------- |
| .1 | एक बटा दस | |
|2 | दो बटा दस | एक पाँच |
|3 | तीन बटा दस | |
|4 | चार बटा दस | दो पाँच |
|5 | पाँच बटा दसवाँ | एक का आधा |
|6 | छः बटा दसवाँ | तीन पाँच |
|7 | सात बटा दसवाँ | |
|8 | आठ बटा दसवाँ | चार पाँच |
|9 | नौ बटा दस | |
|25 | एक बटा पच्चीस | एक चौथाई |
|75 | एक बटा पचहत्तर | तीन चौथाई |

#### इसका कारण यह अनुवाद का एक विषय है

* यदि अनुवादक यूडीबी अनुवाद में मापों का उपयोग करना चाहते हैं, तो उन्हें उनके साथ उपयोग की जाने वाली दशमलव सँख्याओं को समझने में सक्षम होना चाहिए।
* अनुवादकों को सँख्याओं को इस तरह लिखने की आवश्यकता होगी कि उनके पाठक उन्हें समझ सकें।

### बाइबल से उदाहरण

किसी सँख्या के कुछ भागों के बारे में बताने के लिए, अनलॉक्ड शाब्दिक बाइबल (यूएलबी) भिन्नता का उपयोग करती है, और अनलॉक्ड डायनामिक बाइबल (यूडीबी) माप के साथ उपयोग किए जाने पर अधिकतर समय दशमलव का उपयोग करती है। यूएलबी और यूडीबी अनुवादों के बीच एक और अन्तर यह है कि [बाइबल में दी गई दूरी](../translate-bdistance/01.md), [बाइबल में दिए गए वजन], और [बाइबल की मात्राएँ] को मापते समय, वे विभिन्न पद्धतियों का उपयोग करती हैं, इसलिए यूएलबी और यूडीबी अनुवादों में सँख्याएँ इन मापों में समान नहीं हैं।

> उन्हें बबूल की लकड़ी का एक सन्दूक बनाना है। इसकी लम्बाई <u> ढाई हाथ </u> होनी चाहिए; इसकी चौड़ाई <u> डेढ़ हाथ होगी </u>; और इसकी ऊँचाई <u> डेढ़ हाथ </u> की होगी। (निर्गमन 25:10 यूएलबी)

यूएलबी अनुवाद अंश "आधा" का उपयोग करता है। इसे दशमलव के रूप में भी लिखा जा सकता है: .5

> लोगों से बबूल की लकड़ी से एक पवित्र सन्दूक बनाने के लिए कह। यह <u> एक मीटर </u> लम्बा, <u> 0.7 मीटर चौड़ा </u>, और <u> 0.7 मीटर </u> ऊँचा होना चाहिए। (निर्गमन 25:10 यूडीबी)

यूडीबी दशमलव 0.7 का उपयोग करता है। यह दसवें के सात के बराबर है। ढाई हाथ लगभग एक मीटर है। ढाई हाथ एक मीटर के 7 भाग या दसवें का सातवाँ हैं।

### अनुवाद की रणनीतियाँ

* निर्धारित करें कि आप केवल अंशों, दशमलव, या दोनों के संयोजन का उपयोग करना चाहते हैं।
* निर्धारित करें कि आप यूएलबी या यूडीबी अनुवाद या किसी अन्य प्रकार के अनुवाद में दिए मापों का उपयोग करना चाहते हैं या नहीं।
* यदि आप यूएलबी अनुवाद में दिए गए अंशों और मापों का उपयोग करने का निर्णय लेते हैं, तो केवल यूएलबी अनुवाद की ही सँख्याओं और मापों का अनुवाद करें।
* यदि आप यूडीबी में दिए गए दशमलवों और मापों का उपयोग करने का निर्णय लेते हैं, तो बस यूडीबी की ही सँख्याओं और मापों का अनुवाद करें।

1. यदि आप यूएलबी में दिए हए दशमलवों और मापों का उपयोग करने का निर्णय लेते हैं, तो आपको यूएलबी में अंशों को दशमलवों में परिवर्तित करने की आवश्यकता होगी।
1. यदि आप यूडीबी अनुवाद में दशमलव और मापों का उपयोग करने का निर्णय लेते हैं, तो आपको यूडीबी अनुवाद में दशमलवों को अंशों में परिवर्तितना होगा।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

1. यदि आप यूएलबी अनुवाद में दिए गए दशमलवों और मापों का उपयोग करने का निर्णय लेते हैं, तो आपको यूएलबी अनुवाद में अंशों को दशमलव में परिवर्तित करने की आवश्यकता होगी।

* **अनाज के तीन दसवें का एक एपा </u> तेल के साथ अनाज की भेंट बलि के रूप में मिलाया हुआ मैदा, और तेल का <u> एक लोज </u>.** (लैव्यव्यवस्था 14:10 यूएलबी)
 * "<u> 0.3 एपा </u> तेल के साथ अनाज की भेंट बलि के रूप में मिलाया हुआ मैदा, और तेल का <u> एक लोज </u>."

1. यदि आप यूडीबी अनुवाद में भिन्नताओं और मापों का उपयोग करने का निर्णय लेते हैं, तो आपको यूडीबी में दशमलवों को अंशों में परिवर्तितना होगा।

* **<u> लगभग 6.5 लीटर </u> > जैतून के तेल के साथ अनाज की भेंट बलि के रूप में मिलाया हुआ मैदा, और तेल का <u> एक तिहाई लीटर</u>.** (लैव्यव्यवस्था 14 :10 यूडीबी)
 * "लगभग साढ़े छह लीटर </u> जैतून के तेल के साथ अनाज की भेंट बलि के रूप में मिलाया हुआ मैदा, और तेल का लगभग <u> एक तिहाई लीटर</u>.
