### परिचय

हमने शाब्दिक अनुवादों को निकटता से देखा है। अब, हम अर्थ-आधारित अनुवादों को देखेंगे। इन अनुवादों को भी यह भी कहा जाता है:

* अर्थ-समकक्ष
* मुहावरेदार
* गतिशील

### मुख्य विशेषताएँ

अर्थ-आधारित अनुवादों की मुख्य विशेषता यह है कि वे स्रोत मूलपाठ के रूप अर्थात् ढ़ांचे को पुन: उत्पन्न करने के लिए अर्थ को अनुवाद करने के लिए प्राथमिकता देते हैं। अर्थात्, वे स्पष्ट रूप से अर्थ स्पष्ट करने के लिए आवश्यक मूलपाठ के रूप अर्थात् ढ़ांचे को परिवर्तित करती हैं।

**अर्थ-आधारित अनुवादों के सबसे सामान्य प्रकार के परिवर्तन निम्न हैं**:

* लक्षित भाषा की व्याकरण के अनुरूप शब्द व्यवस्था को परिवर्तित करें
* स्वभाविक व्याकरण के साथ विदेशी व्याकरण संरचनाओं को प्रतिस्थापित करें
* लक्षित भाषा में तर्क के प्रवाह के सामान्य क्रम के अनुरूप कारणों या परिणामों का क्रम परिवर्तित करें
* मुहावरे के विकल्प दें या व्याख्या करें
* अन्य भाषाओं से शब्दों की व्याख्या या अनुवाद को लें ("गोलगोथा" = "खोपड़ी की स्थान")
* स्रोत मूलपाठ में कठिन या असामान्य शब्दों के लिए एकल शब्द समकक्षों को खोजने की प्रयास करने की अपेक्षा सरल शब्दों के साथ वाक्यांशों का उपयोग करें
* उन शब्दों को प्रतिस्थापित करें जो लक्षित संस्कृति में अज्ञात शब्दों या विवरणों के साथ अज्ञात हैं
* सम्पर्क स्थापित करने वाले शब्दों को प्रतिस्थापित करें जिन्हें लक्षित भाषा उन भाषाओं को जोड़ने वाले शब्दों के साथ उपयोग नहीं करती है, जिनकी लक्षित भाषा को आवश्यकता होती है
* लक्षित भाषा के अंलकार के विकल्प को उन्हीं अर्थों में लिखें जिनके मूल अंलकार जैसे ही अर्थ हैं
* मूलपाठ के अर्थ को समझने के लिए आवश्यक जानकारी सम्मिलित करें
* अस्पष्ट वाक्यांशों या निर्माण की व्याख्या करें

### अर्थ-आधारित अनुवादों के उदाहरण

अर्थ-आधारित अनुवाद कैसा दिखता है? हम देखेंगे कि विभिन्न संस्करण एक ही वचन का अनुवाद कैसे करते हैं। लूका 3:8 में, *यूहन्ना बपतिस्मा देने वाले ने स्व-धर्मी लोगों को ताडना दी जो बपतिस्मा लेने आए थे।* वचन के पहले भाग के **यूनानी** मूलपाठ नीचे दिखाया गया है।

> Ποιήσατε οὖν καρποὺς ἀξίους τῆς μετανοίας

प्रत्येक यूनानी शब्द के रूप में एक ही क्रम में **अंग्रेजी** अनुवाद, कुछ वैकल्पिक अंग्रेजी शब्दों को चुनने के द्वारा, नीचे दिया गया है।

> करें/बनाओ/इसलिए योग्य फल उत्पादन/पश्चाताप के लिए उपयुक्त

#### शाब्दिक

एक शाब्दिक अनुवाद सामान्य रूप से जितना अधिक सम्भव हो सके यूनानी मूलपाठ के शब्दों और क्रम का पालन करेगा, जैसे कि निम्नलिखित।

> पश्चाताप के योग्य फल का उत्पादन करें (लूका 3:8 यूएलबी)

ध्यान दें कि इस संशोधित-शाब्दिक अनुवाद शब्द "फल" और "पश्चाताप" को बनाए रखता है। शब्द व्यवस्था यूनानी मूलपाठ के जैसी ही है।

ऐसा इसलिए है क्योंकि यूएलबी अनुवाद को मूल रूप से मूलपाठ में अनुवादकों को दिखाने के लिए रूपरेखित किया गया है। परन्तु यह आपकी भाषा में इस अर्थ को संचारित करने का स्वभाविक या स्पष्ट तरीका नहीं हो सकता है।

#### अर्थ-आधारित

दूसरी ओर, अर्थ-आधारित अनुवाद में, शब्दों और व्यवस्था को परिवर्तित करने की अधिक संभावना है, यदि अनुवादकों को लगता है कि यह अर्थ को स्पष्ट करने में सहायता करेगा। इन तीन अर्थ-आधारित अनुवादों पर विचार करें:

अंग्रेजी की लिविंग बाइबल से:

> ... प्रमाणित करें कि तुम योग्य कामों को करके पाप की ओर से मुड़ गए हो।

अंग्रेजी के न्यू लिविंग अनुवाद से:

> जिस तरह से तुम जीवन व्यतीत करते हो, उससे प्रमाणित करो कि तुमने अपने पापों से पश्चाताप किया है और परमेश्वर की ओर मुड़ गए हो।

अनलॉक्ड डायनामिक बाइबल से

> उन कामों को करें जो दिखाते हैं कि तुम वास्तव में अपने पापी व्यवहार से दूर हो गए हो!

ध्यान दें कि इन अनुवादों ने शब्द व्यवस्था को अंग्रेजी में और अधिक स्वभाविक बनाने के लिए परिवर्तित दिया है। इसके अतिरिक्त, शब्द "फल" अब प्रकट नहीं होता है। वास्तव में, लिविंग बाइबल अनुवाद यूएलबी अनुवाद के लगभग किसी भी शब्द को उपयोग नहीं करता है। इसकी अपेक्षा, "फल" के स्थान पर, अर्थ-आधारित अनुवाद "कामों" या "जिस तरह से तुम जीवन व्यतीत करते हो" को सन्दर्भित करता है। इस वचन में "फल" एक रूपक के रूप में प्रयोग किया गया है। इस रूपक में "फल" का अर्थ "काम जो एक व्यक्ति करता है।" (देखें [रूपक](../figs-metaphor/01.md)।)

इसलिए इन अनुवादों ने केवल शब्दों की अपेक्षा सन्दर्भ में रहते हुए अर्थ का अनुवाद किया। उन्होंने एक कठिन शब्द "पश्चाताप" की अपेक्षा "पाप से मुड़ना" या "अपने पापपूर्ण व्यवहार से दूर रहना" जैसे अधिक समझे जाने वाले वाक्यांशों का भी उपयोग किया है, या उन्होंने यह कहते हुए शब्द समझाया, "आपने पापों से पश्चाताप किया और परमेश्वर की ओर मुड़ गए।” उनमें सभी का अर्थ समान है, परन्तु रूप अर्थात् ढ़ांचा बहुत अधिक भिन्न है। अर्थ-आधारित अनुवादों में, अर्थ बहुत अधिक स्पष्ट होता है।
