### रूप अर्थात् ढ़ांचे और अर्थ परिभाषित करना

मूलपाठ का अनुवाद करने में उपयोग किए जाने वाले दो प्रमुख शब्द "रूप" और "अर्थ" हैं। इन शब्दों का प्रयोग बाइबल अनुवाद में विशेष तरीकों से किया जाता है। उनकी निम्नलिखित परिभाषाएँ हैं:

* **रूप** - भाषा की संरचना होती है जैसा कि यह पृष्ठ पर दिखाई देती है या जैसा बोली जाती है। शब्द "रूप" उसे सन्दर्भित करता है, जिसमें भाषा की व्यवस्था की गई है- इसमें शब्द, शब्द क्रम, व्याकरण, मुहावरे, और मूलपाठ की संरचना जैसी कोई अन्य विशेषताएँ सम्मिलित हैं।
* **अर्थ** - अन्तर्निहित विचार या अवधारणा कि मूलपाठ पाठक या सुनने वाले के लिए संचारित करने की प्रयास कर रहा है। एक वक्ता या लेखक भाषा के विभिन्न रूपों का उपयोग करके एक ही अर्थ को संचारित कर सकते हैं, और भिन्न लोग एक ही भाषाई रूप को सुनने या पढ़ने से भिन्न अर्थों को समझ सकते हैं। इस तरह आप देख सकते हैं कि रूप और अर्थ एक ही जैसी बात नहीं है।

### एक उदाहरण

आइए सामान्य जीवन से एक उदाहरण के ऊपर विचार करें। मान लीजिए कि एक मित्र ने आपको नीचे लिखा हुआ नोट भेजा है:

* "यह सप्ताह मेरे लिए बहुत अधिक कठिन था। मेरी माता बीमार थी और मैंने सारा पैसा डॉक्टर को लेने और उसके लिए दवा खरीदने के लिए खर्च हो गया। मेरे पास कुछ भी नहीं बचा है। मेरा नियोक्ता अगले सप्ताहांत तक मुझे भुगतान नहीं करेगा। मुझे नहीं पता कि मैं इसे सप्ताह अपनी अन्य आवश्यकताओं को कैसे पूरी करूँगा। मेरे पास खाना खरीदने के लिए पैसे भी नहीं हैं।”

#### अर्थ

आपको लगता है कि मित्र ने यह नोट क्यों भेजा? बस आपको अपने सप्ताह के बारे में बताने के लिए? कदाचित् नहीं। उसकी असली मंशा आपको कुछ और बताने की संभावना थी:

* "मैं चाहता हूँ कि आप मुझे पैसे दें।" यही नोट का **प्राथमिक** अर्थ है, जिसे प्रेषक आपको संचारित करना चाहता था। यह एक रिपोर्ट नहीं है, परन्तु एक अनुरोध है। यद्यपि, कुछ संस्कृतियों में पैसे की ऐसे मांग करना-यहाँ तक कि एक मित्र से भी बहुत अधिक कठिन होगा। इसलिए, उसने अनुरोध करने के लिए नोट के **रूप** को उपयोग किया और उसकी आवश्यकता को समझने में आपकी सहायता की।

उसने एक सांस्कृतिक रूप से स्वीकार्य तरीके से लिखा जिसमें उसने पैसे की अपनी आवश्यकता को प्रस्तुत किया है, परन्तु आपको उत्तर देने के लिए बाध्य नहीं किया। उसने वर्णन किया है कि उनके पास पैसा क्यों नहीं था (उसकी बीमार माँ), कि उसकी आवश्यकता केवल अस्थायी थी (जब तक उसे भुगतान नहीं किया जाता), और उसकी स्थिति हताशापूर्ण थी (भोजन नहीं था)। अन्य संस्कृतियों में, अनुरोध का एक और प्रत्यक्ष रूप इस अर्थ को संचारित करने के लिए अधिक उपयुक्त हो सकता है।

#### रूप

इस उदाहरण में, **रूप** नोट का पूरा मूलपाठ है। **अर्थ** यह है कि  "मैं चाहता हूँ कि आप मुझे पैसे दें!"

हम इन शब्दों का एक समान तरीके से उपयोग करते हैं। **रूप** उन वचनों के पूरे मूलपाठ को सन्दर्भित करेगा जिन्हें हम अनुवाद कर रहे हैं। **अर्थ** उस विचार या विचारों का उल्लेख करेगा जो मूलपाठ संचारित करने का प्रयास कर रहा है। एक निश्चित अर्थ संचारित करने के लिए सबसे अच्छा रूप विभिन्न भाषाओं और संस्कृतियों में भिन्न होगा।
