### विवरण

बाइबल में कई लोगों, लोगों के समूह और स्थानों के नाम हैं। इनमें से कुछ नाम असामान्य लग सकते हैं और कहने में कठोर हो सकते हैं। कभी-कभी पाठकों को यह नहीं पता होता कि नाम क्या सन्दर्भित करता है, और कभी-कभी उन्हें यह समझने की आवश्यकता हो सकती है कि नाम का क्या अर्थ है। यह पृष्ठ आपको यह दिखाने में सहायता करेगा कि आप इन नामों का अनुवाद कैसे कर सकते हैं और आप लोगों को यह समझने में कैसे सहायता कर सकते हैं कि उन्हें उनके बारे में क्या जानने की आवश्यकता है।

#### नामों के अर्थ

बाइबल में अधिकांश नामों के अर्थ हैं। अधिकांश समय, बाइबल में नामों का उपयोग उन लोगों और स्थानों की पहचान करने के लिए किया जाता है, जिन्हें वे सन्दर्भित करते हैं। परन्तु कभी-कभी किसी नाम का अर्थ विशेष रूप से महत्वपूर्ण होता है।

> यह **मलिकिसिदक **शालेम का राजा, और परमप्रधान परमेश्वर का याजक, जब अब्राहम राजाओं को मारकर लौटा जाता था, तो इसी ने उससे भेंट करके उसे आशीष दी<u><u>। (इब्रानियों 7:1 यूएलबी)</u></u>

यहाँ लेखक मुख्य रूप से "मलिकिसिदक" नाम का उपयोग करते हैं, जो उस व्यक्ति को उद्धृत करता है, जिसका यह नाम था, और "शालेम के राजा" शीर्षक हमें बताता है कि वह एक निश्चित शहर के ऊपर शासन करता था।

> उसके नाम "मलिकिसिदक" का अर्थ "धार्मिकता का राजा" और "शालेम का राजा", अर्तात्, "शान्ति का राजा" है। (इब्रानियों 7:2 यूएलबी)

यहाँ लेखक मलिकिसिदक के नाम और शीर्षक के अर्थ को बताता है, क्योंकि ये बातें हमें व्यक्ति के बारे में और अधिक जानकारी देती हैं। अन्य समयों में, लेखक किसी नाम के अर्थ की व्याख्या नहीं करता है, क्योंकि वह अपेक्षा करता है कि पाठक पहले ही उनके अर्थ को जानते हैं। यदि सन्दर्भ को समझने के लिए नाम का अर्थ महत्वपूर्ण है, तो आप मूलपाठ में या फुटनोट में अर्थ को सम्मिलित कर सकते हैं।

### कारण यह एक अनुवाद मुद्दा है

* बाइबल के कुछ नामों को पाठक नहीं जानते होंगे। वे नहीं जानते कि कोई नाम किसी व्यक्ति या स्थान या कुछ और को सन्दर्भित करता है या नहीं।
* सन्दर्भ को समझने के लिए पाठकों को नाम के अर्थ को समझने की आवश्यकता हो सकती है।
* कुछ नामों में विभिन्न ध्वनियाँ या ध्वनियों के संयोजन हो सकते हैं, जिनका उपयोग आपकी भाषा में नहीं किया जाता है या आपकी भाषा में कहने के लिए अप्रिय हैं। इस समस्या को सम्बोधित करने के लिए रणनीतियों के लिए, [शब्दों को उधार लेना](../translate-transliterate/01.md) को देखें।
* बाइबल में कुछ लोगों और स्थानों के दो नाम हैं। पाठकों को यह एहसास नहीं हो सकता कि दो नाम एक ही व्यक्ति या स्थान को सन्दर्भित करते हैं।

### बाइबल से उदाहरण

> तब तुम **यरदन** पार होकर **यरीहो** के पास आए, और जब यरीहो के लोग, और **एमोरी**, परिज्जी, कनानी, हित्ती, गिर्गाशी, हिब्बी, और यबूसी तुम से लड़े (यहोशू 24:11 यूएलबी)

पाठकों को पता नहीं हो सकता कि "यरदन" नदी का नाम है, "यरीहो" एक शहर का नाम है, और "एमोरी" लोगों के समूह का नाम है।

> कहा, “क्या मैं यहाँ भी उसको जाते हुए देखने पाई और देखने के बाद भी जीवित रही?” इस कारण उस कुएँ का नाम **बएर-लहई-रोई** कुआँ पड़ा(उत्पत्ति 16:13-14 यूएलबी)

पाठकों को दूसरा वाक्य समझ में नहीं आ सकता है, यदि उन्हें नहीं पता कि "बएर-लहई-रोई" का अर्थ "जीवित रहने वाले का कुँआ जो मुझे देखता है।"

> उसने यह कहकर उसका नाम **मूसा** रखा, “मैंने इसको जल से निकाला था।” (निर्गमन 2:10 यूएलबी)

पाठकों को यह समझ में नहीं आ सकता है कि उसने यह क्यों कहा यदि उन्हें नहीं पता कि मूसा का नाम इब्रानी शब्दों "खींच कर बाहर निकालने" की तरह प्रतीत होता है।

> **शाऊल** उसकी मृत्यु के साथ सहमत था। (प्रेरि. 8:1 यूएलबी)
>
> इकुनियुम में ऐसा हुआ कि **पौलुस** और बरनबास यहूदियों की आराधनालय में साथ-साथ गए, (प्रेरि. 14:1 यूएलबी)

पाठकों को यह नहीं पता हो सकता है कि शाऊल और पौलुस नाम एक ही व्यक्ति को सन्दर्भित करते हैं।

### अनुवाद की रणनीतियाँ

1.  यदि पाठक सन्दर्भ से आसानी से समझ नहीं सकते हैं कि नाम किस प्रकार की बात को सन्दर्भित करता है, तो आप इसे स्पष्ट करने के लिए एक शब्द जोड़ सकते हैं।
2.  यदि पाठकों को, जो कहा गया है, उसके बारे में समझने के लिए किसी नाम के अर्थ को समझने की आवश्यकता है, तो नाम की प्रतिलिपि करें और मूलपाठ में या फुटनोट में इसके अर्थ के बारे में बताएँ।
3.  या यदि पाठकों को, जो कहा गया है, उसके बारे में समझने के लिए किसी नाम के अर्थ को समझने की आवश्यकता है, और वह नाम केवल एक ही बार उपयोग किया गया है, तो नाम की प्रतिलिपि बनाने की अपेक्षा नाम के अर्थ का अनुवाद करें।
4.  यदि किसी व्यक्ति या स्थान के दो भिन्न नाम होते हैं, तो अधिकांश समय एक नाम का और दूसरा नाम केवल तभी उपयोग करें, जब मूलपाठ व्यक्ति या स्थान के बारे में बताता है, जिसमें एक से अधिक नाम होते हैं या जब यह कहता है कि व्यक्ति या स्थान को वह नाम क्यों दिया गया था। जब स्रोत मूलपाठ उस नाम का उपयोग करता है, जिसका उपयोग निरन्तर कम किया जाता है, तो एक फुटनोट लिखें।
5.  या यदि किसी व्यक्ति या स्थान के दो भिन्न नाम हैं, तो स्रोत मूलपाठ में जो भी नाम दिया गया है, उसका उपयोग करें, और एक फुटनोट जोड़ें, जो दूसरा नाम प्रदान करता है।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

(1) यदि पाठक सन्दर्भ को आसानी से नहीं समझ सकते हैं कि नाम किस प्रकार की बात को सन्दर्भित करता है, तो आप इसे स्पष्ट करने के लिए एक शब्द जोड़ सकते हैं।

> तब तुम **यरदन** पार होकर **यरीहो** के पास आए, और जब यरीहो के लोग, और एमोरी, परिज्जी, कनानी, हित्ती, गिर्गाशी, हिव्वी, और यबूसी तुम से लड़े, (यहोशू 24:11 यूएलबी)
>
> > तुम **यरदन नदी** पार हुए और **यरीहो के नगर** पहुँचे। यरीहो के अगुओं ने तुम्हारे विरुद्ध, **अमोरियों के गोत्र** के साथ मिलकर लड़ाई की
>
> कुछ समय बाद, कुछ फरीसी आए और उससे कहा, "जा और यहाँ से चले जा क्योंकि **हेरोदेस **तुझे मारना चाहता है।" (लूका 13:31 यूएलबी)
>
> > कुछ समय बाद, कुछ फरीसी आए और उससे कहा, "जा और यहाँ से चले जा क्योंकि **राजा हेरोदेस** तुझे मारना चाहता है।

(2) यदि पाठकों को, जो कहा गया है, उसके बारे में समझने के लिए किसी नाम के अर्थ को समझने की आवश्यकता है, तो नाम नकल करें और मूलपाठ में या फुटनोट में इसके अर्थ के बारे में बताएँ।

> उसने यह कहकर उसका नाम **मूसा** रखा, “मैंने इसको जल से निकाला था।”(निर्गमन 2:11 यूएलबी)
>
> > उसने उसे नाम दिया **मूसा (जो 'खींचा गया' जैसा प्रतीत होता है),** और कहा, "क्योंकि मैंने उसे पानी से बाहर निकाला था।"

(3) या यदि पाठकों को, जो कहा गया है, उसके बारे में समझने के लिए किसी नाम के अर्थ को समझने की आवश्यकता है, और वह नाम केवल एक ही बार उपयोग किया जाता है, तो नाम की प्रतिलिपि बनाने की अपेक्षा नाम के अर्थ का अनुवाद करें।

> … कहा, “क्या मैं यहाँ भी उसको जाते हुए देखने पाई और देखने के बाद भी जीवित रही?” इस कारण उस कुएँ का नाम **बएर-लहई-रोई** कुआँ पड़ा (उत्पत्ति 16:13-14 यूएलबी)
>
> > … उसने कहा, "क्या मैं वास्तव में निरन्तर देखती रहूँ, जबकि उसने मुझे देख लिया है?" इसलिए **कुएँ को जीवित रहने वाले का कुँआ जो मुझे देखता है** कह गया;

(3) यदि किसी व्यक्ति या स्थान के दो भिन्न नाम होते हैं, तो अधिकांश समय एक नाम का और दूसरा नाम केवल तभी उपयोग करें, जब मूलपाठ व्यक्ति या स्थान के बारे में बताता है, जिसमें एक से अधिक नाम होते हैं या जब यह कहता है कि व्यक्ति या स्थान को वह नाम क्यों दिया गया था जब स्रोत मूलपाठ उस नाम का उपयोग करता है, जिसका उपयोग निरन्तर कम किया जाता है, तो एक फुटनोट लिखें। उदाहरण के लिए, प्रेरितों 13 के पहले पौलुस को "शाऊल" और प्रेरितों 13 के बाद "पौलुस" कहा जाता है। प्रेरितों 13:9 को छोड़कर आप हर समय "पौलुस" के रूप में उसका नाम अनुवाद कर सकते हैं, जहाँ यह उसके दो नाम होने के बारे में बात करता है।

> … शाऊल नामक एक जवान (प्रेरि. 7:58 यूएलबी)
>
> > … एक युवा व्यक्ति जिसे **पौलुस** नाम दिया गया है<sup>1</sup>

फुटनोट इस तरह दिखेगा:

> > <sup>[1]</sup>अधिकांश संस्करण यहाँ शाऊल कहते हैं, परन्तु बाइबल में अधिकांश समय उसे पौलुस कहा जाता है।

फिर बाद में कहानी में, आप इस तरह से अनुवाद कर सकते हैं:

> तब **शाऊल** ने जिसका नाम **पौलुस** भी है, पवित्र आत्मा से परिपूर्ण होकर (प्रेरि. 13:9)
>
> > परन्तु **शाऊल**, जिसे **पौलुस** भी कहा जाता है, पवित्र आत्मा से भरा हुआ था;

(5) या यदि किसी व्यक्ति या स्थान के दो नाम हैं, तो स्रोत मूलपाठ में जो भी नाम दिया गया है, उसका उपयोग करें, और एक फुटनोट जोड़ें, जो दूसरा नाम प्रदान करता है। उदाहरण के लिए, आप "शाऊल", जहाँ स्रोत मूलपाठ में "शाऊल" और "पौलुस" जहाँ स्रोत मूलपाठ में "पौलुस" है, लिख सकते हैं।

> एक युवा व्यक्ति जिसका नाम **शाऊल** था (प्रेरि. 7:58 यूएलबी)
>
> > **शाऊल** नाम का एक जवान व्यक्ति

फुटनोट इस तरह दिखेगा:

> > <sup>[1]</sup>यह वही व्यक्ति है, जिसे प्रेरितों 13 के आरम्भ में पौलुस को कहा जाता है।

फिर बाद में कहानी में, आप इस तरह से अनुवाद कर सकते हैं:

> तब **शाऊल** ने जिसका नाम **पौलुस** भी है, पवित्र आत्मा से परिपूर्ण होकर (प्रेरि. 13:9)
>
> > परन्तु **शाऊल**, जिसे **पौलुस** भी कहा जाता है, पवित्र आत्मा से भरा हुआ था;

फिर कहानी ने नाम बदलने की व्याख्या की, आप इस तरह से अनुवाद कर सकते हैं।

> इकुनियुम में ऐसा हुआ कि पौलुस और बरनबास यहूदियों की आराधनालय में साथ-साथ गए, (प्रेरि. 14:1 यूएलबी)
>
> > ऐसा इकुनियुम में हुआ कि **पौलुस** <sup>1</sup> और बरनबास ने यहूदी आराधनालय में एक साथ प्रवेश किया।

फुटनोट इस तरह दिखेगा:

> ><sup>[1]</sup>  यह वही मनुष्य है, जिसे प्रेरितों 13 से पहले शाऊल कहा जाता था।
