### विवरण

बाइबल में कई सँख्याएँ हैं। उन्हें शब्दों, जैसे "पाँच" या अंकों के रूप में, जैसे "5" के रूप में लिखा जा सकता है। कुछ सँख्याएँ बहुत बड़ी हैं, जैसे कि "दो सौ" (200), "बीस हजार" (22,000), या "दस करोड़" (100,000,000) कुछ भाषाओं में इन सभी सँख्याओं के लिए शब्द नहीं हैं। अनुवादकों को यह निर्धारित करने की आवश्यकता है कि सँख्याओं का अनुवाद कैसे करें और उन्हें शब्दों या अंकों के रूप में लिखना है या नहीं।

कुछ सँख्याएँ सटीक हैं और अन्य पूर्णांक हैं।

> अब्राहम **छियासी** वर्षों का था जब हाजिरा ने इश्माएल को अब्राम से जन्म दिया। (उत्पत्ति 16:16 यूएलबी)

छियासी (86) एक सटीक सँख्या है।
> उस दिन लगभग **तीन हजार** लोगों की मृत्यु हो गई। (निर्गमन 32:28 यूएलबी)

यहाँ सँख्या तीन हजार एक पूर्णांक सँख्या है। यह उससे थोड़ा अधिक या उससे थोड़ा कम हो सकती है। शब्द "लगभग" दिखाता है कि यह एक सटीक सँख्या नहीं है।

#### कारण यह एक अनुवाद मुद्दा है

कुछ भाषाओं में इनमें से कुछ सँख्याओं के लिए शब्द नहीं हैं।

#### अनुवाद के सिद्धान्त

* सटीक सँख्याओं का अनुवाद निकटता से और विशेष रूप से किया जा सकता है, जितना सम्भव वे हो सकती हैं।
* पूर्णांक सँख्याओं का अधिक सामान्य रूप से अनुवाद किया जा सकता है।

### बाइबल से उदाहरण

> जब येरेद **एक सौ बासठ** वर्ष का हुआ, तब उसने हनोक को जन्म दिया। हनोक के जन्म के पश्चात् येरेद **आठ सौ** वर्ष जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं। इस प्रकार येरेद की कुल आयु **नौ सौ बासठ** वर्ष की हुई; तत्पश्चात् वह मर गया। (उत्पत्ति 5:18-20 यूएलबी)

सँख्या 162, आठ सौ, और 962 सटीक सँख्याएँ हैं, और उन सँख्याओं के निकटता में जितना अधिक सम्भव हो सके अनुवाद किया जाना चाहिए।

> हे हमारी बहन, तू **हजारों लाखों** की आदिमाता हो (उत्पत्ति 24:60 यूएलबी)

यह एक पूर्णांक सँख्या है। यह पूर्ण रीति से नहीं कहता कि उसके कितने वंशज होने चाहिए, परन्तु उनमें से यह एक बड़ी सँख्या थी।

### अनुवाद की रणनीतियाँ

1.  अंक का उपयोग कर सँख्याएँ लिखें।
1.  उन सँख्याओं के लिए अपनी भाषा के शब्दों या गेटवे भाषा प्रवेशिका भाषा के शब्दों का उपयोग करके सँख्याएँ लिखें।
1.  शब्दों का उपयोग करके सँख्याएँ लिखें, और अंक उनके बाद कोष्टक में रखें।
1.  बड़ी सँख्याओं के लिए शब्दों को आपस में जोड़ दें।
1.  बहुत बड़ी पूर्णांक सँख्याओं के लिए एक बहुत ही सामान्य अभिव्यक्ति का उपयोग करें और बाद में कोष्टक में अंक लिखें।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

हम अपने उदाहरणों में निम्नलिखित वचन का उपयोग करेंगे:
> सुन, मैंने अपने क्लेश के समय यहोवा के भवन के लिये एक **लाख** किक्कार सोना, और **दस लाख** किक्कार चाँदी, और पीतल और लोहा इतना इकट्ठा किया है,(1 इतिहास 22:14 यूएलबी)

(1) अंक का उपयोग कर सँख्या लिखें।

>मैंने यहोवा के घर के लिए तैयार किया है **100,000** सोने के किक्कार, **1,000,000** चाँदी, और कांस्य और लौहे के बड़ी मात्रा में किक्कार।

(2)  उन सँख्याओं के लिए अपनी भाषा के शब्दों या गेटवे भाषा शब्दों का उपयोग करके सँख्याएँ लिखें।

>मैंने यहोवा के घर के लिए तैयार किया है **एक लाख** सोने के किक्कार, **दस लाख** चाँदी, और कांस्य और लोहे के बड़ी मात्रा में किक्कार।

(3) शब्दों का उपयोग करके सँख्याएँ लिखें, और अंक उनके बाद कोष्टक में रखें।

>मैंने यहोवा के घर के लिए एक **सौ हजार (100,000)** सोने के किक्कार, **एक सौ लाख (1,000,000)** चाँदी, और कांस्य और लौहे के बड़ी मात्रा में किक्कार तैयार किए हैं।

(4) बड़ी सँख्याओं के लिए शब्दों को आपस में जोड़ दें।

> मैंने यहोवा के घर के लिए तैयार किया है **एक सौ हजार** सोने के किक्कार, **दस लाख** चाँदी, और कांस्य और लौह के बड़ी मात्रा में किक्कार तैयार किए हैं।

(5) बहुत बड़ी पूर्णांक सँख्याओं के लिए एक बहुत ही सामान्य अभिव्यक्ति का उपयोग करें और बाद में कोष्टक में अंक लिखें।

>मैंने यहोवा के घर के लिए तैयार किया है **सोने की एक बड़ी मात्रा (100,000 किक्कार)**, **चाँदी का दस गुणा अधिक (1,000,000 किक्कार)**, और बड़ी मात्रा में कांस्य और लौह।

#### सुसंगता

अपने अनुवाद में सुसंगत रहें। सँख्याओं या अंकों का उपयोग करके, सँख्याओं का अनुवाद कैसे किया जाएगा, निर्धारित करें। सुसंगत होने के विभिन्न तरीके हैं।

* हर समय सँख्याओं का प्रतिनिधित्व करने के लिए शब्दों का प्रयोग करें। (आपके पास बहुत लम्बा शब्द हो सकता है।)
* हर समय सँख्याओं का प्रतिनिधित्व करने के लिए अंकों का उपयोग करें।
* उन शब्दों का प्रतिनिधित्व करने के लिए शब्दों का उपयोग करें जिनके लिए आपकी भाषा में शब्द हैं और सँख्याओं के लिए अंकों का उपयोग करें, जिनके लिए आपकी भाषा में शब्द नहीं हैं।
* छोटी सँख्या के लिए कम शब्दों का और बड़ी सँख्याओं के लिए अंकों का प्रयोग करें।
* उन सँख्याओं के लिए शब्दों का उपयोग करें, जिनके लिए कुछ शब्दों और अंकों के लिए सँख्याओं की आवश्यकता होती है, जिन्हें कुछ शब्दों की ही आवश्यकता होती है।
* सँख्याओं का प्रतिनिधित्व करने के लिए शब्दों का प्रयोग करें, और उनके बाद कोष्टक में अंकों को लिखें।

#### यूएलटी और यूएसटी अनुवादों में सुगंतता

*अनफोल्डिंग वर्ड® लिट्रल टेक्स्ट* (यूएलटी) और *अनफोल्डिंग वर्ड® सिम्प्लिफिएड टेक्स्ट* (यूएसटी) उन सँख्याओं के लिए शब्दों का उपयोग करती है, जिनमें केवल एक या दो शब्द (नौ, सोलह, तीन सौ) हैं। ये सँख्याओं के लिए अंकों का उपयोग करती हैं, जिनमें दो से अधिक शब्द होते हैं ("एक सौ तीस" की अपेक्षा अंक "130")।

>जब आदम एक सौ तीस वर्ष का हुआ, तब उसके द्वारा उसकी समानता में उस ही के स्वरूप के अनुसार एक पुत्र उत्पन्न हुआ। उसने उसका नाम शेत रखा। और शेत के जन्म के पश्चात् आदम आठ सौ वर्ष जीवित रहा, और उसके और भी बेटे-बेटियाँ उत्पन्न हुईं। इस प्रकार आदम की कुल आयु **नौ सौ तीस** वर्ष की हुई, तत्पश्चात् वह मर गया। (उत्पत्ति 5:3-5 यूएलबी)
