### वर्णन

एक प्रतीकात्मक गतिविधि कुछ ऐसी बात होती है, जिसे एक निश्चित विचार को व्यक्त करने के लिए कोई करता है। उदाहरण के लिए, कुछ संस्कृतियों में लोगों ने अपने सिर को ऊपर और नीचे हिलाते हुए "हाँ" का या अपने सिर को इधर से उधर हिलाते हुए "ना" का अर्थ दिया है। प्रतीकात्मक कार्यों का अर्थ सभी संस्कृतियों में एक ही बात से नहीं होता है। बाइबल में, कभी-कभी लोग प्रतीकात्मक कार्य करते हैं और कभी-कभी वे केवल प्रतीकात्मक गतिविधि को सन्दर्भित करते हैं।

#### प्रतीकात्मक कार्यों के उदाहरण

* कुछ संस्कृतियों में लोग यह दिखाने के लिए हाथ मिलाते हैं कि वे मित्रतापूर्ण बनने के लिए इच्छुक हैं।
* कुछ संस्कृतियों में लोग आगे की ओर झुकते हैं, जब वे एक-दूसरे का सम्मान करने के लिए मिलते हैं।

### कारण यह अनुवाद की समस्या है

एक गतिविधि का एक संस्कृति में अपना अर्थ हो सकता है, और किसी अन्य संस्कृति में एक अलग अर्थ या कोई अर्थ नहीं हो सकता है। उदाहरण के लिए, कुछ संस्कृतियों में भौहें उठाने का अर्थ "मैं आश्चर्यचकित हूँ" या "आपने क्या कहा है?" होता है। अन्य संस्कृतियों में इसका अर्थ "हाँ" होता है।

बाइबल में लोगों ने ऐसी बातें की जिनका उनकी संस्कृति में कुछ अर्थ थे। जब हम बाइबल पढ़ते हैं, तो हम समझ नहीं पाएँ कि किसी बात का क्या अर्थ है, यदि हम अपनी संस्कृति में इसका अर्थ यह है, पर आधारित होकर गतिविधि की व्याख्या करते हैं।

आपको (अनुवादकों को) यह समझने की आवश्यकता होती है कि बाइबल में लोगों का क्या अर्थ था, जब उन्होंने प्रतीकात्मक गतिविधियों का उपयोग किया। यदि किसी गतिविधि का अर्थ उनकी संस्कृति में वही बात नहीं है, तो उन्हें यह समझने की आवश्यकता है कि उस गतिविधि का क्या अर्थ है, जिसका अनुवाद करना है।

### बाइबल से उदाहरण

> याईर यीशु के पैरों पर गिर गया। (लूका 8:41 ULT)

प्रतीकात्मक गतिविधि का अर्थ: उसने यीशु के प्रति बहुत अधिक सम्मान दिखाने के लिए ऐसा किया।

> देख, मैं दरवाजे पर खड़ा हूँ और **खटखटाता** हूँ। यदि कोई मेरी आवाज सुनता है, और दरवाजे को खोलता है, तो मैं उसके घर के भीतर आऊँगा, और उसके साथ भोजन करूँगा, और वह मेरे साथ। (प्रकाशितवाक्य 3:20 ULT)

प्रतीकात्मक गतिविधि का अर्थ: जब लोग चाहते थे कि कोई उन्हें अपने घर में स्वागत करे, तो वे दरवाजे पर खड़े होकर उस पर खटखटाए थे।

### अनुवाद की रणनीतियाँ

यदि लोग सटकीता से समझेंगे कि बाइबल में लोगों के लिए एक प्रतीकात्मक कार्यवाही का क्या अर्थ है, तो इसका उपयोग करने पर विचार करें। यदि नहीं, तो अनुवाद करने के लिए यहाँ कुछ रणनीतियाँ दी गई हैं।

1. बताएँ कि व्यक्ति ने क्या किया और उसने ऐसा क्यों किया।
1. यह मत बताएँ कि व्यक्ति ने क्या किया, परन्तु बताएँ कि उसका क्या अर्थ है।
1. अपनी संस्कृति से एक गतिविधि का प्रयोग करें जिसका अर्थ वैसा ही है। इसे केवल काव्य, दृष्टान्त, और उपदेशों में ही करें। तब ऐसा न करें जब वास्तव में एक व्यक्ति था जिसने एक विशेष गतिविधि की था।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. बताएँ कि व्यक्ति ने क्या किया और उसने ऐसा क्यों किया।

> याईर यीशु के पैरों पर गिर गया। (लूका 8:41 ULT)
>> यीशु के पैरों पर याईर यह दिखाने के लिए गिर गया कि वह उसका बहुत अधिक सम्मान करता था।

> देखो, मैं दरवाजे पर खड़ा हूँ और खटखटाता हूँ। (प्रकाशितवाक्य 3:20 ULT)
>> देखो, मैं दरवाजे पर खड़ा हूँ और उस को खटखटा रहूँ हूँ, जिससे कि तुम मुझे भीतर आने के लिए कहो।

2. यह मत बताएँ कि व्यक्ति ने क्या किया, परन्तु बताएँ कि उसका क्या अर्थ है।

> याईर यीशु के पैरों पर गिर गया। (लूका 8:41)
>> याईर ने यीशु को बहुत अधिक सम्मान दिखाया।

> देखो, मैं दरवाजे पर खड़ा हूँ और खटखटाता हूँ। (प्रकाशितवाक्य 3:20)
>> देखो, मैं दरवाजे पर खड़ा हूँ और तुम से भीतर आने के लिए कहता हूँ।

3. अपनी संस्कृति से एक गतिविधि का प्रयोग करें जिसका अर्थ वैसा ही है।

> याईर यीशु के चरणों में गिर गया। (लूका 8:41 यूएलटी) - क्योंकि याईर ने वास्तव में ऐसा किया था, इसलिए हम अपनी संस्कृति से इसके लिए कोई विकल्प नहीं देंगे।

> देखो, मैं दरवाजे पर खड़ा हूँ और खटखटाता हूँ। (प्रकाशितवाक्य 3:20 यूएलबी) - यीशु एक वास्तविक दरवाजे पर नहीं खड़ा था। अपितु वह लोगों के साथ सम्बन्ध बनाने के बारे में बात कर रहा था। इस कारण ऐसी संस्कृतियाँ जहाँ एक घर में भीतर जाने की इच्छा रखते समय किसी के द्वारा गले से हुंकार भरना विनम्र तरीका है, तो आप उसका उपयोग कर सकते हैं
>> देखो, मैं दरवाजे पर खड़ा हूँ और अपने गले से हुंकार भर रहा हूँ।
