### विवरण

कभी-कभी बाइबल में ऐसी बातें लिखी होती हैं. जो आपकी संस्कृति का भाग नहीं होती हैं और आपकी भाषा में इनके लिए कोई शब्द नहीं होता है। बैबल में ऐसे लोगों और स्थानों को भी उल्लेख किया गया है, जिनके लिए संभवतः आपके पास नाम नहीं होंगे।
ऎसी स्थिति में आप बाइबल से शब्द को अपनी परिचित भाषा में "ज्यों का त्यों" ले काम मवन ले सकते हैं। इसका अर्थ है कि आप मूल रूप से इसे दूसरी भाषा से नकल करते हैं। यह पृष्ठ बताता है कि शब्दों को "ज्यों का त्यों" काम में लेना हो तो क्या करें।

(ऐसे शब्दोंजो आपकी भाषा में नहीं हैं उनका अनुवाद करने के लिए अन्य विधियां भी हैं, जो आपकी भाषा में नहीं हैं। देखें [अज्ञात का अनुवाद करें](../translate-unknown/01.md).)

### बाइबल से उदाहरण

> सड़क के किनारे अंजीर का पेड़ देख के वह उसके पास गया  (मत्ती 21:19 ULT)

यदि आपके भाषा क्षेत्र में अंजीर पेड़ नहीं होता है, तो आपकी भाषा में इस प्रकार के पेड़ का नाम नहीं हो सकता है।

> उससे ऊंचे पर **साराप** दिखाई दिए; उनके छः छः पंख थे; दो पंखों से वे अ ने मुंह को धान्प्रे हुए थे और दो से अपने पांवों को, और दो से उड़ रहे थे। (यशायाह 6:2 उल्ट)

आपकी भाषा में ऐसे प्राणी के लिए नाम नहीं हो सकता है।

> **मलाकी** के के द्वारा इस्राएल के विषय में कहा हुआ यहोवा का भारी वचन। (मलाकी 1:1 ULT)

आपकी भाषा में मलाकी कदाचित् ऐसा नाम न हो, जिसे लोग आपकी भाषा उपयोग करते हों।

### अनुवाद की उक्तियाँ

किसी अन्य भाषा से शब्दों के यथावत उपयोग के बारे में सतर्क रहने के लिए कई बातें हैं।

* भिन्न भाषाएँ इब्रानी, यूनानी, लतीनी, सिरिलिक, देवनागरी और कोरियाई विभिन्न लिपियों का उपयोग करती हैं। ये लिपियाँ उनके शब्दों में अक्षरों को दर्शाने के लिए विभिन्न आकारों का उपयोग करती हैं।
* एक ही वर्काण माला का उपयोग करने वाली भाषाओं में अक्षरों का उच्चारण भिन्न भी हो सकता है। उदाहरण के लिए, जर्मन बोलते समय, लोग "जे" अक्षर वैसे ही करते हैं जैसे बोलते समय "y" अक्षर उच्चारण किया जाता हैं।
* सभी भाषाओं में ध्वनियाँ या ध्वनियों के संयोजन एक से नहीं होते हैं। उदाहरण के लिए, कई भाषाओं में अंग्रेजी शब्द "सोच" के लिए कोमल "थ" की ध्वनि नहीं होती है, और कुछ भाषाएँ "स्टॉप" में "स्टॉ" जैसे ध्वनियों के संयोजन के साथ शब्द का आरम्भ नहीं कर सकती हैं।

किसी शब्द का यथावत प्रयोग करने की अनेक विधियां हैं।

(1) यदि आपकी भाषा में अनुवाद की जाने वाली मूल भाषा की लिपि से भिन्न लिपि है , तो आप अपनी भाषा की लिपि के सम्बन्धित अक्षर के आकार के साथ प्रत्येक अक्षर के आकार को मात्र प्रतिस्थापित कर सकते हैं।

(2) आप उस शब्द की वर्तनी उसी प्रकार रख सकते हैं जिस प्रकार मूल भाषा में उसकी वर्तनी है और उसका उच्चारण इस प्रकार करें जिस प्रकारम आपकी भाषा में सामान्य रूप से उन अक्षरों का उच्चारण किया जाता है।

(3) आप इस का उच्चारण वैसे ही  कर सकते हैं, जैसे उस भाषा में किया गया है  और अपनी भाषा के नियमानुसार वर्तनी को समायोजित कर सकते हैं।

### अनुवाद के लिए प्रायोगिक युक्तियों के उदाहरण

(1) यदि आपकी भाषा उस भाषा से एक अलग लिपि का उपयोग करती है, जिसका आप अनुवाद कर रहे हैं, तो आप अपनी भाषा की लिपि के सम्बन्धित अक्षर के आकार के साथ प्रत्येक अक्षर के आकार को आसानी से प्रतिस्थापित कर सकते हैं।

* צְפַנְיָ֤ה --- इब्रानी अक्षरों में एक व्यक्ति का नाम।
 * "सपन्याह" - अंग्रेजी अक्षरों में यही नाम

(2) आप इस शब्द को वैसे ही लिख सकते हैं, जैसे दूसरी भाषा में लिखा जाता है, और उसका उच्चारण वैसे ही करें जैसे आपकी भाषा में सामान्य रूप से उन अक्षरों के लिए उच्चारण किया जाता है।

* **सपन्याह** - यह एक व्यक्ति का नाम है।
 * "सपन्याह" - जैसा कि अंग्रेजी में लिखा गया है, परन्तु आप इसका उच्चारण अपनी भाषा के नियमों के अनुसार कर सकते हैं।

(1) आप इस शब्द का उच्चारण मूल भाषा के अनुसार करके वर्तनी को अपमनी भाषा के नियमानुसार लिखें।

* **सपन्याह** - यदि आपकी भाषा में "स" नहीं है, तो आप "ज" का उपयोग कर सकते हैं। यदि आपकी लेखन प्रणाली "प" का उपयोग नहीं करती है तो आप "फ" का उपयोग कर सकते हैं। यह इस बात पर निर्भर करता है कि आप "न्" का उच्चारण कैसे करते हैं, आप इसे "न्" या "ना" या "नि" के साथ लिख सकते हैं।
 * "सेफानिया"
 * "सेफानीया"
 * "सेफानाया"
