बाइबल का अनुवाद करने के लिए, आप (अनुवादक) अपने आप से कह रहे होंगे कि: "मैं सिंह, अंजीर के पेड़, पर्वत, याजक या मन्दिर जैसे शब्दों का अनुवाद कैसे करूँ क्योंकि मेरी संस्कृति में लोगों ने इन चीजों को कभी नहीं देखा है और हमारे पास उनके लिए कोई शब्द नहीं है?"

### वर्णन

अज्ञात चीजें वे होती हैं जो स्रोत मूलपाठ में होती हैं जो आपकी संस्कृति के लोगों को ज्ञात नहीं हैं। अनफोल्डिंग वर्ड® ट्रांसलेशन वर्ड्स पेज और अनफोल्डिंग वर्ड® ट्रांसलेशन नोट्स आपको समझने में मदद करेंगे कि वे क्या हैं। उन्हें समझने के बाद, आपको उन चीज़ों को संदर्भित करने के लिए तरीके खोजने होंगे ताकि आपके अनुवाद को पढ़ने वाले लोग समझ सकें कि वे क्या हैं।
> यहाँ हमारे पास पाँच ***रोटी*** और दो मछलियों को छोड़ और कुछ नहीं है (मत्ती 14:17 ULT)

एक विशेष प्रकार का भोज्य पदार्थ ब्रैड के आटे को पीसे हुए अनाज को तेल के साथ मिलाकर गूंदा जाता है, और फिर इस मिश्रण को पकाया जाता है ताकि यह सूख जाए। (अनाज एक प्रकार के पौधे के बीज होते हैं।) कुछ संस्कृतियों में लोगों के पास रोटी नहीं है और यह नहीं जानते कि यह क्या है।

**कारण यह अनुवाद की समस्या है**

* हो सकता है कि पाठकों को कुछ बातें पता न हों जो बाइबल में पाई जाती हैं क्योंकि वे चीजें उनकी अपनी संस्कृति का हिस्सा नहीं हैं।
* पाठकों को एक मूलपाठ को समझने में कठिनाई हो सकती है यदि वे कुछ ऐसी चीजों को नहीं जानते हैं जो इसमें उल्लिखित हैं।

#### अनुवाद के सिद्धान्त

* यदि संभव हो तो उन शब्दों का उपयोग करें जो पहले से ही आपकी भाषा का हिस्सा हैं।
* यदि संभव हो तो अभिव्यक्त को छोटा रखें।
* परमेश्वर की आज्ञाओं और ऐतिहासिक तथ्यों का सटीकता से प्रस्तुतिकरण करें।

### बाइबल से उदाहरण

> मैं यरूशलेम को खण्डहर बनाकर ***गीदड़ों*** का स्थान बनाऊँगा (यिर्मयाह 9:11 ULT)

गीदड़ जंगली जानवर जैसे कुत्ते हैं जो संसार के कुछ ही हिस्सों में रहते हैं। इसलिए उन्हें कई स्थानों पर नहीं जाना जाता है।

> झूठे भविष्यद्वक्ताओं से सावधान रहो, जो भेड़ों के भेष में तुम्हारे पास आते हैं, परन्तु अन्तर में फाड़नेवाले ***भेड़िए*** हैं। (मत्ती 7:15 ULT)

यदि भेड़ियों वहाँ नहीं रहते है, जहाँ अनुवाद पढ़ा जाएगा, तो पाठकों को समझ में नहीं आ सकता है कि ये जंगली जानवर जैसे फाड़नेवाले कुत्ते जो भेड़ पर आक्रमण करते हैं और खा जाते हैं।

> और उसे ***गन्धरस*** मिला हुआ दाखरस देने लगे, परन्तु उसने नहीं लिया।  (मरकुस 15:23 ULT)

हो सकता है कि लोगों को यह पता न हो कि गन्धरस क्या होता है और इसका उपयोग दवा के रूप में किया जाता था।

> उसने ***बड़ी-बड़ी ज्योतियाँ*** बनाईं (भजन संहिता 136:7 ULT)

कुछ भाषाओं में उन चीजों के लिए शब्द पाए जाते हैं जो प्रकाश देती हैं, जैसे सूरज और आग, परन्तु उनके पास ज्योति के लिए कोई सामान्य शब्द नहीं है।

तुम्हारे पाप चाहे लाल रंग के हों, तो भी वे हिम के समान उजले हो जाएँगे (यशायाह 1:18 ULT)

संसार के कई भागों में लोगों ने बर्फ नहीं देखी है, परन्तु उन्होंने इसे चित्रों में इसे देखा होगा।

### अनुवाद रणनीति

यहाँ ऐसे तरीके दिए गए हैं जिनके द्वारा आप किसी ऐसे शब्द का अनुवाद कर सकते हैं जो आपकी भाषा में ज्ञात नहीं है:

1. एक वाक्यांश का उपयोग करें जो यह बताता है कि अज्ञात वस्तु क्या है, या वचन में उपयोग की गई अज्ञात वस्तु के बारे में क्या महत्वपूर्ण है।
1. आपकी भाषा से मिलता-जुलता कुछ करें यदि ऐसा करना किसी ऐतिहासिक तथ्य को गलत तरीके से प्रस्तुत नहीं करता है।
1. शब्द को किसी अन्य भाषा से नकल करें, और लोगों को इसे समझने में सहायता देने के लिए एक सामान्य शब्द या वर्णनात्मक वाक्यांश जोड़ें।
1. एक शब्द का प्रयोग करें जो अपने अर्थ में अधिक सामान्य है।
1. एक शब्द या वाक्यांश का उपयोग करें जो अपने अर्थ में अधिक विशेष है।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. एक वाक्यांश का उपयोग करें जो यह बताता है कि अज्ञात वस्तु क्या है, या वचन में उपयोग की गई अज्ञात वस्तु के बारे में क्या महत्वपूर्ण है।

> झूठे भविष्यद्वक्ताओं से सावधान रहो, जो भेड़ों के भेष में तुम्हारे पास आते हैं, परन्तु अन्तर में ***फाड़नेवाले भेड़िए*** हैं। (मत्ती 7:15 ULT)
>> झूठे भविष्यद्वक्ताओं से सावधान रहो, जो भेड़ों के भेष में तुम्हारे पास आते हैं, परन्तु ***वास्तव में भूखे और खतरनाक जानवर हैं***।

यहाँ "फाड़नेवाले भेड़िए" एक रूपक का हिस्सा है, इसलिए पाठक को यह जानकारी समझने के लिए आवश्यक है कि वे इस रूपक में भेड़ों के लिए अत्याधिक खतरनाक हैं। (यदि भेड़ें भी अज्ञात हैं, तो आपको अनुवाद करने के लिए अनुवाद रणनीतियों में से किसी एक का उपयोग करने की आवश्यकता होगी, या रूपकों के लिए अनुवाद की रणनीति का उपयोग करके रूपक को किसी अन्य चीज़ में बदलना होगा। देखें [रूपकों का अनुवाद करना](../figs-metaphor/01.md))।

> **यहाँ हमारे पास केवल पाँच***रोटियाँ*** और दो मछलियाँ हैं** (मत्ती 14:17 ULT)
>> यहाँ हमारे पास केवल पाँच ***पके हुए अनाज के बीज की रोटियाँ*** और दो मछलियाँ हैं

1. आपकी भाषा से मिलता-जुलता कुछ करें यदि ऐसा करना किसी ऐतिहासिक तथ्य को गलत तरीके से प्रस्तुत नहीं करता है।

>तुम्हारे पाप... ***हिम*** के समान उजले हो जाएँगे (यशायाह 1:18 ULT) यह वचव बर्फ के बारे में नहीं है। यह लोगों को बोलने के तरीके को समझने में सहायता देने के लिए उपयोग किया गया है कि लोग समझे कि सफेद का अर्थ कैसा होगा।
>> तुम्हारे पाप…***दूध*** के जैसे सफेद हो जाएंगे
>> तुम्हारे पाप…***चन्द्रमा*** के जैसे सफेद होंगे

1. शब्द को किसी अन्य भाषा से नकल करें, और लोगों को इसे समझने में सहायता देने के लिए एक सामान्य शब्द या वर्णनात्मक वाक्यांश जोड़ें।

> **और उसे***गन्धरस*** मिला हुआ दाखरस देने लगे, परन्तु उसने नहीं लिया।** (मरकुस 15:23 ULT) – हो सकता है कि लोग सर्वोत्तम रीति से समझें कि गन्धरस क्या है यदि इसे सामान्य शब्द "दवा" के साथ प्रयोग किया जाए।
>> और उसे ***गन्धरस नामक एक दवा*** मिला हुआ दाखरस देने लगे, परन्तु उसने नहीं लिया।

> **यहाँ हमारे पास केवल पाँच***रोटियाँ*** और दो मछलियाँ हैं** (मत्ती 14:17 ULT) - हो सकता है कि लोग सर्वोत्तम रीति से समझें कि ब्रेड क्या होती है यदि इसका उपयोग एक वाक्यांश के साथ किया जाता है जो यह बताता हो कि यह किस से (बीज) बना है और इसे कैसे (पीस कर और पका कर) तैयार किया जाता है ।
> यहाँ हमारे पास केवल पाँच ***रोटियाँ पीसे हुए बीज की पकी हुई हैं*** और दो मछलियाँ हैं

1. एक शब्द का प्रयोग करें जो अपने अर्थ में अधिक सामान्य है।

> मैं यरूशलेम को खण्डहर बनाकर ***गीदड़ों*** का स्थान बनाऊँगा (यिर्मयाह 9:11 ULT)
>> मैं यरूशलेम को खण्डहर बनाकर ***जंगली कुत्तों*** का स्थान बनाऊँगा

> **यहाँ हमारे पास केवल पाँच***रोटियाँ*** और दो मछलियाँ हैं** (मत्ती 14:17 ULT)
>> यहाँ हमारे पास केवल पाँच ***पकी हुई रोटियाँ*** और दो मछलियाँ हैं

1. एक शब्द या वाक्यांश का उपयोग करें जो अपने अर्थ में अधिक विशेष है।

> **उसने***बड़ी-बड़ी ज्योतियाँ बनाईं (भजन संहिता 136:7 ULT)
>> **उसने** ***सूर्य और चन्द्रमा*** को बनाया
