### परिभाषा

शब्द-प्रति-शब्द वैकल्पिक अनुवाद अपने सबसे अधिक रूप में शाब्दिक होता है। अच्छा अनुवाद करने के लिए यह सबसे अच्छा विकल्प नहीं है। शब्द-प्रति-शब्द अनुवाद केवल स्रोत भाषा के प्रत्येक शब्द को लक्षित भाषा के समकक्ष शब्द के विकल्प के रूप में प्रस्तुत करता है।

#### शब्द-प्रति-शब्द अनुवाद में

* ध्यान एक समय में एक ही शब्द पर होता है।
* लक्षित भाषा की स्वभाविक वाक्य संरचना, वाक्यांश संरचनाओं और अंलकार अनदेखा हो जाते हैं।
* शब्द-प्रति-शब्द अनुवाद की प्रक्रिया बहुत ही सरल है।
* स्रोत मूलपाठ में पहला शब्द समकक्ष शब्द के द्वारा अनुवादित किया जाता है।
* फिर अगला शब्द के साथ ऐसा किया जाता है।

यह तब तक चलता रहता है जब तक वचन का अनुवाद नहीं हो जाता है।

* शब्द-प्रति-शब्द दृष्टिकोण आकर्षक है क्योंकि यह बहुत ही अधिक आसान है। यद्यपि, इसका परिणाम खराब गुणवत्ता वाले अनुवाद में निकलता है। शब्द-प्रति-शब्द विकल्प के परिणाम अनुवाद में ऐसे निकलते हैं, जो पढ़ने के लिए असामान्य होते हैं। वे अक्सर भ्रमित होते हैं और गलत अर्थ देते हैं या यहाँ तक ​​कि किसी भी अर्थ को नहीं देते हैं। आपको इस प्रकार के अनुवाद को करने से बचना चाहिए। यहाँ कुछ उदाहरण दिए गए हैं:

#### शब्द क्रम या व्यवस्था

यूएलबी अनुवाद में लूका 3:16 का उदाहरण यहाँ दिया गया है:

> यूहन्ना ने उन सभी से कहा, "जहाँ तक मेरी बात है, मैं तुम्हें पानी से बपतिस्मा देता हूँ, परन्तु एक आ रहा है, जो मुझ से अधिक सामर्थी है, और मैं अपने जुत्ती का फीता भी खोलने के योग्य नहीं हूँ।

वह तुम्हें पवित्र आत्मा और आग से बपतिस्मा देगा।” यह अनुवाद स्पष्ट और समझने में आसान है। परन्तु कल्पना करें कि अनुवादकों ने शब्द-प्रति-शब्द विधि का उपयोग किया था। तब अनुवाद कैसा होगा? यहाँ, अंग्रेजी में अनुवादित, मूल यूनानी के समान क्रम में शब्दों के दिया गया हैं।

> सभी को यूहन्ना ने यह कहते हुए उत्तर दिया कि वास्तव में मैं पानी से तुम्हें बपतिस्मा देता है, वह आता है, परन्तु जो मुझ से अधिक सामर्थी है, मैं उसकी जुत्ती का फीता भी खोलने के योग्य नहीं हूँ, वह तुम्हें आत्मा पवित्र और अग्नि के साथ बपतिस्मा देगा

यह अनुवाद असामान्य है और अंग्रेजी में समझ में नहीं आता है। ऊपर यूएलबी संस्करण देखें। अंग्रेजी यूएलबी अनुवादकों ने मूल यूनानी शब्द व्यवस्था को बनाए नहीं रखा। उन्होंने अंग्रेजी व्याकरण के नियमों के अनुरूप वाक्य में शब्दों को स्थानांतरित करते हुए वाक्य को अर्थ दे दिया है। उन्होंने कुछ वाक्यांशों को भी परिवर्तित किया है। उदाहरण के लिए, अंग्रेजी यूएलबी का कहना है, "यूहन्ना ने उन सभी से कहा," इसके स्थान पर कि "सभी को यूहन्ना ने यह कहते हुए उत्तर दिया।”

मूलपाठ को स्वभाविक बनाने के लिए उन्होंने भिन्न शब्दों को भिन्न क्रम में उपयोग किया ताकि यह मूल अर्थ को सफलतापूर्वक संचारित कर सके। अनुवाद को यूनानी मूलपाठ के समान अर्थ को संचारित करना चाहिए। इस उदाहरण में, यूएलबी असामान्य शब्द-प्रति-शब्द संस्करण की तुलना में एक सर्वोत्तम रीति से किया गया अंग्रेजी अनुवाद है।

#### शब्द अर्थों की सीमा

इसके अतिरिक्त, शब्द-प्रति-शब्द वैकल्पिक अनुवाद सामान्य रूप से इस बात पर ध्यान नहीं देता है कि सभी भाषाओं में अधिकांश शब्दों में कई अर्थ होते हैं। किसी भी एक सन्दर्भ में, सामान्य रूप से लेखक के मन में केवल उन अर्थों में से एक ही होता है। एक अलग सन्दर्भ में, उसके मन में यह एक अलग अर्थ हो सकता है।

परन्तु शब्द-प्रति-शब्द अनुवादों में, सामान्य रूप से केवल एक अर्थ को चुना जाता है और पूरे अनुवाद में उपयोग किया जाता है। उदाहरण के लिए, यूनानी शब्द "एग्गोलोस" मानवीय सन्देशवाहक या एक स्वर्गदूत को सन्दर्भित कर सकता है।

> "यह वह है जिसके बारे में लिखा है, 'देखो, मैं आपने <u> सन्देशवाहक </u> को अपने से पहले भेज रहा हूँ, जो तुम्हारे सामने अपना रास्ता तैयार करेगा।' (लूका 7:27)

यहाँ "एग्गोलोस" शब्द मानवीय सन्देशवाहक को सन्दर्भित करता है। यीशु यूहन्ना बपतिस्मा देने वाले के बारे में बात कर रहा था।

> <u>स्वर्गदूत</u> उनसे स्वर्ग में चले गए थे (लूका 2:15)

यहाँ "एग्गोलोस" शब्द स्वर्ग से स्वर्गदूतों को सन्दर्भित करता है। एक शब्द-प्रति-शब्द अनुवाद प्रक्रिया दोनों वचनों में एक ही शब्द का उपयोग कर सकती है, चाहे इसका उपयोग दो भिन्न प्रकार के प्राणियों के सन्दर्भ में किया जाता है। यह पाठक को भ्रमित कर देगा।

#### अलंकार

अन्त में, अंलकार शब्द-प्रति-शब्द अनुवाद में सही ढंग से व्यक्त नहीं किए जाते हैं। अंलकार का अर्थ यह है कि वे भिन्न शब्दों से अलग होते हैं, जिनके द्वारा वे बने हुए होते हैं। जब उनका अनुवाद शब्द-प्रति-शब्द के लिए किया जाता है, तो अंलकार का अर्थ खो जाता है। चाहे उनका अनुवाद किया गया हो ताकि वे लक्षित भाषा के सामान्य शब्द क्रम का पालन करें, पाठक उनके अर्थ को समझ नहीं पाएंगे। उन्हें सही ढंग से अनुवाद करने का तरीका जानने के लिए [अंलकार](../figs-intro/01.md) पृष्ठ को देखें।
