### विवरण

अनुवाद एक ऐसी प्रक्रिया है, जो भिन्न भाषाओं के बीच में की जाती है, जिसके लिए एक व्यक्ति (अनुवादक) को उस अर्थ को समझने की आवश्यकता होती है, जो एक लेखक या वक्ता स्रोत भाषा में मूल श्रोताओं के साथ व्यक्त करने, और फिर उसी अर्थ को एक अलग श्रोताओं को लक्षित भाषा में संचारित करने की मंशा रखता है । अनुवाद को इसी तरह अधिकांश समय कार्य करना चाहिए, परन्तु कभी-कभी कुछ अनुवादों में अन्य लक्ष्य होते हैं, जैसे स्रोत भाषा के रूप को पुन: प्रस्तुत करना, जैसा कि हम नीचे देखेंगे। मूल रूप से दो प्रकार के अनुवाद होते हैं: शाब्दिक और गतिशील (या अर्थ-आधारित)।

* शाब्दिक अनुवाद स्रोत भाषा में शब्दों का प्रतिनिधित्व करने पर केन्द्रित होते हैं जिसमें लक्षित भाषा में शब्दों के समान अर्थ होते हैं। वे उन वाक्यांशों का भी उपयोग करते हैं, जिनकी स्रोत भाषा के वाक्यांशों में समान संरचनाएं होती हैं। इस प्रकार का अनुवाद पाठक को स्रोत मूलपाठ की संरचना को देखने की अनुमति देता है, परन्तु यह स्रोत मूलपाठ के अर्थ को समझने में पाठक के लिए कठिन या असम्भव हो सकता है।
* गतिशील, अर्थ-आधारित अनुवाद इसके सन्दर्भ में स्रोत भाषा वाक्य के अर्थ का प्रतिनिधित्व करने के ऊपर केन्द्रित होता है, और लक्षित भाषा में इसका अर्थ व्यक्त करने के लिए जो भी शब्द और वाक्यांश संरचनाएं सबसे उपयुक्त हैं, उनका उपयोग करते हैं। इस प्रकार के अनुवाद का लक्ष्य पाठक को स्रोत मूलपाठ के अर्थ को समझने के लिए आसान बनाना है। यह एक तरह का अनुवाद है, जिसे अन्य अनुवादों (ओएल) के लिए इस अनुवाद निर्देश पुस्तिका में अनुशंसित अनुवाद के रूप में दिया गया है। यूएलबी अनुवाद को एक शाब्दिक अनुवाद के लिए रूपरेखित किया गया है, ताकि ओएल अनुवादक मूल बाइबल भाषाओं के रूपों को देख सके। यूडीबी अनुवाद को गतिशील अनुवाद के लिए रूपरेखित किया गया है, ताकि ओएल अनुवादक बाइबल में इन रूपों के अर्थ को समझ सके। इन संसाधनों का अनुवाद करते समय, कृपया यूएलबी अनुवाद को शाब्दिक तरीके से अनुवाद करें और यूडीबी अनुवाद को गतिशील तरीके से अनुवाद करें। इन संसाधनों के बारे में अधिक जानकारी के लिए, गेटवे निर्देश पुस्तिका को देखें।
