### विवरण

प्रतीकात्मक भविष्यद्वाणी एक प्रकार का सन्देश है, जिसे परमेश्वर ने एक भविष्यवक्ता को दिया ताकि भविष्यवक्ता दूसरों को बताए। ये सन्देश भविष्य में परमेश्वर क्या करेगा, को दिखाने के लिए चित्रों और प्रतीकों का उपयोग करता है। मुख्य पुस्तकें जिनमें भविष्यद्वाणियाँ हैं, यशायाह, यहेजकेल, दानिय्येल, जकर्याह और प्रकाशितवाक्य हैं। प्रतीकात्मक भविष्यद्वाणी के छोटे उदाहरण अन्य पुस्तकों में भी पाए जाते हैं, जैसे कि मत्ती 24, मरकुस 13, और लूका 21 में। बाइबल बताती है कि परमेश्वर ने प्रत्येक सन्देश को कैसे दिया और सन्देश क्या था।

जब परमेश्वर ने सन्देश दिया, तो उसने अक्सर स्वप्न और दृष्टान्तों जैसे आश्चर्यजनक तरीकों के द्वारा ऐसा किया।  "स्वप्न" और "दर्शन" का अनुवाद करने में सहायता पाने के लिए: [स्वप्न](rc://*/tw/dict/bible/other/dream) और [दर्शन](rc://*/tw/dict/bible/other/vision) जब भविष्यद्वक्ताओं ने इन स्वप्नों और दृष्टान्तों को देखा, तो उन्होंने अक्सर परमेश्वर और स्वर्ग के बारे में चित्रों और प्रतीकों को देखा।

इनमें से कुछ चित्र सिंहासन, सुनहरे दीपदान, श्वेत बाल और श्वेत कपड़े वाले सामर्थी, और आग की तरह आँखें और लोहे की तरह पैर वाले व्यक्ति की हैं। इनमें से कुछ चित्रों को एक से अधिक भविष्यद्वक्ता के द्वारा देखा गया था। संसार के बारे में भविष्यद्वाणियों में चित्रों और प्रतीकों भी सम्मिलित हैं।

उदाहरण के लिए, कुछ भविष्यद्वाणियों में सामर्थी जानवर साम्राज्यों का प्रतिनिधित्व करते हैं, सींग राजाओं या साम्राज्यों का प्रतिनिधित्व करते हैं, एक अजगर या सांप शैतान का प्रतिनिधित्व करता है, समुद्र राष्ट्रों का प्रतिनिधित्व करता है, और सप्ताह लम्बे समय का प्रतिनिधित्व करते हैं। इनमें से कुछ चित्रों को एक से अधिक भविष्यद्वक्ता के द्वारा भी देखा गया था।

भविष्यद्वाणियाँ इस संसार में बुराई के बारे में बताती हैं, कैसे परमेश्वर संसार का न्याय करेगा और पाप को दण्डित करेगा, और परमेश्वर कैसे नए संसार में अपने धार्मिकता से भरे हुए राज्य को स्थापित करेगा। वे उन बातों के बारे में भी बताती हैं, जो स्वर्ग और नरक से सम्बन्धित होंगी। बाइबल में अधिकांश भविष्यद्वाणी को काव्य के रूप में प्रस्तुत किया गया है। कुछ संस्कृतियों में लोग मानते हैं कि यदि काव्य में कुछ कहा जाता है, तो यह सच या अधिक महत्वपूर्ण नहीं हो सकता है। यद्यपि, बाइबल में भविष्यद्वाणियाँ सत्य और बहुत ही अधिक महत्वपूर्ण हैं, भले ही वे काव्य के रूपों या गैर-काव्य रूपों में क्यों न प्रस्तुत हों। कभी-कभी अतीत में घटित हुई घटनाओं के लिए इन पुस्तकों में भूतकाल का उपयोग किया जाता है। यद्यपि, कभी-कभी भूतकाल का उपयोग भविष्य में होने वाली घटनाओं के लिए किया जाता है।

इसके लिए हमारे लिए दो कारण हैं। जब भविष्यद्वक्ताओं ने उन बातों के बारे में बताया जो उन्होंने एक स्वप्न या दर्शम में देखी थीं, तो वे अक्सर भूतकाल का उपयोग किया गया था क्योंकि उनका स्वप्न अतीत का था। भविष्य की घटनाओं के सन्दर्भ में भूतकाल का उपयोग करने का दूसरा कारण यह था कि उन घटनाओं में निश्चित रूप से ऐसा ही घटित होगा। घटनाएँ इतनी निश्चित थीं, कि मानो ऐसा लगता था कि वे पहले से घटित हो चुकी थीं। हम अतीत काल के इस दूसरे उपयोग को "पूर्वानुमानित अतीत" कहते हैं। [पूर्वानुमानित अतीत](rc://*/tw/dict/bible/other/vision) देखें।

इन बातों में से कुछ भविष्यद्वक्ताओं के द्वारा बताए जाने के पश्चात् घटित हुई थीं, और उनमें से कुछ इस संसार के अन्त में घटित होंगी।

#### इसका कारण यह अनुवाद का एक विषय है

* कुछ चित्रों को समझना कठिन होता है, क्योंकि हमने पहले कभी उनके जैसी बातों को घटित होते नहीं देखा है।
* उन बातों का विवरण जिन्हें हमने कभी नहीं देखा है या जो इस संसार में विद्यमान नहीं हैं, का अनुवाद करना कठिन है।
* यदि परमेश्वर या भविष्यवक्ता ने अतीत काल का उपयोग किया, तो मूलपाठकों को यह जानने में कठिनाई हो सकती है कि वहाँ कुछ ऐसा घटित हुआ था, जो पहले से ही घटित हो चुका था या कुछ ऐसा बाद में घटित होगा।

#### अनुवाद के सिद्धान्त

* मूलपाठ में चित्रों का अनुवाद करें। उनकी व्याख्या और उनके अर्थ का अनुवाद करने की प्रयास न करें।
* जब बाइबल में एक से अधिक स्थानों पर एक चित्र दिखाई देता है, और उसी तरह वर्णित किया गया है, तो उन सभी स्थानों पर उसी तरह के अनुवाद को करने का प्रयास करें।
* यदि या तो काव्य रूप या गैर-काव्य रूप आपके मूलपाठकों को सूचित करेगा कि भविष्यद्वाणी सत्य हैं या नहीं या महत्वहीन है या नहीं, उस समय ऐसे रूप का उपयोग करें जो उन बातों को इंगित नहीं करता है।
* कभी-कभी यह समझना कठिन होता है कि विभिन्न भविष्यद्वाणियों में वर्णित घटनाओं का क्या क्रम होता है। केवल उन्हें ज्यों का त्यों लिखें क्योंकि वे प्रत्येक भविष्यद्वाणी में दिखाई देते हैं।
* वाक्य को इस तरह से अनुवाद करें कि पाठक समझ सकें कि वक्ता का क्या अर्थ है। यदि पाठक पूर्वानुमानित अतीत को नहीं समझ पाएं, तो भविष्यकाल के वाक्य का उपयोग करना स्वीकार्य है।
* भविष्यद्वक्ताओं के द्वारा लिखे जाने के पश्चात् कुछ भविष्यद्वाणियाँ पूरी हुईं थीं। उनमें से कुछ अभी तक पूरी नहीं हुई हैं। भविष्यद्वाणी को स्पष्ट न करें कि कब ये भविष्यद्वाणियाँ पूरी हुईं हैं या वे कैसे पूरी हुईं हैं।

### बाइबल से उदाहरण

निम्नलिखित सन्दर्भ सामर्थी प्राणियों का वर्णन करते हैं, जिन्हें यहेजकेल, दानिय्येल और यूहन्ना ने देखा था। इन दर्शनों में आने वाले चित्रों में वे बाल सम्मिलित हैं, जो ऊन के जैसे श्वेत हैं, बहुत से पानी की तरह एक आवाज़, एक सुनहरा कमरबन्द, और पीत्तल के जैसे पैर या लातों वाले थे। यद्यपि भविष्यद्वक्ताओं ने विभिन्न विवरणों को देखा, परन्तु वही विवरणों का अनुवाद करना अच्छा होगा।

प्रकाशितवाक्य में से मिलने वाले रेखांकित वाक्यांश दानिय्येल और यहेजकेल के सन्दर्भों में भी प्रगट होते हैं

<blockquote> दीपदानों के बीच में मनुष्य के पुत्र की तरह एक था, जो एक लम्बे वस्त्र को पहिने हुए था, जो उसके पैरों तक नीचे जा रहा था, और उसकी छाती के चारों ओर एक सुनहरा कमरबन्द था। <u> उसके सिर और बाल ऊन के जैसे श्वेत थे </u> - बर्फ के जैसे श्वेत, और उसकी आँखें आग की लौ की तरह थीं। <u> उसके पैर चमकते हुए पीत्तल की तरह थे </u>, जो भट्टी में शुद्ध किया गया था, और <u> उसकी आवाज बहुत से चलने वाले पानी की आवाज की तरह थी </u>। वह अपने दाहिने हाथ में सात तारों को रखता था, और उसके मुँह से एक तेज दो धारों वाली तलवार निकल रही थी। उसका चेहरा सूर्य की तरह चमक रहा था। (प्रकाशितवाक्य 1:13-16 यूएलबी) </blockquote>

> जैसा कि मैंने देखा,
> सिंहासन  अपने स्थान पर रखा हुआ था,
> और उस प्राचीनकाल से निकलने वाले अपने स्थान को ग्रहण किया।
> उसके कपड़े बर्फ के जैसे श्वेत थे,
> और <u> उसके सिर के बाल शुद्ध ऊन की तरह थे </u>। (दानिय्येल 7: 9 यूएलबी)

<blockquote> मैंने ऊपर देखा और सन के वस्त्र पहने हुए एक व्यक्ति को देखा, ऊफाज़ से मिलने वाले शुद्ध सोने से बना हुआ कमरबन्द उसकी कमर के चारों ओर लिपटा हुआ था।उसका शरीर फीरोजा की तरह था, उसका चेहरा बिजली की तरह था, उसकी आँखें आग लगाने वाली मशाल की तरह थीं, उसकी बाहों और <u> उसके पैर चमकाए हुए पीत्तल की तरह थे </u>, और उसके शब्दों की आवाज एक बड़ी भीड़ की आवाज़ की तरह थी । (दानिय्येल 10: 5-6 यूएलबी) </blockquote>

> देखो! इस्राएल के परमेश्वर की महिमा पूर्व से आई थी; <u> उसकी आवाज बहुत से बहने वाले पानी की आवाज की तरह थी </u>, और पृथ्वी उसकी महिमा से चमक गई! (यहेजकेल 43:2 यूएलबी)

निम्नलिखित सन्दर्भ पिछली घटनाओं के सन्दर्भ में अतीत काल के उपयोग को दिखाता है। रेखांकित क्रियाएँ अतीक की घटनाओं को सन्दर्भित करती हैं।

> आमोस के पुत्र यशायाह का दर्शन, जो उसने यहूदा और यरूशलेम के विषय में यहूदा के राजा उज्जिय्याह, योथाम, आहाज और हिजकिय्याह के दिनों में <u> देखा </u> था।
> सुनो, आकाश, और हे पृथ्वी, अपना ध्यान लगा; क्योंकि यहोवा ने <u> बोला है </u>:
> "मैंने <u> पोषित किया है </u> और बच्चे को<u> पालन किया</u>, परन्तु वे मेरे विरूद्ध<u> विद्रोह कर चुके हैं </u>। (यशायाह 1: 1-2 यूएलबी)

निम्नलिखित सन्दर्भ भविष्यकाल और अतीत काल के विभिन्न उपयोगों को दिखाता है।

रेखांकित क्रियाएँ पूर्वानुमानित अतीत के उदाहरण हैं, जहां अतीत काल का उपयोग यह दिखाने के लिए किया जाता है कि घटनाएँ निश्चित रूप से घटित होती हैं।

> उदासीनता उस से चली जाएगी जो दु:ख में थी।
> पहले के समय उसने अपमानित किया
> जबुलून की भूमि और नप्ताली की भूमि,
> परन्तु बाद के समय में वह उसे महिमामय, समुद्र के मार्ग पर, यदरन से परे, राष्ट्रों को गलील बना देगा।
> अन्धेरे में चलने वाले लोग <u> ने एक बड़े प्रकाश को देखा है </u>;
> जो लोग मृत्यु की छाया वाले देश में रहते हैं, उन पर प्रकाश <u> चमक गया</u>। (यशायाह 9: 1-2 यूएलबी)
