### विवरण

**सम्पर्क स्थापित करने वाले शब्द** दिखाते हैं कि विचार अन्य विचारों से कैसे सम्बन्धित हैं।

उन्हें **समुच्चय बोधक** भी कहा जाता है।

यह पृष्ठ उन सम्पर्क करने वाले शब्दों को जोड़ने के बारे में है जो कथनों और कथनों के समूहों को एक दूसरों से जोड़ते हैं। शब्दों को जोड़ने के कुछ उदाहरण हैं: और, परन्तु, इसलिए, इस कारण, अब, यदि, केवल, तब से, तब, कब, जबकि, जब भी, क्योंकि, अभी तक, जब तक।

* वर्षा हो रही थी, <u> इसलिए </u> मैंने अपना छतरी खोला।
* वर्षा हो रही थी, <u> परन्तु </u> मेरे पास छतरी नहीं थी। <u> इस कारण </u> मैं बहुत अधिक भीग गया हूँ।

कभी-कभी लोग सम्पर्क स्थापित करने वाले शब्द का उपयोग नहीं कर सकते क्योंकि वे पाठकों को सन्दर्भ के कारण विचारों के बीच सम्बन्धों को समझने की अपेक्षा करते हैं।

* वर्षा हो रही थी। मेरे पास छतरी नहीं थी। मैं बहुत अधिक भीग गया हूँ।

#### इसका कारण यह अनुवाद का एक विषय है

* अनुवादकों को बाइबल में एक सम्पर्क स्थापित करने वाले शब्द के अर्थ और जोड़ने वाले विचारों के बीच सम्बन्धों को समझने की आवश्यकता होती है।
* प्रत्येक भाषा में यह दिखाने का अपना तरीका होता है कि विचार कैसे सम्बन्धित हैं।
* अनुवादकों को यह जानने की आवश्यकता है कि कैसे उनके पाठकों को उनकी भाषा में स्वभाविक तरीके से विचारों के बीच में सम्बन्धों को समझने में सहायता करें।

#### अनुवाद के सिद्धान्त

* अनुवादकों को इस तरह से अनुवाद करने की आवश्यकता होती है कि पाठक उन विचारों के बीच एक ही सम्बन्ध को समझ सकें जिसे मूल पाठकों ने समझ लिया है।
* सम्पर्क स्थापित करने वाले शब्द का प्रयोग किया जाता है या नहीं, पाठकों के विचारों के बीच सम्बन्धों को समझने में सक्षम होने के लिए महत्वपूर्ण नहीं है।

### बाइबल से उदाहरण

> मैंने तुरन्त शरीर और लहू से परामर्श नहीं किया, और न ही मैं उन लोगों के पास यरूशलेम गया जो मेरे सामने प्रेरित हुए थे, <u> परन्तु </u> इसकी अपेक्षा मैं अरब गया और फिर दमिश्क लौट आया। <u> फिर </u> तीन वर्षों बाद मैं कैफा से मुलाकात करने के लिए यरूशलेम गया, और मैं उसके साथ पन्द्रह दिन तक रहा। (गलातियों 1:16-18 यूएलबी)

शब्द "परन्तु" कुछ ऐसा प्रस्तुत करता है कि जो पहले कहा गया था, यह उससे विरोधाभास प्रगट करता है। यहाँ अन्तर यह है कि पौलुस ने जो किया की तुलना में उसने क्या नहीं किया है। यहाँ "तब" शब्द दमिश्क में लौटने के बाद पौलुस ने कुछ किया था, को परिचित कराता है।

> <u> इसलिए </u> जो कोई भी इन आदेशों में से किसी एक को भी तोड़ता है <u> और </u> दूसरों को ऐसा करने की शिक्षा देता है, उसे स्वर्ग के राज्य में सबसे छोटा कहा जाएगा। <u> परन्तु </u> जो कोई उनका पालन करता है और उनकी शिक्षा देता है कि उसे स्वर्ग के राज्य में बड़ा कहा जाएगा।
(मत्ती 5:19 यूएलबी)

"इसलिए" शब्द इस खण्ड को इसके पहले वाले खण्ड से जोड़ता है, यह संकेत देता है कि पहले से आए हुए खण्ड ने इस खण्ड के कारण को दिया था। "इसलिए" सामान्य रूप से एक वाक्य से बड़े खण्डों का आपस में सम्पर्क करता है। शब्द "और" एक ही वाक्य के भीतर दो गितिविधियों को जोड़ता है, जो आज्ञाओं को तोड़ने और दूसरों को शिक्षा देने की हैं। इस वचन में शब्द "परन्तु" विरोधाभास है कि लोगों के एक समूह को परमेश्वर के राज्य में किस प्रकार बुलाया जाएगा के विरोध में लोगों के दूसरे समूह को कैसे बुलाया जाएगा।

> हम किसी के सामने एक ठोकरें नहीं डालते हैं, <u> क्योंकि </u> हम नहीं चाहते हैं कि हमारी सेवाकाई पर अप्रतिष्ठा आए। <u> इसकी अपेक्षा  </u>, हम अपने सभी कार्यों के द्वारा स्वयं को प्रमाणित करते हैं, कि हम परमेश्वर के सेवक हैं।(2 कुरिन्थियों 6:3-4 यूएलबी)

यहाँ शब्द "क्योंकि" उस खण्ड से पहले जो आया है, के कारण को जोड़ता है; कारण यह है कि पौलुस ठोकरें इसलिए नहीं रखता है, क्योंकि वह नहीं चाहता कि उसकी सेवाकाई पर कोई अप्रतिष्ठा आए। "इसके स्थान पर" जो कुछ पौलुस करता है उसके साथ तुलना (उसके कामों से प्रमाणित करता है कि वह परमेश्वर का सेवक है) उसने जो कहा है उसे वह नहीं करता है (ठोकरें को आगे रखना) से करता है।

### अनुवाद की रणनीतियाँ

यदि यूएलबी में विचारों के बीच सम्बन्ध दिखाया गया है, तो स्वभाविक होगा और आपकी भाषा में सही अर्थ देगा, तब तो इसका उपयोग करने पर विचार करें। यदि नहीं, तो यहाँ कुछ अन्य विकल्प दिए गए हैं।

1. एक सम्पर्क स्थापित करने वाले शब्द का प्रयोग करें (चाहे यूएलबी किसी एक का उपयोग न करे)।
1. एक सम्पर्क स्थापित करने वाले शब्द का उपयोग न करें यदि यह उपयोग करने में असामान्य हो और लोग इसके बिना विचारों के बीच सही सम्बन्धों को समझें।
1. एक भिन्न सम्पर्क स्थापित करने वाले शब्द का प्रयोग करें।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

1. एक सम्पर्क स्थापित करने वाले शब्द का प्रयोग करें (चाहे यूएलबी किसी एक का उपयोग न करे)।

* **यीशु ने उनसे कहा, "मेरे पीछे आओ, और मैं तुम्हें मनुष्यों के मछुआरे बनाऊँगा।" तुरन्त उन्होंने जाल छोड़े और उसके पीछे चले गए।** (मरकुस 1:17-18 यूएलबी) - वे यीशु का अनुसरण करते हैं <u> क्योंकि </u> उसने उन्हें बताया कि। कुछ अनुवादक इसे "इसलिए" के साथ चिह्नित करना चाहते हैं।
 * यीशु ने उनसे कहा, "मेरे पीछे आओ, और मैं तुम्हें मनुष्यों के मछुआरे बनाऊँगा।" <u> इसलिए </u> तुरन्त उन्होंने जाल छोड़े और उसके पीछे चले गए।

1. एक सम्पर्क स्थापित करने वाले शब्द का उपयोग न करें यदि इसका उपयोग करना असामान्य होगा और लोग इसके बिना विचारों के बीच सही सम्बन्ध को समझते हैं।

* **इसलिए जो कोई भी इन आदेशों में से कम से कम एक को तोड़ता है <u> और </u> दूसरों को ऐसा करने की शिक्षा देता है, उसे स्वर्ग के राज्य में सबसे छोटा बुलाया जाएगा। <u> परन्तु </u> जो कोई इनका पालन करता है और इनकी शिक्षा देता है, उसे स्वर्ग के राज्य में सबसे बड़ा कहा जाएगा।** (मत्ती 5:19 यूएलबी) - कुछ भाषाएँ यहाँ सम्पर्क स्थापित करने वाले शब्दों का उपयोग नहीं करना चाहती हैं, क्योंकि उनके बिना अर्थ स्पष्ट है और उनका उपयोग करना अस्वभाविक होगा। वे इस तरह अनुवाद कर सकते हैं:
 * इसलिए जो कोई भी इन आज्ञाओं में से कम से कम एक को तोड़ते हुए, दूसरों को भी ऐसा करने की शिक्षा देता है, उसे स्वर्ग के राज्य में सबसे छोटा बुलाया जाएगा। जो कोई भी उनका पालन करता है और उनकी शिक्षा देता है कि उसे स्वर्ग के राज्य में सबसे बड़ा कहा जाएगा।
* **मैंने तुरन्त शरीर और लहू से परामर्श नहीं किया, और न ही मैं उन लोगों के पास यरूशलेम गया जो मेरे सामने प्रेरित हुए थे, <u> परन्तु </u> इसकी अपेक्षा मैं अरब गया और फिर दमिश्क लौट आया। <u> फिर </u> तीन वर्षों के बाद मैं कैफा से मुलाकात करने के लिए यरूशलेम गया, और मैं उसके साथ पन्द्रह दिन तक रहा।** (गलातियों 1:16-18 यूएलबी) - कुछ भाषाओं को "परन्तु" या "फिर" शब्दों की आवश्यकता नहीं हो सकती है।
 * मैंने तुरन्त शरीर और लहू से परामर्श नहीं किया, और न ही मैं उन लोगों के पास यरूशलेम गया जो मेरे सामने प्रेरित हुए थे. इसकी अपेक्षा मैं अरब गया और फिर दमिश्क लौट आया। तीन वर्षों के बाद मैं कैफा से मुलाकात करने के लिए यरूशलेम गया, और मैं उसके साथ पन्द्रह दिन तक रहा

1. एक अलग सम्पर्क स्थापित करने वाले शब्द का प्रयोग करें।

* **<u> इसलिए<u>जो कोई भी इन आज्ञाओं में से कम से कम एक को तोड़ते हुए, दूसरों को भी ऐसा करने की शिक्षा देता है, उसे स्वर्ग के राज्य में सबसे छोटा बुलाया जाएगा। <<u> परन्तु<u>जो कोई भी उनका पालन करता है और उनकी शिक्षा देता है कि उसे स्वर्ग के राज्य में सबसे बड़ा कहा जाएगा।** (मत्ती 5:19 यूएलबी) "इसलिए," जैसे किसी शब्द की अपेक्षा किसी एक भाषा में संकेत देने के लिए एक वाक्यांश की आवश्यकता हो सकती है कि इससे पहले एक खण्ड था, जिसने निम्नलिखित खण्ड का कारण दिया। साथ ही, लोगों के दो समूहों के बीच के विपरीत के कारण शब्द "परन्तु" का उपयोग यहाँ किया जाता है। परन्तु कुछ भाषाओं में, शब्द "परन्तु" दिखाएगा कि उसके बाद जो हुआ, वह इसके कारण आश्चर्य की बात है, जो उससे पहले आता है। इसलिए "और" उन भाषाओं के लिए स्पष्ट हो सकता है।
 * <u> इस कारण </u>, जो कोई भी इन आज्ञाओं में से कम से कम एक को तोड़ते हुए, दूसरों को भी ऐसा करने की शिक्षा देता है, उसे स्वर्ग के राज्य में सबसे छोटा बुलाया जाएगा। <<u> और<u>जो कोई भी उनका पालन करता है और उनकी शिक्षा देता है कि उसे स्वर्ग के राज्य में सबसे बड़ा कहा जाएगा।
* **<u> क्योंकि </u> सूबेदार बहुत अधिक शोर के कारण कुछ भी नहीं बता सका, उसने आदेश दिया कि पौलुस को किले में लाया जाए।** (प्रेरितों 21:34 यूएलबी) - वाक्य के पहले भाग को "क्योंकि" आरम्भ करने की अपेक्षा, कुछ अनुवादक वाक्य के दूसरे भाग को "इसलिए" के साथ उसी जैसा सम्बन्ध दिखाने के लिए आरम्भ कर सकते हैं।
 * "सूबेदार बहुत अधिक शोर के कारण कुछ भी नहीं बता सका, <u> इसलिए </u> उसने आदेश दिया कि पौलुस को किले में लाया जाए।"
