### विवरण

काव्य उन तरीकों में से एक है, जिसे लोग अपनी बात को निर्मित करने और अधिक सुन्दर तरह से लिखने और दृढ़ भावना को व्यक्त करने के लिए अपनी भाषा के शब्दों और ध्वनियों के लिए उपयोग करते हैं। काव्य के माध्यम से, लोग साधारण गैर-काव्य रूपों के माध्यम से गहरी भावनाओं को संचारित कर सकते हैं। काव्य सत्य के कथनों के लिए अधिक महत्व और औचित्य देता है, जैसे कि कहानियाँ, और इसे सामान्य बात की तुलना में स्मरण रखना भी आसान होता है।

#### काव्य में कुछ बातें सामान्य रूप से पाई जाती हैं

* कई अंलकार जैसे [सम्बोधन](../figs-apostrophe/01.md)।
* समान्तर रेखाएँ (देखें [समान्तरतावाद](../figs-parallelism/01.md) और [एक ही अर्थ के साथ समान्तरतावाद](../figs-synonparallelism/01.md).)
* कुछ या सभी पंक्तियों की पुनरावृत्ति

> हे उसके सब दूतों, उसकी स्तुति करो: हे उसकी सब सेना उसकी स्तुति करो! हे सूर्य और चन्द्रमा उसकी स्तुति करो, हे सब ज्योतिमय तारागण उसकी स्तुति करो! (भजन 148:2-3 यूएलबी)

* एक जैसी लम्बाई वाली पंक्तियाँ।

> > प्रेम धीरजवन्त है, और कृपालु है; प्रेम डाह नहीं करता; प्रेम अपनी बड़ाई नहीं करता, और फूलता नहीं। (1 कुरिन्थियों 13:4 यूएलबी)

* एक ही ध्वनि अन्त में या दो या दो से अधिक पंक्तियों की आरम्भ करने में उपयोग की जाती है

> "ट्विंकल, ट्विंकल लिटिल **स्टार**. हाओ आई वन्डर वॉट यू **आर**.” (एक अंग्रेजी काव्य से)

* एक ही ध्वनि को कई बार दोहराया जाता है

> "पीटर, पीटर, पम्पकिन ईटर" (एक अंग्रेजी काव्य से)
>
> * पुराने शब्द और अभिव्यक्तियाँ
> * नाटकीय चित्रांकन
> * व्याकरण के विभिन्न उपयोग – निम्न के साथ:
>
> > * अधूरे वाक्य
> > * समुच्चयबोधक शब्दों की कमी

#### आपकी भाषा में काव्य की खोज के लिए कुछ स्थान

1.  गाने, विशेष रूप से पुराने गाने या बच्चों के खेल में गानों के उपयोग को किया जाता है
2.  धार्मिक समारोह या याजकों या जादू टोना करने वाले डॉक्टरों के मंत्र
3.  प्रार्थना, आशीष, और शाप
4.  पुरानी किंवदंतियों में

#### सुरुचिपूर्ण या लच्छेदार भाषा

सुरुचिपूर्ण या लच्छेदार भाषा काव्य के जैसी होती है, जिसमें सुन्दर भाषा का उपयोग किया जाता है, परन्तु यह काव्य वाली भाषा की सारी विशेषताओं का उपयोग नहीं करती है, और यह उतना उपयोग नहीं करती है, जितना काव्य करता है। भाषा में प्रसिद्ध वक्तागण अक्सर सुरुचिपूर्ण भाषा का उपयोग करते हैं, और सम्भवतः यह इस बात की खोज में मूलपाठ का सबसे आसान स्रोत है कि क्या आपकी भाषा को सुरुचिपूर्ण बनाता है।

#### कारण यह एक अनुवाद मुद्दा है:

* भिन्न भाषाएँ विभिन्न बातों के लिए काव्य का उपयोग करती हैं। यदि एक काव्य रूप आपकी भाषा में एक ही अर्थ को संचारित नहीं करता है, तो आपको काव्य के बिना इसे लिखने की आवश्यकता हो सकती है।
* कुछ भाषाओं में, बाइबल के किसी विशेष भाग के लिए काव्य का उपयोग करना इसे और अधिक सामर्थी बना देगा।

### बाइबल से उदाहरण

बाइबल गाने, शिक्षा और भविष्यद्वाणी के लिए काव्य का उपयोग करती है। पुराना नियम की लगभग सभी पुस्तकों में काव्य पाए जाते हैं और कई पुस्तकें पूरी तरह से काव्यात्मक हैं।

> तुने मेरे दुःख को देखा; तू मेरी आत्मा के संकट को जानता था। (भजन 31:7 यूएलबी)

[एक जैसे अर्थ के साथ समान्तरतावाद](../figs-synonparallelism/01.md) का यह उदाहरण दो पंक्तियों का है, जो एक ही बात का अर्थ है।

> यहोवा, राष्ट्रों का न्याय करे; हे यहोवा, हे परमप्रधान, मुझे आश्वस्त कर, क्योंकि मैं धर्मी और निर्दोष हूँ।

समान्तरतावाद का यह उदाहरण दिखाता है कि दाऊद परमेश्वर से क्या करना चाहता है और वह क्या चाहता है कि वह परमेश्वर को अनैतिक राष्ट्रों के साथ क्या करना चाहिए। (देखें [समान्तरतावाद](../figs-synonparallelism/01.md))

> अपने दास को भी घमण्ड के पापों से बचा; उन्हें मुझ पर शासन न करने दें। (भजन 19:13 यूएलबी)

मानवीकरण का यह उदाहरण पापों की बात करता है, मानो कि वे किसी व्यक्ति के ऊपर शासन कर सकते हैं। (देखें [मानवीकरण](../figs-personification/01.md))

> ओह, यहोवा का धन्यवाद करो; क्योंकि वह अच्छा है, क्योंकि उसकी वाचा की विश्वासयोग्यता सदैव के लिए बनी रहती है। ओह, ईश्वरों के परमेश्वर का धन्यवाद करो, क्योंकि उसकी वाचा की विश्वासयोग्यता सदैव बनी रहती है। ओह, प्रभुओं के परमेश्वर का धन्यवाद करो, क्योंकि उसकी वाचा की विश्वासयोग्यता सदैव के लिए बनी रहती है। (भजन 136:1-3 यूएलबी)

यह उदाहरण "धन्यवाद देना" वाक्यांशों को दोहराता है और "उसकी वाचा की विश्वासयोग्यता सदैव के लिए बनी रहती है।"

### अनुवाद की रणनीतियाँ

यदि स्रोत मूलपाठ में उपयोग की जाने वाली वचन की शैली स्वभाविक है और आपकी भाषा में सही अर्थ देती, तो इसका उपयोग करने पर विचार करें। यदि नहीं, तो इसका अनुवाद करने के कुछ अन्य तरीके यहाँ दिए गए हैं।

1.  वचन की अपनी शैलियों में से एक का उपयोग करके काव्य का अनुवाद करें।
2.  सुरुचिपूर्ण भाषा की अपनी शैली का उपयोग कर काव्य का अनुवाद करें।
3.  सामान्य भाषा की अपनी शैली का उपयोग करके काव्य का अनुवाद करें।

यदि आप काव्य का उपयोग करते हैं तो यह अधिक सुन्दर हो सकता है।

यदि आप सामान्य भाषा का उपयोग करते हैं तो यह अधिक स्पष्ट हो सकता है।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

> **धन्य वह व्यक्ति है जो दुष्टों के परामर्श में नहीं चलता है, या पापियों के साथ रास्ते में खड़े नहीं होता, या ठट्ठा करने वालों की संगति में नहीं बैठता। परन्तु उसका आनन्द यहोवा के नियम में है, और उसके कानून पर वह दिन और रात ध्यान करता रहता है।** (भजन 1:1,2 यूएलबी)

निम्नलिखित उदाहरण हैं कि लोग कैसे भजन 1:1,2 का अनुवाद कर सकते हैं।

(1) काव्य की अपनी शैलियों का उपयोग करके काव्य का अनुवाद करें। (इस उदाहरण में शैली में ऐसे शब्द होते हैं, जो प्रत्येक पंक्ति के अन्त में एक जैसे ही होते हैं।)

> > "धन्य है वह व्यक्ति जो **पाप** करने के लिए प्रोत्साहित नहीं किया जाता है। परमेश्वर के लिए अपमान क कार्य वह **आरम्भ** नहीं करेगा। उन लोगों के साथ जो परमेश्वर पर हँसते हैं, वह **कोई सम्बन्ध नहीं** रखता है। परमेश्वर ही उसकी निरन्तर **प्रसन्नता** है। वह वही करता है, जिसे परमेश्वर कहता है कि **सही है**। वह इसके विषय में पूरे दिन **और रात** सोचता है।

(2) सुरुचिपूर्ण भाषा की अपनी शैली का उपयोग कर काव्य का अनुवाद करें।

> यह वही व्यक्ति है, जो वास्तव में धन्य है: वह जो दुष्ट लोगों के परामर्श का पालन नहीं करता है, या पापियों से बात करने के लिए सड़क के किनारे नहीं रुकता है, या उन लोगों की सभा में सम्मिलित नहीं होता है, जो परमेश्वर का ठट्ठा करते हैं। इसकी अपेक्षा वह यहोवा के नियम में बहुत अधिक आनन्द लेता है, और वह दिन-रात उस ही पर ध्यान करता रहता है।

(3) सामान्य भाषा की अपनी शैली का उपयोग करके काव्य का अनुवाद करें।

> जो लोग बुरे लोगों का परामर्श नहीं सुनते वे वास्तव में आनन्दित होते हैं। वे उन लोगों के साथ समय नहीं बिताते हैं, जो लगातार बुरी बातें करते हैं या उन लोगों के साथ जो परमेश्वर का सम्मान नहीं करते हैं। वे यहोवा के नियमों का पालन करना पसन्द करते हैं, और वे हर समय इसके बारे में सोचते रहते हैं।
