विवरण

जब हम बात करते हैं या लिखते हैं, तो हम संज्ञा या नाम को दोहराए बिना लोगों या वस्तुओं को सन्दर्भित करने के लिए सर्वनाम का उपयोग करते हैं। सामान्य रूप से पहली बार जब हम किसी कहानी में किसी को सन्दर्भित करते हैं, तो हम एक वर्णनात्मक वाक्यांश या नाम का उपयोग करते हैं। अगली बार हम उस व्यक्ति को साधारण संज्ञा या नाम से सन्दर्भित कर सकते हैं। उसके बाद हम उसे केवल सर्वनाम के साथ सन्दर्भित कर सकते हैं, जब तक कि हम सोचते हैं कि हमारे श्रोतागण उसे आसानी से समझने में सक्षम हो जाएगा जिसके लिए सर्वनाम सन्दर्भित किया गया है।

>अब वहाँ पर **एक फरीसी था जिसका नाम नीकुदेमुस था, जो यहूदी महसभा का सदस्य था**. **यह व्यक्ति** यीशु के पास आया… यीशु ने **उसे** उत्तर दिया (यूहन्ना 3:1-3 ULT)

यूहन्ना 3 में, नीकुदेमुस को सबसे पहले संज्ञा वाक्यांशों और उसके नाम से सन्दर्भित किया जाता है। फिर उसे संज्ञा वाक्यांश "यह व्यक्ति" के साथ सन्दर्भित किया जाता है। फिर उसे सर्वनाम "उसे" के साथ सन्दर्भित किया जाता है।

प्रत्येक भाषा में लोगों और वस्तुओं का वर्णन करने के इस सामान्य तरीके में इसके लिए नियम और अपवाद होते हैं।

* कुछ भाषाओं में पहली बार किसी अनुच्छेद या अध्याय में कुछ सन्दर्भित किया जाता है, तो इसे सर्वनाम की अपेक्षा संज्ञा के साथ सन्दर्भित किया जाता है।
* **मुख्य पात्र** वह व्यक्ति होता है, जिसके बारे में एक कहानी होती है। कुछ भाषाओं में, एक कहानी में एक मुख्य चरित्र को प्रस्तुत किए जाने के बाद, उसे सामान्य रूप से सर्वनाम के साथ सन्दर्भित किया जाता है। कुछ भाषाओं में विशेष सर्वनाम होते हैं, जो केवल मुख्य चरित्र को सन्दर्भित करते हैं।
* कुछ भाषाओं में, क्रिया को चिन्ह्ति करने से लोगों को पता चलता है कि कर्ता कौन है। (देखें [क्रियाएँ](../figs-verbs/01.md).) इनमें से कुछ भाषाओं में, श्रोतागण इस चिन्ह के ऊपर भरोसा करते हैं कि उन्हें यह समझने में सहायता मिले कि कर्ता कौन है, और वक्तागण केवल सर्वनाम, संज्ञा वाक्यांश या नाम का उपयोग करते हैं, जब वे जोर देना चाहते हैं या स्पष्ट करना चाहते हैं कि कर्ता कौन है।

#### कारण यह अनुवाद की समस्या है

* यदि अनुवादक अपनी भाषा के लिए गलत समय पर सर्वनाम का उपयोग करते हैं, तो पाठकों को पता नहीं लग सकता कि लेखक किसके बारे में बात कर रहा है।
* यदि अनुवादक निरन्तर नाम से मुख्य चरित्र का सन्दर्भ लेते हैं, तो कुछ भाषाओं के श्रोताओं को यह नहीं पता चल सकता है कि व्यक्ति एक मुख्य चरित्र है, या वे सोच सकते हैं कि एक ही नाम के साथ एक नया चरित्र दिया गया है।
* यदि अनुवादक गलत समय पर सर्वनाम, संज्ञाएं या नाम का उपयोग करते हैं, तो लोग सोच सकते हैं कि उस व्यक्ति या वस्तु पर कुछ विशेष जोर दिया गया है, जो इसके लिए सन्दर्भित की गई है।

### बाइबल से उदाहरण

नीचे दिया गया उदाहरण एक अध्याय के आरम्भ में आता है। कुछ भाषाओं में यह स्पष्ट नहीं हो सकता है कि सर्वनाम किसके सन्दर्भ में हैं।

> फिर यीशु यहूदी आराधनालय में चला गया, और सूखे हाथ वाला एक व्यक्ति वहाँ था। **उन्होंने** **उसे** देखा कि कहीं **वह** सब्त के दिन तो **उसे** चंगा नहीं करता है। (मरकुस 3:1-2 ULT)

नीचे दिए गए उदाहरण में, दो पुरुषों को पहले वाक्य में ही बताया गया है। यह स्पष्ट नहीं हो सकता है कि दूसरे वाक्य में "वह" किसको सन्दर्भित करता है।

> अब कुछ दिनों के बाद, **राजा अग्रिप्पा** और बिरनीके **फेस्तुस** से आधिकारिक मुलाकात करने के लिए कैसरिया पहुंचे। इसके बाद **वह** कई दिनों तक वहाँ रहा था, फेस्तुस ने पौलुस के मुकद्दमे को राजा के सामने प्रस्तुत किया … (प्रेरितों 25:13-14 ULT)

यीशु मत्ती की पुस्तक का मुख्य पात्र है, परन्तु नीचे वचनों में उस नाम के साथ चार बार सन्दर्भित किया जाता है। यह कुछ भाषाओं के वक्ताओं को यह सोचने के लिए प्रेरित कर सकता है कि यीशु मुख्य पात्र नहीं है। या यह उन्हें यह सोचने के लिए प्रेरित कर सकता है कि इस कहानी में यीशु के नाम के एक से अधिक व्यक्ति हैं। या यह उन्हें यह सोचने के लिए प्रेरित कर सकता है कि उस पर किसी प्रकार का दबाव है, चाहे वहाँ पर कोई दबाव नहीं हो।

> उस समय **यीशु** सब्त के दिन गेहूँ के खेतों में से होकर जा रहा था। **उसके** शिष्य भूखे थे और उन्होंने गेहूँ की बालियाँ तोड़नी आरम्भ की और उन्हें खा लिया। परन्तु जब फरीसियों ने यह देखा, तो उन्होंने कहा, **यीशु**, "देख, तेरे शिष्य उस कार्य को करते हैं, जो सब्त के दिन करना गैरकानूनी है।”
> परन्तु **यीशु** ने उनसे कहा, "क्या तुमने कभी नहीं पढ़ा कि दाऊद, और उसके साथ रहने वाले पुरुष ने क्या किया था, जब वे भूखे थे?…"
> फिर **यीशु** वहाँ से चला गया और उनके यहूदी आराधनालय में गया। (मत्ती 12:1-9 ULT)

### अनुवाद की रणनीतियाँ

1. यदि यह आपके पाठकों को स्पष्ट नहीं है कि सर्वनाम कौन या किस को सन्दर्भित करता है, तो संज्ञा या नाम का उपयोग करें।
1. यदि संज्ञा या नाम दोहराना लोगों को यह सोचने के लिए प्रेरित करता है कि मुख्य पात्र मुख्य पात्र नहीं है, या लेखक उस नाम के साथ एक से अधिक व्यक्तियों के बारे में बात कर रहा है, या कोई और है, या यह कि किसी पर कोई दबाब है, जबकि वहाँ पर किसी के ऊपर कोई दबाब नहीं है, तो इसकी अपेक्षा एक सर्वनाम का उपयोग करें।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

(1) यदि यह आपके पाठकों को स्पष्ट नहीं है कि सर्वनाम कौन या किस को सन्दर्भित करता है, तो संज्ञा या नाम का उपयोग करें।

> फिर यीशु यहूदी आराधनालय में चला गया, और सूखे हाथ वाला एक व्यक्ति वहाँ था। **उन्होंने** **उसे** देखा कि कहीं **वह** सब्त के दिन तो **उसे** चंगा तो नहीं करता है। (मरकुस 3:1-2)
> एक बार फिर से यीशु यहूदी आराधनालय में चला गया, और सूखे हाथ वाला एक व्यक्ति वहाँ था। **कुछ फरीसियों** ने **यीशु** को देखा कि **कहीं** वह सब्त के दिन **उसे** चंगा तो नहीं करता है। (मरकुस 3:1-2 UST)

1. यदि संज्ञा या नाम दोहराना लोगों को यह सोचने के लिए प्रेरित करता है कि मुख्य पात्र मुख्य पात्र नहीं है, या लेखक उस नाम के साथ एक से अधिक व्यक्तियों के बारे में बात कर रहा है, या कोई और है, या यह कि किसी पर कोई दबाब है, जबकि वहाँ पर किसी के ऊपर कोई दबाब नहीं है, तो इसकी अपेक्षा एक सर्वनाम का उपयोग करें।

> उस समय **यीशु** सब्त के दिन गेहूँ के खेतों में से होकर जा रहा था। **उसके** शिष्य भूखे थे और उन्होंने गेहूँ की बालियाँ तोड़नी आरम्भ की और उन्हें खा लिया। परन्तु जब फरीसियों ने यह देखा, तो उन्होंने कहा, **यीशु**, "देख, तेरे शिष्य उस कार्य को करते हैं, जो सब्त के दिन करना गैरकानूनी है।”
> परन्तु **यीशु** ने उनसे कहा, "क्या तुमने कभी नहीं पढ़ा कि दाऊद, और उसके साथ रहने वाले पुरुष ने क्या किया था, जब वे भूखे थे?…
> फिर **यीशु** वहाँ से चला गया और उनके यहूदी आराधनालय में गया। (मत्ती 12:1-9 ULT)

इस प्रकार अनुवाद किया जा सकता है:

>> उस समय **यीशु** सब्त के दिन गेहूँ के खेतों में से होकर जा रहा था। **उसके** शिष्य भूखे थे और गेहूँ की बालियाँ तोड़नी आरम्भ की और उन्हें खा लिया। परन्तु जब फरीसियों ने यह देखा, तो उन्होंने, **उस**, से कहा, देखे, तेरे शिष्य उस कार्य को करते हैं, जो सब्त के दिन करना गैरकानूनी है।
>> परन्तु **उसने** उनसे कहा, "क्या आपने कभी नहीं पढ़ा कि दाऊद, और उसके साथ रहने वाले पुरुष ने क्या किया था, जब वह भूखा था?…
>> फिर **वह** वहाँ से चला गया और उनके यहूदी आराधनालय में गए।
