### विवरण

बोलने में और लिखने में जब प्रतीकों की भाषा का उपयोग किया जाता है तो वस्तुओं, घटनाओं आदि के लिए प्रतीकों का प्रयोग किया जाता है| बाईबल में यह भविष्यद्वाणी और भजनों में में सबसे अधिक प्रयोग की जाती है, विशेष करके भविष्य में होने वाली धटनाओं के बारे में दर्शनों और सपनों में। यद्यपि लोग प्रतीक के अर्थ को तत्काल ही समझ नहीं पाते हैं, परन्तु प्रतीक को अनुवाद में रखना महत्वपूर्ण है।

> इस पुस्तक को खा, तब जाकर इस्राएल के घराने से बातें कर।” (यहेजकेल 3:1 ULT)

यह एक स्वप्न में था। पुस्तक को खाना, उस पुस्तक में जो लिखा था उसे यहेजकेल द्वारा पढ़ कर भली-भाँति समझ लेने के लिए तथा परमेश्वर के इन वचनों को स्वयं में अंतर्ग्रहण करने के लिए एक प्रतीक है।

#### प्रतीक प्रयोग के उद्देश्य

- प्रतीक प्रयोग का एक उद्देश्य है, किसी घटना के महत्त्व या उग्रता को अन्य अत्यधिक नाटकीय शब्दों में व्यक्त करके मनुष्यों को समझने में सहायता करना।
- प्रतीक प्रयोग का एक और उद्देश्य है, कुछ मनुष्यों पर किसी बात को प्रकट करना जबकि उन अन्य मनुष्यों से उसके वास्तविक अर्थ का छिपा कर रखना जो प्रतीकों को नहीं समझते हैं।

#### इसके अनुवाद की समस्या का कारण

जो लोग आज बाइबल पढ़ते हैं, उन्हें यह समझना कठिन होता है कि भाषा प्रतीकात्मक है, और वे नहीं जानते कि प्रतीक किसका द्योतक है।

#### अनुवाद के सिद्धान्त

- जब भाषा में प्रतीकों का प्रयोग किया जाता है तो अनुवाद में उन प्रतीकों को रखना महत्पूर्ण होता है।
- यह भी महत्वपूर्ण है कि मूल वक्ता या लेखक जो समझाने का प्रयास कर रहा है उससे अधिक उसकी व्याख्या न की जाए क्योंकि संभव है कि वह नहीं चाहता था कि उस समय का हर एक मनुष्य उसे आसानी से  समझ ले।

### बाइबल से उदाहरण

> फिर इसके बाद मैं ने स्वप्न में दृष्टि की और देखा, कि एक **चौथा जंतु है** जो भयंकर और डरावना और बहुत सामर्थी है, और उसके **बड़े बड़े लोहे के दांत** हैं; वह सब कुछ खा डालता है और चूर चूर करता है, और जो बच जाता है, उसे पैरों से रौंदता है| वह सब पहले जंतुओं से भिन्न है; और उसके **दस सींग** हैं। (दानिय्येल 7:7 ULT)

इन मोटी छपाई के प्रतीकों के अर्थ की व्याख्या दानिय्येल 7:23-24 में की गई है, जैसा नीचे दिखाया गया है। जानवर साम्राज्यों का प्रतिनिधित्व करते हैं, लौह के दांत एक सामर्थी सेना का प्रतिनिधित्व करते हैं, और सींग सामर्थी अगुओं का प्रतिनिधित्व करते हैं।

> उसने कहा, 'उस चौथे जंतु का अर्थ एक **चौथा राज्य** है, जो पृथ्वी पर होकर और सब राज्यों से भिन्न होगा, और सारी पृथ्वी का नाश करेगा, और दांव कर चूर चूर करेगा। उन दस सींगों का अर्थ यह है, कि उस राज्य में से **दस राजा** उठेंगे, और उसके बाद पहलों से भिन्न एक और राजा उठेगा जो तीन राजाओं को गिरा देगा,  (दानिय्येल 7:23-24 ULT)

< तब मैं ने उसे, जो मुझ से बोल रहा था, देखेने के लिए अपना मुंह फेरा; और पीछे घूमकर मैं ने **सोने की सात दीवटें** देखीं, और उन दीवटों  के बीच में मनुष्य के पुत्र सदृश्य एक पुरुष को देखा... वह अपने हाथ में **सात तारे** लिए हुए था, और उसके मुख से **तेज दोधारी तलवार** निकलती थी| उन सात तारों का भेद जिन्हें तू ने मेरे दाहिने हाथ में देखा था, और उन सात सोने की दीवटों का भेद: वे **सात तारे सातों कलीसियाओं के दूत है,** और वे **सात दीवटें सात कलीसियाएं हैं|** (प्रकाशितवाक्य 1:12-13, 16, 20 ULT)
>
>

यह गद्ध्यांश  सात दीपदानों और सात तारों के अर्थ को समझाता है। दोधारी तलवार परमेश्वर के वचन और न्याय का प्रतीक हैं।

### अनुवाद की युक्तियाँ

(1) मूलपाठ का अनुवाद करते समय प्रतीकों को ज्यों का त्यों रखें । वक्ता या लेखक अधिकतर आगे चलकर गद्ध्यांश में अर्थ समझाता है।
(2) मूलपाठ का अनुवाद करते समय प्रतीकों को ज्यों का त्यों रखें। फिर पाद टिप्पणियों में प्रतीकों की व्याख्या करें।

### अनुवाद की युक्तियों के प्रायोगिक उदाहरण

(1) मूलपाठ का अनुवाद करते समय प्रतीकों को ज्यों का त्यों रखें । वक्ता या लेखक अधिकतर आगे चलकर गद्ध्यांश में अर्थ समझाता है।

> उसने कहा, 'उस चौथे जंतु का अर्थ एक **चौथा राज्य है** जो पृथ्वी पर होकर और सब राज्यों से भिन्न होगा, और सारी पृथ्वी को नाश करेगा, और दांव कर चूर चूर करेगा। उन दस सींगों का अर्थ यह है, कि उस राज्य में से **दस राजा** उठेंगे, और उनके बाद पहिलों से भिन्न एक और राजा उठेगा जो तीन राजाओं को गिरा देगा|' (दानि. 7:23-24 ULT)

(2) प्रतीकों के साथ मूलपाठ के अनुवाद में प्रतीकों को ज्यों का त्यों रखें। प्ररतीकों की व्याख्या पाद टिप्पणी में करें।

> फिर इसके बाद मैं ने स्वप्न में दृष्टि की और देखा, कि एक **चौथा जंतु** है जो भयंकर और डरावना और बहुत सामर्थी है ; उसके **बड़े बड़े लोहे के दांत** हैं; वह सब कुछ खा डालता है और चूर चूर करता है, और जो बाख जाता है, उसको पैरों से रौंदता है। वह सब पहले जंतुओं से भिन्न है; और उसके **दस सींग** हैं। (दानिय्येल 7:7 ULT)

> >इसके बाद मैं ने स्वप्न में दृष्टि की और देखा देखा की एक चौथा जंतु है,<sup> 1</sup> जो भयंकर और डरावना, और बहुत सामर्थी है। उसके लौहे के बड़े बड़े दांत हैं;<sup> 2</sup> वह सब कुछ खा डालता है और चूर चूर करता है, और जो बच जाता है, उसको पैरों से रौंदता है| वह पहले जंतुओं से भिन्न है, और उसके दस सींग हैं।<sup> 3</sup>

> पाद टिप्पणी ऎसी होगी :

> > <sup> [1]</sup> वह जंतु एक साम्राज्य का प्रतीक है।
> > <sup> [2]</sup> लौह के दांत उस साम्राज्य की सामर्थी सेना का प्रतीक हैं।
> > <sup> [3]</sup> सींग सामर्थी राजाओं के प्रतीक हैं।
